// ignore_for_file: constant_identifier_names

import 'package:fui_kit/models/svg_icon_model.dart';

/// FUIcons is a class that allows you to use the icons from the FUI Kit.
class FUIcons {
  static const PATH = "assets/icons/";
  static const REGULAR_ROUNDED = '${PATH}regular/rounded/svg/fi-rr-';
  static const BOLD_ROUNDED = '${PATH}bold/rounded/svg/fi-br-';
  static const SOLID_ROUNDED = '${PATH}solid/rounded/svg/fi-sr-';
  static const REGULAR_STRAIGHT = '${PATH}regular/straight/svg/fi-rs-';
  static const BOLD_STRAIGHT = '${PATH}bold/straight/svg/fi-bs-';
  static const SOLID_STRAIGHT = '${PATH}solid/straight/svg/fi-ss-';

  /// FUIcons.regularRounded is a class that allows you to use the icons from the FUI Kit.
  static SvgIcon regularRounded = SvgIcon(
      add: "${REGULAR_ROUNDED}add.svg",
      addressBook: "${REGULAR_ROUNDED}address-book.svg",
      alarmClock: "${REGULAR_ROUNDED}alarm-clock.svg",
      alignCenter: "${REGULAR_ROUNDED}align-center.svg",
      alignJustify: "${REGULAR_ROUNDED}align-justify.svg",
      alignLeft: "${REGULAR_ROUNDED}align-left.svg",
      alignRight: "${REGULAR_ROUNDED}align-right.svg",
      ambulance: "${REGULAR_ROUNDED}ambulance.svg",
      angleDoubleLeft: "${REGULAR_ROUNDED}angle-double-left.svg",
      angleDoubleRight: "${REGULAR_ROUNDED}angle-double-right.svg",
      angleDoubleSmallLeft: "${REGULAR_ROUNDED}angle-double-small-left.svg",
      angleDoubleSmallRight: "${REGULAR_ROUNDED}angle-double-small-right.svg",
      angleDown: "${REGULAR_ROUNDED}angle-down.svg",
      angleLeft: "${REGULAR_ROUNDED}angle-left.svg",
      angleRight: "${REGULAR_ROUNDED}angle-right.svg",
      angleSmallDown: "${REGULAR_ROUNDED}angle-small-down.svg",
      angleSmallLeft: "${REGULAR_ROUNDED}angle-small-left.svg",
      angleSmallRight: "${REGULAR_ROUNDED}angle-small-right.svg",
      angleSmallUp: "${REGULAR_ROUNDED}angle-small-up.svg",
      angleUp: "${REGULAR_ROUNDED}angle-up.svg",
      apple: "${REGULAR_ROUNDED}apple.svg",
      appsAdd: "${REGULAR_ROUNDED}apps-add.svg",
      appsDelete: "${REGULAR_ROUNDED}apps-delete.svg",
      appsSort: "${REGULAR_ROUNDED}apps-sort.svg",
      apps: "${REGULAR_ROUNDED}apps.svg",
      archive: "${REGULAR_ROUNDED}archive.svg",
      arrowDown: "${REGULAR_ROUNDED}arrow-down.svg",
      arrowFromBottom: "${REGULAR_ROUNDED}arrow-from-bottom.svg",
      arrowLeft: "${REGULAR_ROUNDED}arrow-left.svg",
      arrowRight: "${REGULAR_ROUNDED}arrow-right.svg",
      arrowSmallDown: "${REGULAR_ROUNDED}arrow-small-down.svg",
      arrowSmallLeft: "${REGULAR_ROUNDED}arrow-small-left.svg",
      arrowSmallRight: "${REGULAR_ROUNDED}arrow-small-right.svg",
      arrowSmallUp: "${REGULAR_ROUNDED}arrow-small-up.svg",
      arrowUp: "${REGULAR_ROUNDED}arrow-up.svg",
      asterik: "${REGULAR_ROUNDED}asterik.svg",
      at: "${REGULAR_ROUNDED}at.svg",
      backpack: "${REGULAR_ROUNDED}backpack.svg",
      badge: "${REGULAR_ROUNDED}badge.svg",
      balloons: "${REGULAR_ROUNDED}balloons.svg",
      ban: "${REGULAR_ROUNDED}ban.svg",
      bandAid: "${REGULAR_ROUNDED}band-aid.svg",
      bank: "${REGULAR_ROUNDED}bank.svg",
      barberShop: "${REGULAR_ROUNDED}barber-shop.svg",
      baseball: "${REGULAR_ROUNDED}baseball.svg",
      basketball: "${REGULAR_ROUNDED}basketball.svg",
      bed: "${REGULAR_ROUNDED}bed.svg",
      beer: "${REGULAR_ROUNDED}beer.svg",
      bellRing: "${REGULAR_ROUNDED}bell-ring.svg",
      bellSchool: "${REGULAR_ROUNDED}bell-school.svg",
      bell: "${REGULAR_ROUNDED}bell.svg",
      bike: "${REGULAR_ROUNDED}bike.svg",
      billiard: "${REGULAR_ROUNDED}billiard.svg",
      bold: "${REGULAR_ROUNDED}bold.svg",
      bookAlt: "${REGULAR_ROUNDED}book-alt.svg",
      book: "${REGULAR_ROUNDED}book.svg",
      bookmark: "${REGULAR_ROUNDED}bookmark.svg",
      bowling: "${REGULAR_ROUNDED}bowling.svg",
      boxAlt: "${REGULAR_ROUNDED}box-alt.svg",
      box: "${REGULAR_ROUNDED}box.svg",
      breadSlice: "${REGULAR_ROUNDED}bread-slice.svg",
      briefcase: "${REGULAR_ROUNDED}briefcase.svg",
      broom: "${REGULAR_ROUNDED}broom.svg",
      browser: "${REGULAR_ROUNDED}browser.svg",
      brush: "${REGULAR_ROUNDED}brush.svg",
      bug: "${REGULAR_ROUNDED}bug.svg",
      building: "${REGULAR_ROUNDED}building.svg",
      bulb: "${REGULAR_ROUNDED}bulb.svg",
      butterfly: "${REGULAR_ROUNDED}butterfly.svg",
      cakeBirthday: "${REGULAR_ROUNDED}cake-birthday.svg",
      cakeWedding: "${REGULAR_ROUNDED}cake-wedding.svg",
      calculator: "${REGULAR_ROUNDED}calculator.svg",
      calendar: "${REGULAR_ROUNDED}calendar.svg",
      callHistory: "${REGULAR_ROUNDED}call-history.svg",
      callIncoming: "${REGULAR_ROUNDED}call-incoming.svg",
      callMissed: "${REGULAR_ROUNDED}call-missed.svg",
      callOutgoing: "${REGULAR_ROUNDED}call-outgoing.svg",
      camera: "${REGULAR_ROUNDED}camera.svg",
      camping: "${REGULAR_ROUNDED}camping.svg",
      car: "${REGULAR_ROUNDED}car.svg",
      caretDown: "${REGULAR_ROUNDED}caret-down.svg",
      caretLeft: "${REGULAR_ROUNDED}caret-left.svg",
      caretRight: "${REGULAR_ROUNDED}caret-right.svg",
      caretUp: "${REGULAR_ROUNDED}caret-up.svg",
      carrot: "${REGULAR_ROUNDED}carrot.svg",
      chartConnected: "${REGULAR_ROUNDED}chart-connected.svg",
      chartHistogram: "${REGULAR_ROUNDED}chart-histogram.svg",
      chartNetwork: "${REGULAR_ROUNDED}chart-network.svg",
      chartPieAlt: "${REGULAR_ROUNDED}chart-pie-alt.svg",
      chartPie: "${REGULAR_ROUNDED}chart-pie.svg",
      chartPyramid: "${REGULAR_ROUNDED}chart-pyramid.svg",
      chartSetTheory: "${REGULAR_ROUNDED}chart-set-theory.svg",
      chartTree: "${REGULAR_ROUNDED}chart-tree.svg",
      chatArrowDown: "${REGULAR_ROUNDED}chat-arrow-down.svg",
      chatArrowGrow: "${REGULAR_ROUNDED}chat-arrow-grow.svg",
      check: "${REGULAR_ROUNDED}check.svg",
      checkbox: "${REGULAR_ROUNDED}checkbox.svg",
      cheese: "${REGULAR_ROUNDED}cheese.svg",
      chessPiece: "${REGULAR_ROUNDED}chess-piece.svg",
      childHead: "${REGULAR_ROUNDED}child-head.svg",
      circleSmall: "${REGULAR_ROUNDED}circle-small.svg",
      circle: "${REGULAR_ROUNDED}circle.svg",
      clip: "${REGULAR_ROUNDED}clip.svg",
      clock: "${REGULAR_ROUNDED}clock.svg",
      cloudCheck: "${REGULAR_ROUNDED}cloud-check.svg",
      cloudDisabled: "${REGULAR_ROUNDED}cloud-disabled.svg",
      cloudDownload: "${REGULAR_ROUNDED}cloud-download.svg",
      cloudShare: "${REGULAR_ROUNDED}cloud-share.svg",
      cloudUpload: "${REGULAR_ROUNDED}cloud-upload.svg",
      cloud: "${REGULAR_ROUNDED}cloud.svg",
      clouds: "${REGULAR_ROUNDED}clouds.svg",
      cocktail: "${REGULAR_ROUNDED}cocktail.svg",
      coffee: "${REGULAR_ROUNDED}coffee.svg",
      commentAlt: "${REGULAR_ROUNDED}comment-alt.svg",
      commentCheck: "${REGULAR_ROUNDED}comment-check.svg",
      commentHeart: "${REGULAR_ROUNDED}comment-heart.svg",
      commentInfo: "${REGULAR_ROUNDED}comment-info.svg",
      commentUser: "${REGULAR_ROUNDED}comment-user.svg",
      comment: "${REGULAR_ROUNDED}comment.svg",
      comments: "${REGULAR_ROUNDED}comments.svg",
      compressAlt: "${REGULAR_ROUNDED}compress-alt.svg",
      compress: "${REGULAR_ROUNDED}compress.svg",
      computer: "${REGULAR_ROUNDED}computer.svg",
      confetti: "${REGULAR_ROUNDED}confetti.svg",
      cookie: "${REGULAR_ROUNDED}cookie.svg",
      copyAlt: "${REGULAR_ROUNDED}copy-alt.svg",
      copy: "${REGULAR_ROUNDED}copy.svg",
      copyright: "${REGULAR_ROUNDED}copyright.svg",
      cow: "${REGULAR_ROUNDED}cow.svg",
      cream: "${REGULAR_ROUNDED}cream.svg",
      creditCard: "${REGULAR_ROUNDED}credit-card.svg",
      croissant: "${REGULAR_ROUNDED}croissant.svg",
      crossCircle: "${REGULAR_ROUNDED}cross-circle.svg",
      crossSmall: "${REGULAR_ROUNDED}cross-small.svg",
      cross: "${REGULAR_ROUNDED}cross.svg",
      crown: "${REGULAR_ROUNDED}crown.svg",
      cube: "${REGULAR_ROUNDED}cube.svg",
      cupcake: "${REGULAR_ROUNDED}cupcake.svg",
      cursorFinger: "${REGULAR_ROUNDED}cursor-finger.svg",
      cursorPlus: "${REGULAR_ROUNDED}cursor-plus.svg",
      cursorTextAlt: "${REGULAR_ROUNDED}cursor-text-alt.svg",
      cursorText: "${REGULAR_ROUNDED}cursor-text.svg",
      cursor: "${REGULAR_ROUNDED}cursor.svg",
      dart: "${REGULAR_ROUNDED}dart.svg",
      dashboard: "${REGULAR_ROUNDED}dashboard.svg",
      dataTransfer: "${REGULAR_ROUNDED}data-transfer.svg",
      database: "${REGULAR_ROUNDED}database.svg",
      delete: "${REGULAR_ROUNDED}delete.svg",
      diamond: "${REGULAR_ROUNDED}diamond.svg",
      dice: "${REGULAR_ROUNDED}dice.svg",
      diploma: "${REGULAR_ROUNDED}diploma.svg",
      discoBall: "${REGULAR_ROUNDED}disco-ball.svg",
      disk: "${REGULAR_ROUNDED}disk.svg",
      doctor: "${REGULAR_ROUNDED}doctor.svg",
      documentSigned: "${REGULAR_ROUNDED}document-signed.svg",
      document: "${REGULAR_ROUNDED}document.svg",
      dollar: "${REGULAR_ROUNDED}dollar.svg",
      download: "${REGULAR_ROUNDED}download.svg",
      drinkAlt: "${REGULAR_ROUNDED}drink-alt.svg",
      drumstick: "${REGULAR_ROUNDED}drumstick.svg",
      duplicate: "${REGULAR_ROUNDED}duplicate.svg",
      eLearning: "${REGULAR_ROUNDED}e-learning.svg",
      earnings: "${REGULAR_ROUNDED}earnings.svg",
      editAlt: "${REGULAR_ROUNDED}edit-alt.svg",
      edit: "${REGULAR_ROUNDED}edit.svg",
      envelopeBan: "${REGULAR_ROUNDED}envelope-ban.svg",
      envelopeDownload: "${REGULAR_ROUNDED}envelope-download.svg",
      envelopeMarker: "${REGULAR_ROUNDED}envelope-marker.svg",
      envelopeOpen: "${REGULAR_ROUNDED}envelope-open.svg",
      envelopePlus: "${REGULAR_ROUNDED}envelope-plus.svg",
      envelope: "${REGULAR_ROUNDED}envelope.svg",
      euro: "${REGULAR_ROUNDED}euro.svg",
      exclamation: "${REGULAR_ROUNDED}exclamation.svg",
      expand: "${REGULAR_ROUNDED}expand.svg",
      eyeCrossed: "${REGULAR_ROUNDED}eye-crossed.svg",
      eyeDropper: "${REGULAR_ROUNDED}eye-dropper.svg",
      eye: "${REGULAR_ROUNDED}eye.svg",
      feather: "${REGULAR_ROUNDED}feather.svg",
      ferrisWheel: "${REGULAR_ROUNDED}ferris-wheel.svg",
      fileAdd: "${REGULAR_ROUNDED}file-add.svg",
      fileAi: "${REGULAR_ROUNDED}file-ai.svg",
      fileCheck: "${REGULAR_ROUNDED}file-check.svg",
      fileDelete: "${REGULAR_ROUNDED}file-delete.svg",
      fileEps: "${REGULAR_ROUNDED}file-eps.svg",
      fileGif: "${REGULAR_ROUNDED}file-gif.svg",
      fileMusic: "${REGULAR_ROUNDED}file-music.svg",
      filePsd: "${REGULAR_ROUNDED}file-psd.svg",
      file: "${REGULAR_ROUNDED}file.svg",
      fill: "${REGULAR_ROUNDED}fill.svg",
      film: "${REGULAR_ROUNDED}film.svg",
      filter: "${REGULAR_ROUNDED}filter.svg",
      fingerprint: "${REGULAR_ROUNDED}fingerprint.svg",
      fish: "${REGULAR_ROUNDED}fish.svg",
      flag: "${REGULAR_ROUNDED}flag.svg",
      flame: "${REGULAR_ROUNDED}flame.svg",
      flipHorizontal: "${REGULAR_ROUNDED}flip-horizontal.svg",
      flowerBouquet: "${REGULAR_ROUNDED}flower-bouquet.svg",
      flowerTulip: "${REGULAR_ROUNDED}flower-tulip.svg",
      flower: "${REGULAR_ROUNDED}flower.svg",
      folderAdd: "${REGULAR_ROUNDED}folder-add.svg",
      folder: "${REGULAR_ROUNDED}folder.svg",
      following: "${REGULAR_ROUNDED}following.svg",
      football: "${REGULAR_ROUNDED}football.svg",
      form: "${REGULAR_ROUNDED}form.svg",
      forward: "${REGULAR_ROUNDED}forward.svg",
      fox: "${REGULAR_ROUNDED}fox.svg",
      frown: "${REGULAR_ROUNDED}frown.svg",
      ftp: "${REGULAR_ROUNDED}ftp.svg",
      gallery: "${REGULAR_ROUNDED}gallery.svg",
      gamepad: "${REGULAR_ROUNDED}gamepad.svg",
      gasPump: "${REGULAR_ROUNDED}gas-pump.svg",
      gem: "${REGULAR_ROUNDED}gem.svg",
      gift: "${REGULAR_ROUNDED}gift.svg",
      glassCheers: "${REGULAR_ROUNDED}glass-cheers.svg",
      glasses: "${REGULAR_ROUNDED}glasses.svg",
      globeAlt: "${REGULAR_ROUNDED}globe-alt.svg",
      globe: "${REGULAR_ROUNDED}globe.svg",
      golf: "${REGULAR_ROUNDED}golf.svg",
      graduationCap: "${REGULAR_ROUNDED}graduation-cap.svg",
      graphicTablet: "${REGULAR_ROUNDED}graphic-tablet.svg",
      gridAlt: "${REGULAR_ROUNDED}grid-alt.svg",
      grid: "${REGULAR_ROUNDED}grid.svg",
      guitar: "${REGULAR_ROUNDED}guitar.svg",
      gym: "${REGULAR_ROUNDED}gym.svg",
      hamburger: "${REGULAR_ROUNDED}hamburger.svg",
      handHoldingHeart: "${REGULAR_ROUNDED}hand-holding-heart.svg",
      hastag: "${REGULAR_ROUNDED}hastag.svg",
      hatBirthday: "${REGULAR_ROUNDED}hat-birthday.svg",
      headSideThinking: "${REGULAR_ROUNDED}head-side-thinking.svg",
      headphones: "${REGULAR_ROUNDED}headphones.svg",
      headset: "${REGULAR_ROUNDED}headset.svg",
      heartArrow: "${REGULAR_ROUNDED}heart-arrow.svg",
      heart: "${REGULAR_ROUNDED}heart.svg",
      homeLocationAlt: "${REGULAR_ROUNDED}home-location-alt.svg",
      homeLocation: "${REGULAR_ROUNDED}home-location.svg",
      home: "${REGULAR_ROUNDED}home.svg",
      hourglassEnd: "${REGULAR_ROUNDED}hourglass-end.svg",
      hourglass: "${REGULAR_ROUNDED}hourglass.svg",
      iceCream: "${REGULAR_ROUNDED}ice-cream.svg",
      iceSkate: "${REGULAR_ROUNDED}ice-skate.svg",
      idBadge: "${REGULAR_ROUNDED}id-badge.svg",
      inbox: "${REGULAR_ROUNDED}inbox.svg",
      incognito: "${REGULAR_ROUNDED}incognito.svg",
      indent: "${REGULAR_ROUNDED}indent.svg",
      infinity: "${REGULAR_ROUNDED}infinity.svg",
      info: "${REGULAR_ROUNDED}info.svg",
      interactive: "${REGULAR_ROUNDED}interactive.svg",
      interlining: "${REGULAR_ROUNDED}interlining.svg",
      interrogation: "${REGULAR_ROUNDED}interrogation.svg",
      italic: "${REGULAR_ROUNDED}italic.svg",
      jpg: "${REGULAR_ROUNDED}jpg.svg",
      key: "${REGULAR_ROUNDED}key.svg",
      keyboard: "${REGULAR_ROUNDED}keyboard.svg",
      kite: "${REGULAR_ROUNDED}kite.svg",
      label: "${REGULAR_ROUNDED}label.svg",
      laptop: "${REGULAR_ROUNDED}laptop.svg",
      lasso: "${REGULAR_ROUNDED}lasso.svg",
      laugh: "${REGULAR_ROUNDED}laugh.svg",
      layers: "${REGULAR_ROUNDED}layers.svg",
      layoutFluid: "${REGULAR_ROUNDED}layout-fluid.svg",
      leaf: "${REGULAR_ROUNDED}leaf.svg",
      letterCase: "${REGULAR_ROUNDED}letter-case.svg",
      lifeRing: "${REGULAR_ROUNDED}life-ring.svg",
      lineWidth: "${REGULAR_ROUNDED}line-width.svg",
      link: "${REGULAR_ROUNDED}link.svg",
      lipstick: "${REGULAR_ROUNDED}lipstick.svg",
      listCheck: "${REGULAR_ROUNDED}list-check.svg",
      list: "${REGULAR_ROUNDED}list.svg",
      locationAlt: "${REGULAR_ROUNDED}location-alt.svg",
      lockAlt: "${REGULAR_ROUNDED}lock-alt.svg",
      lock: "${REGULAR_ROUNDED}lock.svg",
      luggageRolling: "${REGULAR_ROUNDED}luggage-rolling.svg",
      magicWand: "${REGULAR_ROUNDED}magic-wand.svg",
      makeupBrush: "${REGULAR_ROUNDED}makeup-brush.svg",
      manHead: "${REGULAR_ROUNDED}man-head.svg",
      mapMarkerCross: "${REGULAR_ROUNDED}map-marker-cross.svg",
      mapMarkerHome: "${REGULAR_ROUNDED}map-marker-home.svg",
      mapMarkerMinus: "${REGULAR_ROUNDED}map-marker-minus.svg",
      mapMarkerPlus: "${REGULAR_ROUNDED}map-marker-plus.svg",
      mapMarker: "${REGULAR_ROUNDED}map-marker.svg",
      map: "${REGULAR_ROUNDED}map.svg",
      markerTime: "${REGULAR_ROUNDED}marker-time.svg",
      marker: "${REGULAR_ROUNDED}marker.svg",
      marsDouble: "${REGULAR_ROUNDED}mars-double.svg",
      mars: "${REGULAR_ROUNDED}mars.svg",
      maskCarnival: "${REGULAR_ROUNDED}mask-carnival.svg",
      medicine: "${REGULAR_ROUNDED}medicine.svg",
      megaphone: "${REGULAR_ROUNDED}megaphone.svg",
      meh: "${REGULAR_ROUNDED}meh.svg",
      menuBurger: "${REGULAR_ROUNDED}menu-burger.svg",
      menuDotsVertical: "${REGULAR_ROUNDED}menu-dots-vertical.svg",
      menuDots: "${REGULAR_ROUNDED}menu-dots.svg",
      microphoneAlt: "${REGULAR_ROUNDED}microphone-alt.svg",
      microphone: "${REGULAR_ROUNDED}microphone.svg",
      minusSmall: "${REGULAR_ROUNDED}minus-small.svg",
      minus: "${REGULAR_ROUNDED}minus.svg",
      mobile: "${REGULAR_ROUNDED}mobile.svg",
      modeLandscape: "${REGULAR_ROUNDED}mode-landscape.svg",
      modePortrait: "${REGULAR_ROUNDED}mode-portrait.svg",
      money: "${REGULAR_ROUNDED}money.svg",
      moon: "${REGULAR_ROUNDED}moon.svg",
      mountains: "${REGULAR_ROUNDED}mountains.svg",
      mouse: "${REGULAR_ROUNDED}mouse.svg",
      mugAlt: "${REGULAR_ROUNDED}mug-alt.svg",
      musicAlt: "${REGULAR_ROUNDED}music-alt.svg",
      music: "${REGULAR_ROUNDED}music.svg",
      navigation: "${REGULAR_ROUNDED}navigation.svg",
      networkCloud: "${REGULAR_ROUNDED}network-cloud.svg",
      network: "${REGULAR_ROUNDED}network.svg",
      notebook: "${REGULAR_ROUNDED}notebook.svg",
      opacity: "${REGULAR_ROUNDED}opacity.svg",
      package: "${REGULAR_ROUNDED}package.svg",
      paintBrush: "${REGULAR_ROUNDED}paint-brush.svg",
      palette: "${REGULAR_ROUNDED}palette.svg",
      paperPlane: "${REGULAR_ROUNDED}paper-plane.svg",
      password: "${REGULAR_ROUNDED}password.svg",
      pause: "${REGULAR_ROUNDED}pause.svg",
      paw: "${REGULAR_ROUNDED}paw.svg",
      pencil: "${REGULAR_ROUNDED}pencil.svg",
      pharmacy: "${REGULAR_ROUNDED}pharmacy.svg",
      phoneCall: "${REGULAR_ROUNDED}phone-call.svg",
      phoneCross: "${REGULAR_ROUNDED}phone-cross.svg",
      phonePause: "${REGULAR_ROUNDED}phone-pause.svg",
      phoneSlash: "${REGULAR_ROUNDED}phone-slash.svg",
      physics: "${REGULAR_ROUNDED}physics.svg",
      picture: "${REGULAR_ROUNDED}picture.svg",
      pingPong: "${REGULAR_ROUNDED}ping-pong.svg",
      pizzaSlice: "${REGULAR_ROUNDED}pizza-slice.svg",
      plane: "${REGULAR_ROUNDED}plane.svg",
      playAlt: "${REGULAR_ROUNDED}play-alt.svg",
      play: "${REGULAR_ROUNDED}play.svg",
      playingCards: "${REGULAR_ROUNDED}playing-cards.svg",
      plusSmall: "${REGULAR_ROUNDED}plus-small.svg",
      plus: "${REGULAR_ROUNDED}plus.svg",
      pokerChip: "${REGULAR_ROUNDED}poker-chip.svg",
      portrait: "${REGULAR_ROUNDED}portrait.svg",
      pound: "${REGULAR_ROUNDED}pound.svg",
      power: "${REGULAR_ROUNDED}power.svg",
      presentation: "${REGULAR_ROUNDED}presentation.svg",
      print: "${REGULAR_ROUNDED}print.svg",
      protractor: "${REGULAR_ROUNDED}protractor.svg",
      pulse: "${REGULAR_ROUNDED}pulse.svg",
      pyramid: "${REGULAR_ROUNDED}pyramid.svg",
      quoteRight: "${REGULAR_ROUNDED}quote-right.svg",
      rainbow: "${REGULAR_ROUNDED}rainbow.svg",
      raindrops: "${REGULAR_ROUNDED}raindrops.svg",
      rec: "${REGULAR_ROUNDED}rec.svg",
      receipt: "${REGULAR_ROUNDED}receipt.svg",
      recordVinyl: "${REGULAR_ROUNDED}record-vinyl.svg",
      rectabgleVertical: "${REGULAR_ROUNDED}rectabgle-vertical.svg",
      rectangleHorizontal: "${REGULAR_ROUNDED}rectangle-horizontal.svg",
      rectanglePanoramic: "${REGULAR_ROUNDED}rectangle-panoramic.svg",
      recycle: "${REGULAR_ROUNDED}recycle.svg",
      redoAlt: "${REGULAR_ROUNDED}redo-alt.svg",
      redo: "${REGULAR_ROUNDED}redo.svg",
      reflect: "${REGULAR_ROUNDED}reflect.svg",
      refresh: "${REGULAR_ROUNDED}refresh.svg",
      resize: "${REGULAR_ROUNDED}resize.svg",
      resources: "${REGULAR_ROUNDED}resources.svg",
      rewind: "${REGULAR_ROUNDED}rewind.svg",
      rhombus: "${REGULAR_ROUNDED}rhombus.svg",
      ringsWedding: "${REGULAR_ROUNDED}rings-wedding.svg",
      road: "${REGULAR_ROUNDED}road.svg",
      rocket: "${REGULAR_ROUNDED}rocket.svg",
      roomService: "${REGULAR_ROUNDED}room-service.svg",
      rotateRight: "${REGULAR_ROUNDED}rotate-right.svg",
      rugby: "${REGULAR_ROUNDED}rugby.svg",
      sad: "${REGULAR_ROUNDED}sad.svg",
      salad: "${REGULAR_ROUNDED}salad.svg",
      scale: "${REGULAR_ROUNDED}scale.svg",
      schoolBus: "${REGULAR_ROUNDED}school-bus.svg",
      school: "${REGULAR_ROUNDED}school.svg",
      scissors: "${REGULAR_ROUNDED}scissors.svg",
      screen: "${REGULAR_ROUNDED}screen.svg",
      searchAlt: "${REGULAR_ROUNDED}search-alt.svg",
      searchHeart: "${REGULAR_ROUNDED}search-heart.svg",
      search: "${REGULAR_ROUNDED}search.svg",
      settingsSliders: "${REGULAR_ROUNDED}settings-sliders.svg",
      settings: "${REGULAR_ROUNDED}settings.svg",
      share: "${REGULAR_ROUNDED}share.svg",
      shieldCheck: "${REGULAR_ROUNDED}shield-check.svg",
      shieldExclamation: "${REGULAR_ROUNDED}shield-exclamation.svg",
      shieldInterrogation: "${REGULAR_ROUNDED}shield-interrogation.svg",
      shieldPlus: "${REGULAR_ROUNDED}shield-plus.svg",
      shield: "${REGULAR_ROUNDED}shield.svg",
      shipSide: "${REGULAR_ROUNDED}ship-side.svg",
      ship: "${REGULAR_ROUNDED}ship.svg",
      shop: "${REGULAR_ROUNDED}shop.svg",
      shoppingBagAdd: "${REGULAR_ROUNDED}shopping-bag-add.svg",
      shoppingBag: "${REGULAR_ROUNDED}shopping-bag.svg",
      shoppingCartAdd: "${REGULAR_ROUNDED}shopping-cart-add.svg",
      shoppingCartCheck: "${REGULAR_ROUNDED}shopping-cart-check.svg",
      shoppingCart: "${REGULAR_ROUNDED}shopping-cart.svg",
      shuffle: "${REGULAR_ROUNDED}shuffle.svg",
      signInAlt: "${REGULAR_ROUNDED}sign-in-alt.svg",
      signIn: "${REGULAR_ROUNDED}sign-in.svg",
      signOutAlt: "${REGULAR_ROUNDED}sign-out-alt.svg",
      signOut: "${REGULAR_ROUNDED}sign-out.svg",
      signalAlt1: "${REGULAR_ROUNDED}signal-alt-1.svg",
      signalAlt2: "${REGULAR_ROUNDED}signal-alt-2.svg",
      signalAlt: "${REGULAR_ROUNDED}signal-alt.svg",
      skateboard: "${REGULAR_ROUNDED}skateboard.svg",
      smartphone: "${REGULAR_ROUNDED}smartphone.svg",
      smileWink: "${REGULAR_ROUNDED}smile-wink.svg",
      smile: "${REGULAR_ROUNDED}smile.svg",
      snowflake: "${REGULAR_ROUNDED}snowflake.svg",
      soap: "${REGULAR_ROUNDED}soap.svg",
      soup: "${REGULAR_ROUNDED}soup.svg",
      spa: "${REGULAR_ROUNDED}spa.svg",
      speaker: "${REGULAR_ROUNDED}speaker.svg",
      sphere: "${REGULAR_ROUNDED}sphere.svg",
      spinnerAlt: "${REGULAR_ROUNDED}spinner-alt.svg",
      spinner: "${REGULAR_ROUNDED}spinner.svg",
      squareRoot: "${REGULAR_ROUNDED}square-root.svg",
      square: "${REGULAR_ROUNDED}square.svg",
      starOctogram: "${REGULAR_ROUNDED}star-octogram.svg",
      star: "${REGULAR_ROUNDED}star.svg",
      stats: "${REGULAR_ROUNDED}stats.svg",
      stethoscope: "${REGULAR_ROUNDED}stethoscope.svg",
      sticker: "${REGULAR_ROUNDED}sticker.svg",
      stop: "${REGULAR_ROUNDED}stop.svg",
      stopwatch: "${REGULAR_ROUNDED}stopwatch.svg",
      subtitles: "${REGULAR_ROUNDED}subtitles.svg",
      sun: "${REGULAR_ROUNDED}sun.svg",
      sunrise: "${REGULAR_ROUNDED}sunrise.svg",
      surfing: "${REGULAR_ROUNDED}surfing.svg",
      sword: "${REGULAR_ROUNDED}sword.svg",
      syringe: "${REGULAR_ROUNDED}syringe.svg",
      tablet: "${REGULAR_ROUNDED}tablet.svg",
      target: "${REGULAR_ROUNDED}target.svg",
      taxi: "${REGULAR_ROUNDED}taxi.svg",
      tennis: "${REGULAR_ROUNDED}tennis.svg",
      terrace: "${REGULAR_ROUNDED}terrace.svg",
      testTube: "${REGULAR_ROUNDED}test-tube.svg",
      test: "${REGULAR_ROUNDED}test.svg",
      textCheck: "${REGULAR_ROUNDED}text-check.svg",
      text: "${REGULAR_ROUNDED}text.svg",
      thermometerHalf: "${REGULAR_ROUNDED}thermometer-half.svg",
      thumbsDown: "${REGULAR_ROUNDED}thumbs-down.svg",
      thumbsUp: "${REGULAR_ROUNDED}thumbs-up.svg",
      thumbtack: "${REGULAR_ROUNDED}thumbtack.svg",
      ticket: "${REGULAR_ROUNDED}ticket.svg",
      timeAdd: "${REGULAR_ROUNDED}time-add.svg",
      timeCheck: "${REGULAR_ROUNDED}time-check.svg",
      timeDelete: "${REGULAR_ROUNDED}time-delete.svg",
      timeFast: "${REGULAR_ROUNDED}time-fast.svg",
      timeForwardSixty: "${REGULAR_ROUNDED}time-forward-sixty.svg",
      timeForwardTen: "${REGULAR_ROUNDED}time-forward-ten.svg",
      timeForward: "${REGULAR_ROUNDED}time-forward.svg",
      timeHalfPast: "${REGULAR_ROUNDED}time-half-past.svg",
      timeOclock: "${REGULAR_ROUNDED}time-oclock.svg",
      timePast: "${REGULAR_ROUNDED}time-past.svg",
      timeQuarterPast: "${REGULAR_ROUNDED}time-quarter-past.svg",
      timeQuarterTo: "${REGULAR_ROUNDED}time-quarter-to.svg",
      timeTwentyFour: "${REGULAR_ROUNDED}time-twenty-four.svg",
      toolCrop: "${REGULAR_ROUNDED}tool-crop.svg",
      toolMarquee: "${REGULAR_ROUNDED}tool-marquee.svg",
      tooth: "${REGULAR_ROUNDED}tooth.svg",
      tornado: "${REGULAR_ROUNDED}tornado.svg",
      trainSide: "${REGULAR_ROUNDED}train-side.svg",
      train: "${REGULAR_ROUNDED}train.svg",
      transform: "${REGULAR_ROUNDED}transform.svg",
      trash: "${REGULAR_ROUNDED}trash.svg",
      treatment: "${REGULAR_ROUNDED}treatment.svg",
      treeChristmas: "${REGULAR_ROUNDED}tree-christmas.svg",
      tree: "${REGULAR_ROUNDED}tree.svg",
      triangle: "${REGULAR_ROUNDED}triangle.svg",
      trophy: "${REGULAR_ROUNDED}trophy.svg",
      truckSide: "${REGULAR_ROUNDED}truck-side.svg",
      umbrella: "${REGULAR_ROUNDED}umbrella.svg",
      underline: "${REGULAR_ROUNDED}underline.svg",
      undoAlt: "${REGULAR_ROUNDED}undo-alt.svg",
      undo: "${REGULAR_ROUNDED}undo.svg",
      unlock: "${REGULAR_ROUNDED}unlock.svg",
      upload: "${REGULAR_ROUNDED}upload.svg",
      usbPendrive: "${REGULAR_ROUNDED}usb-pendrive.svg",
      userAdd: "${REGULAR_ROUNDED}user-add.svg",
      userDelete: "${REGULAR_ROUNDED}user-delete.svg",
      userRemove: "${REGULAR_ROUNDED}user-remove.svg",
      userTime: "${REGULAR_ROUNDED}user-time.svg",
      user: "${REGULAR_ROUNDED}user.svg",
      utensils: "${REGULAR_ROUNDED}utensils.svg",
      vectorAlt: "${REGULAR_ROUNDED}vector-alt.svg",
      vector: "${REGULAR_ROUNDED}vector.svg",
      venusDouble: "${REGULAR_ROUNDED}venus-double.svg",
      venusMars: "${REGULAR_ROUNDED}venus-mars.svg",
      venus: "${REGULAR_ROUNDED}venus.svg",
      videoCamera: "${REGULAR_ROUNDED}video-camera.svg",
      volleyball: "${REGULAR_ROUNDED}volleyball.svg",
      volume: "${REGULAR_ROUNDED}volume.svg",
      wheelchair: "${REGULAR_ROUNDED}wheelchair.svg",
      wifiAlt: "${REGULAR_ROUNDED}wifi-alt.svg",
      wind: "${REGULAR_ROUNDED}wind.svg",
      womanHead: "${REGULAR_ROUNDED}woman-head.svg",
      world: "${REGULAR_ROUNDED}world.svg",
      yen: "${REGULAR_ROUNDED}yen.svg",
      zoomIn: "${REGULAR_ROUNDED}zoom-in.svg",
      zoomOut: "${REGULAR_ROUNDED}zoom-out.svg");

  /// Bold Rounded Icons
  static SvgIcon boldRounded = SvgIcon(
      add: "${BOLD_ROUNDED}add.svg",
      addressBook: "${BOLD_ROUNDED}address-book.svg",
      alarmClock: "${BOLD_ROUNDED}alarm-clock.svg",
      alignCenter: "${BOLD_ROUNDED}align-center.svg",
      alignJustify: "${BOLD_ROUNDED}align-justify.svg",
      alignLeft: "${BOLD_ROUNDED}align-left.svg",
      alignRight: "${BOLD_ROUNDED}align-right.svg",
      ambulance: "${BOLD_ROUNDED}ambulance.svg",
      angleDoubleLeft: "${BOLD_ROUNDED}angle-double-left.svg",
      angleDoubleRight: "${BOLD_ROUNDED}angle-double-right.svg",
      angleDoubleSmallLeft: "${BOLD_ROUNDED}angle-double-small-left.svg",
      angleDoubleSmallRight: "${BOLD_ROUNDED}angle-double-small-right.svg",
      angleDown: "${BOLD_ROUNDED}angle-down.svg",
      angleLeft: "${BOLD_ROUNDED}angle-left.svg",
      angleRight: "${BOLD_ROUNDED}angle-right.svg",
      angleSmallDown: "${BOLD_ROUNDED}angle-small-down.svg",
      angleSmallLeft: "${BOLD_ROUNDED}angle-small-left.svg",
      angleSmallRight: "${BOLD_ROUNDED}angle-small-right.svg",
      angleSmallUp: "${BOLD_ROUNDED}angle-small-up.svg",
      angleUp: "${BOLD_ROUNDED}angle-up.svg",
      apple: "${BOLD_ROUNDED}apple.svg",
      appsAdd: "${BOLD_ROUNDED}apps-add.svg",
      appsDelete: "${BOLD_ROUNDED}apps-delete.svg",
      appsSort: "${BOLD_ROUNDED}apps-sort.svg",
      apps: "${BOLD_ROUNDED}apps.svg",
      archive: "${BOLD_ROUNDED}archive.svg",
      arrowDown: "${BOLD_ROUNDED}arrow-down.svg",
      arrowFromBottom: "${BOLD_ROUNDED}arrow-from-bottom.svg",
      arrowLeft: "${BOLD_ROUNDED}arrow-left.svg",
      arrowRight: "${BOLD_ROUNDED}arrow-right.svg",
      arrowSmallDown: "${BOLD_ROUNDED}arrow-small-down.svg",
      arrowSmallLeft: "${BOLD_ROUNDED}arrow-small-left.svg",
      arrowSmallRight: "${BOLD_ROUNDED}arrow-small-right.svg",
      arrowSmallUp: "${BOLD_ROUNDED}arrow-small-up.svg",
      arrowUp: "${BOLD_ROUNDED}arrow-up.svg",
      asterik: "${BOLD_ROUNDED}asterik.svg",
      at: "${BOLD_ROUNDED}at.svg",
      backpack: "${BOLD_ROUNDED}backpack.svg",
      badge: "${BOLD_ROUNDED}badge.svg",
      balloons: "${BOLD_ROUNDED}balloons.svg",
      ban: "${BOLD_ROUNDED}ban.svg",
      bandAid: "${BOLD_ROUNDED}band-aid.svg",
      bank: "${BOLD_ROUNDED}bank.svg",
      barberShop: "${BOLD_ROUNDED}barber-shop.svg",
      baseball: "${BOLD_ROUNDED}baseball.svg",
      basketball: "${BOLD_ROUNDED}basketball.svg",
      bed: "${BOLD_ROUNDED}bed.svg",
      beer: "${BOLD_ROUNDED}beer.svg",
      bellRing: "${BOLD_ROUNDED}bell-ring.svg",
      bellSchool: "${BOLD_ROUNDED}bell-school.svg",
      bell: "${BOLD_ROUNDED}bell.svg",
      bike: "${BOLD_ROUNDED}bike.svg",
      billiard: "${BOLD_ROUNDED}billiard.svg",
      bold: "${BOLD_ROUNDED}bold.svg",
      bookAlt: "${BOLD_ROUNDED}book-alt.svg",
      book: "${BOLD_ROUNDED}book.svg",
      bookmark: "${BOLD_ROUNDED}bookmark.svg",
      bowling: "${BOLD_ROUNDED}bowling.svg",
      boxAlt: "${BOLD_ROUNDED}box-alt.svg",
      box: "${BOLD_ROUNDED}box.svg",
      breadSlice: "${BOLD_ROUNDED}bread-slice.svg",
      briefcase: "${BOLD_ROUNDED}briefcase.svg",
      broom: "${BOLD_ROUNDED}broom.svg",
      browser: "${BOLD_ROUNDED}browser.svg",
      brush: "${BOLD_ROUNDED}brush.svg",
      bug: "${BOLD_ROUNDED}bug.svg",
      building: "${BOLD_ROUNDED}building.svg",
      bulb: "${BOLD_ROUNDED}bulb.svg",
      butterfly: "${BOLD_ROUNDED}butterfly.svg",
      cakeBirthday: "${BOLD_ROUNDED}cake-birthday.svg",
      cakeWedding: "${BOLD_ROUNDED}cake-wedding.svg",
      calculator: "${BOLD_ROUNDED}calculator.svg",
      calendar: "${BOLD_ROUNDED}calendar.svg",
      callHistory: "${BOLD_ROUNDED}call-history.svg",
      callIncoming: "${BOLD_ROUNDED}call-incoming.svg",
      callMissed: "${BOLD_ROUNDED}call-missed.svg",
      callOutgoing: "${BOLD_ROUNDED}call-outgoing.svg",
      camera: "${BOLD_ROUNDED}camera.svg",
      camping: "${BOLD_ROUNDED}camping.svg",
      car: "${BOLD_ROUNDED}car.svg",
      caretDown: "${BOLD_ROUNDED}caret-down.svg",
      caretLeft: "${BOLD_ROUNDED}caret-left.svg",
      caretRight: "${BOLD_ROUNDED}caret-right.svg",
      caretUp: "${BOLD_ROUNDED}caret-up.svg",
      carrot: "${BOLD_ROUNDED}carrot.svg",
      chartConnected: "${BOLD_ROUNDED}chart-connected.svg",
      chartHistogram: "${BOLD_ROUNDED}chart-histogram.svg",
      chartNetwork: "${BOLD_ROUNDED}chart-network.svg",
      chartPieAlt: "${BOLD_ROUNDED}chart-pie-alt.svg",
      chartPie: "${BOLD_ROUNDED}chart-pie.svg",
      chartPyramid: "${BOLD_ROUNDED}chart-pyramid.svg",
      chartSetTheory: "${BOLD_ROUNDED}chart-set-theory.svg",
      chartTree: "${BOLD_ROUNDED}chart-tree.svg",
      chatArrowDown: "${BOLD_ROUNDED}chat-arrow-down.svg",
      chatArrowGrow: "${BOLD_ROUNDED}chat-arrow-grow.svg",
      check: "${BOLD_ROUNDED}check.svg",
      checkbox: "${BOLD_ROUNDED}checkbox.svg",
      cheese: "${BOLD_ROUNDED}cheese.svg",
      chessPiece: "${BOLD_ROUNDED}chess-piece.svg",
      childHead: "${BOLD_ROUNDED}child-head.svg",
      circleSmall: "${BOLD_ROUNDED}circle-small.svg",
      circle: "${BOLD_ROUNDED}circle.svg",
      clip: "${BOLD_ROUNDED}clip.svg",
      clock: "${BOLD_ROUNDED}clock.svg",
      cloudCheck: "${BOLD_ROUNDED}cloud-check.svg",
      cloudDisabled: "${BOLD_ROUNDED}cloud-disabled.svg",
      cloudDownload: "${BOLD_ROUNDED}cloud-download.svg",
      cloudShare: "${BOLD_ROUNDED}cloud-share.svg",
      cloudUpload: "${BOLD_ROUNDED}cloud-upload.svg",
      cloud: "${BOLD_ROUNDED}cloud.svg",
      clouds: "${BOLD_ROUNDED}clouds.svg",
      cocktail: "${BOLD_ROUNDED}cocktail.svg",
      coffee: "${BOLD_ROUNDED}coffee.svg",
      commentAlt: "${BOLD_ROUNDED}comment-alt.svg",
      commentCheck: "${BOLD_ROUNDED}comment-check.svg",
      commentHeart: "${BOLD_ROUNDED}comment-heart.svg",
      commentInfo: "${BOLD_ROUNDED}comment-info.svg",
      commentUser: "${BOLD_ROUNDED}comment-user.svg",
      comment: "${BOLD_ROUNDED}comment.svg",
      comments: "${BOLD_ROUNDED}comments.svg",
      compressAlt: "${BOLD_ROUNDED}compress-alt.svg",
      compress: "${BOLD_ROUNDED}compress.svg",
      computer: "${BOLD_ROUNDED}computer.svg",
      confetti: "${BOLD_ROUNDED}confetti.svg",
      cookie: "${BOLD_ROUNDED}cookie.svg",
      copyAlt: "${BOLD_ROUNDED}copy-alt.svg",
      copy: "${BOLD_ROUNDED}copy.svg",
      copyright: "${BOLD_ROUNDED}copyright.svg",
      cow: "${BOLD_ROUNDED}cow.svg",
      cream: "${BOLD_ROUNDED}cream.svg",
      creditCard: "${BOLD_ROUNDED}credit-card.svg",
      croissant: "${BOLD_ROUNDED}croissant.svg",
      crossCircle: "${BOLD_ROUNDED}cross-circle.svg",
      crossSmall: "${BOLD_ROUNDED}cross-small.svg",
      cross: "${BOLD_ROUNDED}cross.svg",
      crown: "${BOLD_ROUNDED}crown.svg",
      cube: "${BOLD_ROUNDED}cube.svg",
      cupcake: "${BOLD_ROUNDED}cupcake.svg",
      cursorFinger: "${BOLD_ROUNDED}cursor-finger.svg",
      cursorPlus: "${BOLD_ROUNDED}cursor-plus.svg",
      cursorTextAlt: "${BOLD_ROUNDED}cursor-text-alt.svg",
      cursorText: "${BOLD_ROUNDED}cursor-text.svg",
      cursor: "${BOLD_ROUNDED}cursor.svg",
      dart: "${BOLD_ROUNDED}dart.svg",
      dashboard: "${BOLD_ROUNDED}dashboard.svg",
      dataTransfer: "${BOLD_ROUNDED}data-transfer.svg",
      database: "${BOLD_ROUNDED}database.svg",
      delete: "${BOLD_ROUNDED}delete.svg",
      diamond: "${BOLD_ROUNDED}diamond.svg",
      dice: "${BOLD_ROUNDED}dice.svg",
      diploma: "${BOLD_ROUNDED}diploma.svg",
      discoBall: "${BOLD_ROUNDED}disco-ball.svg",
      disk: "${BOLD_ROUNDED}disk.svg",
      doctor: "${BOLD_ROUNDED}doctor.svg",
      documentSigned: "${BOLD_ROUNDED}document-signed.svg",
      document: "${BOLD_ROUNDED}document.svg",
      dollar: "${BOLD_ROUNDED}dollar.svg",
      download: "${BOLD_ROUNDED}download.svg",
      drinkAlt: "${BOLD_ROUNDED}drink-alt.svg",
      drumstick: "${BOLD_ROUNDED}drumstick.svg",
      duplicate: "${BOLD_ROUNDED}duplicate.svg",
      eLearning: "${BOLD_ROUNDED}e-learning.svg",
      earnings: "${BOLD_ROUNDED}earnings.svg",
      editAlt: "${BOLD_ROUNDED}edit-alt.svg",
      edit: "${BOLD_ROUNDED}edit.svg",
      envelopeBan: "${BOLD_ROUNDED}envelope-ban.svg",
      envelopeDownload: "${BOLD_ROUNDED}envelope-download.svg",
      envelopeMarker: "${BOLD_ROUNDED}envelope-marker.svg",
      envelopeOpen: "${BOLD_ROUNDED}envelope-open.svg",
      envelopePlus: "${BOLD_ROUNDED}envelope-plus.svg",
      envelope: "${BOLD_ROUNDED}envelope.svg",
      euro: "${BOLD_ROUNDED}euro.svg",
      exclamation: "${BOLD_ROUNDED}exclamation.svg",
      expand: "${BOLD_ROUNDED}expand.svg",
      eyeCrossed: "${BOLD_ROUNDED}eye-crossed.svg",
      eyeDropper: "${BOLD_ROUNDED}eye-dropper.svg",
      eye: "${BOLD_ROUNDED}eye.svg",
      feather: "${BOLD_ROUNDED}feather.svg",
      ferrisWheel: "${BOLD_ROUNDED}ferris-wheel.svg",
      fileAdd: "${BOLD_ROUNDED}file-add.svg",
      fileAi: "${BOLD_ROUNDED}file-ai.svg",
      fileCheck: "${BOLD_ROUNDED}file-check.svg",
      fileDelete: "${BOLD_ROUNDED}file-delete.svg",
      fileEps: "${BOLD_ROUNDED}file-eps.svg",
      fileGif: "${BOLD_ROUNDED}file-gif.svg",
      fileMusic: "${BOLD_ROUNDED}file-music.svg",
      filePsd: "${BOLD_ROUNDED}file-psd.svg",
      file: "${BOLD_ROUNDED}file.svg",
      fill: "${BOLD_ROUNDED}fill.svg",
      film: "${BOLD_ROUNDED}film.svg",
      filter: "${BOLD_ROUNDED}filter.svg",
      fingerprint: "${BOLD_ROUNDED}fingerprint.svg",
      fish: "${BOLD_ROUNDED}fish.svg",
      flag: "${BOLD_ROUNDED}flag.svg",
      flame: "${BOLD_ROUNDED}flame.svg",
      flipHorizontal: "${BOLD_ROUNDED}flip-horizontal.svg",
      flowerBouquet: "${BOLD_ROUNDED}flower-bouquet.svg",
      flowerTulip: "${BOLD_ROUNDED}flower-tulip.svg",
      flower: "${BOLD_ROUNDED}flower.svg",
      folderAdd: "${BOLD_ROUNDED}folder-add.svg",
      folder: "${BOLD_ROUNDED}folder.svg",
      following: "${BOLD_ROUNDED}following.svg",
      football: "${BOLD_ROUNDED}football.svg",
      form: "${BOLD_ROUNDED}form.svg",
      forward: "${BOLD_ROUNDED}forward.svg",
      fox: "${BOLD_ROUNDED}fox.svg",
      frown: "${BOLD_ROUNDED}frown.svg",
      ftp: "${BOLD_ROUNDED}ftp.svg",
      gallery: "${BOLD_ROUNDED}gallery.svg",
      gamepad: "${BOLD_ROUNDED}gamepad.svg",
      gasPump: "${BOLD_ROUNDED}gas-pump.svg",
      gem: "${BOLD_ROUNDED}gem.svg",
      gift: "${BOLD_ROUNDED}gift.svg",
      glassCheers: "${BOLD_ROUNDED}glass-cheers.svg",
      glasses: "${BOLD_ROUNDED}glasses.svg",
      globeAlt: "${BOLD_ROUNDED}globe-alt.svg",
      globe: "${BOLD_ROUNDED}globe.svg",
      golf: "${BOLD_ROUNDED}golf.svg",
      graduationCap: "${BOLD_ROUNDED}graduation-cap.svg",
      graphicTablet: "${BOLD_ROUNDED}graphic-tablet.svg",
      gridAlt: "${BOLD_ROUNDED}grid-alt.svg",
      grid: "${BOLD_ROUNDED}grid.svg",
      guitar: "${BOLD_ROUNDED}guitar.svg",
      gym: "${BOLD_ROUNDED}gym.svg",
      hamburger: "${BOLD_ROUNDED}hamburger.svg",
      handHoldingHeart: "${BOLD_ROUNDED}hand-holding-heart.svg",
      hastag: "${BOLD_ROUNDED}hastag.svg",
      hatBirthday: "${BOLD_ROUNDED}hat-birthday.svg",
      headSideThinking: "${BOLD_ROUNDED}head-side-thinking.svg",
      headphones: "${BOLD_ROUNDED}headphones.svg",
      headset: "${BOLD_ROUNDED}headset.svg",
      heartArrow: "${BOLD_ROUNDED}heart-arrow.svg",
      heart: "${BOLD_ROUNDED}heart.svg",
      homeLocationAlt: "${BOLD_ROUNDED}home-location-alt.svg",
      homeLocation: "${BOLD_ROUNDED}home-location.svg",
      home: "${BOLD_ROUNDED}home.svg",
      hourglassEnd: "${BOLD_ROUNDED}hourglass-end.svg",
      hourglass: "${BOLD_ROUNDED}hourglass.svg",
      iceCream: "${BOLD_ROUNDED}ice-cream.svg",
      iceSkate: "${BOLD_ROUNDED}ice-skate.svg",
      idBadge: "${BOLD_ROUNDED}id-badge.svg",
      inbox: "${BOLD_ROUNDED}inbox.svg",
      incognito: "${BOLD_ROUNDED}incognito.svg",
      indent: "${BOLD_ROUNDED}indent.svg",
      infinity: "${BOLD_ROUNDED}infinity.svg",
      info: "${BOLD_ROUNDED}info.svg",
      interactive: "${BOLD_ROUNDED}interactive.svg",
      interlining: "${BOLD_ROUNDED}interlining.svg",
      interrogation: "${BOLD_ROUNDED}interrogation.svg",
      italic: "${BOLD_ROUNDED}italic.svg",
      jpg: "${BOLD_ROUNDED}jpg.svg",
      key: "${BOLD_ROUNDED}key.svg",
      keyboard: "${BOLD_ROUNDED}keyboard.svg",
      kite: "${BOLD_ROUNDED}kite.svg",
      label: "${BOLD_ROUNDED}label.svg",
      laptop: "${BOLD_ROUNDED}laptop.svg",
      lasso: "${BOLD_ROUNDED}lasso.svg",
      laugh: "${BOLD_ROUNDED}laugh.svg",
      layers: "${BOLD_ROUNDED}layers.svg",
      layoutFluid: "${BOLD_ROUNDED}layout-fluid.svg",
      leaf: "${BOLD_ROUNDED}leaf.svg",
      letterCase: "${BOLD_ROUNDED}letter-case.svg",
      lifeRing: "${BOLD_ROUNDED}life-ring.svg",
      lineWidth: "${BOLD_ROUNDED}line-width.svg",
      link: "${BOLD_ROUNDED}link.svg",
      lipstick: "${BOLD_ROUNDED}lipstick.svg",
      listCheck: "${BOLD_ROUNDED}list-check.svg",
      list: "${BOLD_ROUNDED}list.svg",
      locationAlt: "${BOLD_ROUNDED}location-alt.svg",
      lockAlt: "${BOLD_ROUNDED}lock-alt.svg",
      lock: "${BOLD_ROUNDED}lock.svg",
      luggageRolling: "${BOLD_ROUNDED}luggage-rolling.svg",
      magicWand: "${BOLD_ROUNDED}magic-wand.svg",
      makeupBrush: "${BOLD_ROUNDED}makeup-brush.svg",
      manHead: "${BOLD_ROUNDED}man-head.svg",
      mapMarkerCross: "${BOLD_ROUNDED}map-marker-cross.svg",
      mapMarkerHome: "${BOLD_ROUNDED}map-marker-home.svg",
      mapMarkerMinus: "${BOLD_ROUNDED}map-marker-minus.svg",
      mapMarkerPlus: "${BOLD_ROUNDED}map-marker-plus.svg",
      mapMarker: "${BOLD_ROUNDED}map-marker.svg",
      map: "${BOLD_ROUNDED}map.svg",
      markerTime: "${BOLD_ROUNDED}marker-time.svg",
      marker: "${BOLD_ROUNDED}marker.svg",
      marsDouble: "${BOLD_ROUNDED}mars-double.svg",
      mars: "${BOLD_ROUNDED}mars.svg",
      maskCarnival: "${BOLD_ROUNDED}mask-carnival.svg",
      medicine: "${BOLD_ROUNDED}medicine.svg",
      megaphone: "${BOLD_ROUNDED}megaphone.svg",
      meh: "${BOLD_ROUNDED}meh.svg",
      menuBurger: "${BOLD_ROUNDED}menu-burger.svg",
      menuDotsVertical: "${BOLD_ROUNDED}menu-dots-vertical.svg",
      menuDots: "${BOLD_ROUNDED}menu-dots.svg",
      microphoneAlt: "${BOLD_ROUNDED}microphone-alt.svg",
      microphone: "${BOLD_ROUNDED}microphone.svg",
      minusSmall: "${BOLD_ROUNDED}minus-small.svg",
      minus: "${BOLD_ROUNDED}minus.svg",
      mobile: "${BOLD_ROUNDED}mobile.svg",
      modeLandscape: "${BOLD_ROUNDED}mode-landscape.svg",
      modePortrait: "${BOLD_ROUNDED}mode-portrait.svg",
      money: "${BOLD_ROUNDED}money.svg",
      moon: "${BOLD_ROUNDED}moon.svg",
      mountains: "${BOLD_ROUNDED}mountains.svg",
      mouse: "${BOLD_ROUNDED}mouse.svg",
      mugAlt: "${BOLD_ROUNDED}mug-alt.svg",
      musicAlt: "${BOLD_ROUNDED}music-alt.svg",
      music: "${BOLD_ROUNDED}music.svg",
      navigation: "${BOLD_ROUNDED}navigation.svg",
      networkCloud: "${BOLD_ROUNDED}network-cloud.svg",
      network: "${BOLD_ROUNDED}network.svg",
      notebook: "${BOLD_ROUNDED}notebook.svg",
      opacity: "${BOLD_ROUNDED}opacity.svg",
      package: "${BOLD_ROUNDED}package.svg",
      paintBrush: "${BOLD_ROUNDED}paint-brush.svg",
      palette: "${BOLD_ROUNDED}palette.svg",
      paperPlane: "${BOLD_ROUNDED}paper-plane.svg",
      password: "${BOLD_ROUNDED}password.svg",
      pause: "${BOLD_ROUNDED}pause.svg",
      paw: "${BOLD_ROUNDED}paw.svg",
      pencil: "${BOLD_ROUNDED}pencil.svg",
      pharmacy: "${BOLD_ROUNDED}pharmacy.svg",
      phoneCall: "${BOLD_ROUNDED}phone-call.svg",
      phoneCross: "${BOLD_ROUNDED}phone-cross.svg",
      phonePause: "${BOLD_ROUNDED}phone-pause.svg",
      phoneSlash: "${BOLD_ROUNDED}phone-slash.svg",
      physics: "${BOLD_ROUNDED}physics.svg",
      picture: "${BOLD_ROUNDED}picture.svg",
      pingPong: "${BOLD_ROUNDED}ping-pong.svg",
      pizzaSlice: "${BOLD_ROUNDED}pizza-slice.svg",
      plane: "${BOLD_ROUNDED}plane.svg",
      playAlt: "${BOLD_ROUNDED}play-alt.svg",
      play: "${BOLD_ROUNDED}play.svg",
      playingCards: "${BOLD_ROUNDED}playing-cards.svg",
      plusSmall: "${BOLD_ROUNDED}plus-small.svg",
      plus: "${BOLD_ROUNDED}plus.svg",
      pokerChip: "${BOLD_ROUNDED}poker-chip.svg",
      portrait: "${BOLD_ROUNDED}portrait.svg",
      pound: "${BOLD_ROUNDED}pound.svg",
      power: "${BOLD_ROUNDED}power.svg",
      presentation: "${BOLD_ROUNDED}presentation.svg",
      print: "${BOLD_ROUNDED}print.svg",
      protractor: "${BOLD_ROUNDED}protractor.svg",
      pulse: "${BOLD_ROUNDED}pulse.svg",
      pyramid: "${BOLD_ROUNDED}pyramid.svg",
      quoteRight: "${BOLD_ROUNDED}quote-right.svg",
      rainbow: "${BOLD_ROUNDED}rainbow.svg",
      raindrops: "${BOLD_ROUNDED}raindrops.svg",
      rec: "${BOLD_ROUNDED}rec.svg",
      receipt: "${BOLD_ROUNDED}receipt.svg",
      recordVinyl: "${BOLD_ROUNDED}record-vinyl.svg",
      rectabgleVertical: "${BOLD_ROUNDED}rectabgle-vertical.svg",
      rectangleHorizontal: "${BOLD_ROUNDED}rectangle-horizontal.svg",
      rectanglePanoramic: "${BOLD_ROUNDED}rectangle-panoramic.svg",
      recycle: "${BOLD_ROUNDED}recycle.svg",
      redoAlt: "${BOLD_ROUNDED}redo-alt.svg",
      redo: "${BOLD_ROUNDED}redo.svg",
      reflect: "${BOLD_ROUNDED}reflect.svg",
      refresh: "${BOLD_ROUNDED}refresh.svg",
      resize: "${BOLD_ROUNDED}resize.svg",
      resources: "${BOLD_ROUNDED}resources.svg",
      rewind: "${BOLD_ROUNDED}rewind.svg",
      rhombus: "${BOLD_ROUNDED}rhombus.svg",
      ringsWedding: "${BOLD_ROUNDED}rings-wedding.svg",
      road: "${BOLD_ROUNDED}road.svg",
      rocket: "${BOLD_ROUNDED}rocket.svg",
      roomService: "${BOLD_ROUNDED}room-service.svg",
      rotateRight: "${BOLD_ROUNDED}rotate-right.svg",
      rugby: "${BOLD_ROUNDED}rugby.svg",
      sad: "${BOLD_ROUNDED}sad.svg",
      salad: "${BOLD_ROUNDED}salad.svg",
      scale: "${BOLD_ROUNDED}scale.svg",
      schoolBus: "${BOLD_ROUNDED}school-bus.svg",
      school: "${BOLD_ROUNDED}school.svg",
      scissors: "${BOLD_ROUNDED}scissors.svg",
      screen: "${BOLD_ROUNDED}screen.svg",
      searchAlt: "${BOLD_ROUNDED}search-alt.svg",
      searchHeart: "${BOLD_ROUNDED}search-heart.svg",
      search: "${BOLD_ROUNDED}search.svg",
      settingsSliders: "${BOLD_ROUNDED}settings-sliders.svg",
      settings: "${BOLD_ROUNDED}settings.svg",
      share: "${BOLD_ROUNDED}share.svg",
      shieldCheck: "${BOLD_ROUNDED}shield-check.svg",
      shieldExclamation: "${BOLD_ROUNDED}shield-exclamation.svg",
      shieldInterrogation: "${BOLD_ROUNDED}shield-interrogation.svg",
      shieldPlus: "${BOLD_ROUNDED}shield-plus.svg",
      shield: "${BOLD_ROUNDED}shield.svg",
      shipSide: "${BOLD_ROUNDED}ship-side.svg",
      ship: "${BOLD_ROUNDED}ship.svg",
      shop: "${BOLD_ROUNDED}shop.svg",
      shoppingBagAdd: "${BOLD_ROUNDED}shopping-bag-add.svg",
      shoppingBag: "${BOLD_ROUNDED}shopping-bag.svg",
      shoppingCartAdd: "${BOLD_ROUNDED}shopping-cart-add.svg",
      shoppingCartCheck: "${BOLD_ROUNDED}shopping-cart-check.svg",
      shoppingCart: "${BOLD_ROUNDED}shopping-cart.svg",
      shuffle: "${BOLD_ROUNDED}shuffle.svg",
      signInAlt: "${BOLD_ROUNDED}sign-in-alt.svg",
      signIn: "${BOLD_ROUNDED}sign-in.svg",
      signOutAlt: "${BOLD_ROUNDED}sign-out-alt.svg",
      signOut: "${BOLD_ROUNDED}sign-out.svg",
      signalAlt1: "${BOLD_ROUNDED}signal-alt-1.svg",
      signalAlt2: "${BOLD_ROUNDED}signal-alt-2.svg",
      signalAlt: "${BOLD_ROUNDED}signal-alt.svg",
      skateboard: "${BOLD_ROUNDED}skateboard.svg",
      smartphone: "${BOLD_ROUNDED}smartphone.svg",
      smileWink: "${BOLD_ROUNDED}smile-wink.svg",
      smile: "${BOLD_ROUNDED}smile.svg",
      snowflake: "${BOLD_ROUNDED}snowflake.svg",
      soap: "${BOLD_ROUNDED}soap.svg",
      soup: "${BOLD_ROUNDED}soup.svg",
      spa: "${BOLD_ROUNDED}spa.svg",
      speaker: "${BOLD_ROUNDED}speaker.svg",
      sphere: "${BOLD_ROUNDED}sphere.svg",
      spinnerAlt: "${BOLD_ROUNDED}spinner-alt.svg",
      spinner: "${BOLD_ROUNDED}spinner.svg",
      squareRoot: "${BOLD_ROUNDED}square-root.svg",
      square: "${BOLD_ROUNDED}square.svg",
      starOctogram: "${BOLD_ROUNDED}star-octogram.svg",
      star: "${BOLD_ROUNDED}star.svg",
      stats: "${BOLD_ROUNDED}stats.svg",
      stethoscope: "${BOLD_ROUNDED}stethoscope.svg",
      sticker: "${BOLD_ROUNDED}sticker.svg",
      stop: "${BOLD_ROUNDED}stop.svg",
      stopwatch: "${BOLD_ROUNDED}stopwatch.svg",
      subtitles: "${BOLD_ROUNDED}subtitles.svg",
      sun: "${BOLD_ROUNDED}sun.svg",
      sunrise: "${BOLD_ROUNDED}sunrise.svg",
      surfing: "${BOLD_ROUNDED}surfing.svg",
      sword: "${BOLD_ROUNDED}sword.svg",
      syringe: "${BOLD_ROUNDED}syringe.svg",
      tablet: "${BOLD_ROUNDED}tablet.svg",
      target: "${BOLD_ROUNDED}target.svg",
      taxi: "${BOLD_ROUNDED}taxi.svg",
      tennis: "${BOLD_ROUNDED}tennis.svg",
      terrace: "${BOLD_ROUNDED}terrace.svg",
      testTube: "${BOLD_ROUNDED}test-tube.svg",
      test: "${BOLD_ROUNDED}test.svg",
      textCheck: "${BOLD_ROUNDED}text-check.svg",
      text: "${BOLD_ROUNDED}text.svg",
      thermometerHalf: "${BOLD_ROUNDED}thermometer-half.svg",
      thumbsDown: "${BOLD_ROUNDED}thumbs-down.svg",
      thumbsUp: "${BOLD_ROUNDED}thumbs-up.svg",
      thumbtack: "${BOLD_ROUNDED}thumbtack.svg",
      ticket: "${BOLD_ROUNDED}ticket.svg",
      timeAdd: "${BOLD_ROUNDED}time-add.svg",
      timeCheck: "${BOLD_ROUNDED}time-check.svg",
      timeDelete: "${BOLD_ROUNDED}time-delete.svg",
      timeFast: "${BOLD_ROUNDED}time-fast.svg",
      timeForwardSixty: "${BOLD_ROUNDED}time-forward-sixty.svg",
      timeForwardTen: "${BOLD_ROUNDED}time-forward-ten.svg",
      timeForward: "${BOLD_ROUNDED}time-forward.svg",
      timeHalfPast: "${BOLD_ROUNDED}time-half-past.svg",
      timeOclock: "${BOLD_ROUNDED}time-oclock.svg",
      timePast: "${BOLD_ROUNDED}time-past.svg",
      timeQuarterPast: "${BOLD_ROUNDED}time-quarter-past.svg",
      timeQuarterTo: "${BOLD_ROUNDED}time-quarter-to.svg",
      timeTwentyFour: "${BOLD_ROUNDED}time-twenty-four.svg",
      toolCrop: "${BOLD_ROUNDED}tool-crop.svg",
      toolMarquee: "${BOLD_ROUNDED}tool-marquee.svg",
      tooth: "${BOLD_ROUNDED}tooth.svg",
      tornado: "${BOLD_ROUNDED}tornado.svg",
      trainSide: "${BOLD_ROUNDED}train-side.svg",
      train: "${BOLD_ROUNDED}train.svg",
      transform: "${BOLD_ROUNDED}transform.svg",
      trash: "${BOLD_ROUNDED}trash.svg",
      treatment: "${BOLD_ROUNDED}treatment.svg",
      treeChristmas: "${BOLD_ROUNDED}tree-christmas.svg",
      tree: "${BOLD_ROUNDED}tree.svg",
      triangle: "${BOLD_ROUNDED}triangle.svg",
      trophy: "${BOLD_ROUNDED}trophy.svg",
      truckSide: "${BOLD_ROUNDED}truck-side.svg",
      umbrella: "${BOLD_ROUNDED}umbrella.svg",
      underline: "${BOLD_ROUNDED}underline.svg",
      undoAlt: "${BOLD_ROUNDED}undo-alt.svg",
      undo: "${BOLD_ROUNDED}undo.svg",
      unlock: "${BOLD_ROUNDED}unlock.svg",
      upload: "${BOLD_ROUNDED}upload.svg",
      usbPendrive: "${BOLD_ROUNDED}usb-pendrive.svg",
      userAdd: "${BOLD_ROUNDED}user-add.svg",
      userDelete: "${BOLD_ROUNDED}user-delete.svg",
      userRemove: "${BOLD_ROUNDED}user-remove.svg",
      userTime: "${BOLD_ROUNDED}user-time.svg",
      user: "${BOLD_ROUNDED}user.svg",
      utensils: "${BOLD_ROUNDED}utensils.svg",
      vectorAlt: "${BOLD_ROUNDED}vector-alt.svg",
      vector: "${BOLD_ROUNDED}vector.svg",
      venusDouble: "${BOLD_ROUNDED}venus-double.svg",
      venusMars: "${BOLD_ROUNDED}venus-mars.svg",
      venus: "${BOLD_ROUNDED}venus.svg",
      videoCamera: "${BOLD_ROUNDED}video-camera.svg",
      volleyball: "${BOLD_ROUNDED}volleyball.svg",
      volume: "${BOLD_ROUNDED}volume.svg",
      wheelchair: "${BOLD_ROUNDED}wheelchair.svg",
      wifiAlt: "${BOLD_ROUNDED}wifi-alt.svg",
      wind: "${BOLD_ROUNDED}wind.svg",
      womanHead: "${BOLD_ROUNDED}woman-head.svg",
      world: "${BOLD_ROUNDED}world.svg",
      yen: "${BOLD_ROUNDED}yen.svg",
      zoomIn: "${BOLD_ROUNDED}zoom-in.svg",
      zoomOut: "${BOLD_ROUNDED}zoom-out.svg");

  /// Solid Rounded Icons
  static SvgIcon solidRounded = SvgIcon(
      add: "${SOLID_ROUNDED}add.svg",
      addressBook: "${SOLID_ROUNDED}address-book.svg",
      alarmClock: "${SOLID_ROUNDED}alarm-clock.svg",
      alignCenter: "${SOLID_ROUNDED}align-center.svg",
      alignJustify: "${SOLID_ROUNDED}align-justify.svg",
      alignLeft: "${SOLID_ROUNDED}align-left.svg",
      alignRight: "${SOLID_ROUNDED}align-right.svg",
      ambulance: "${SOLID_ROUNDED}ambulance.svg",
      angleDoubleLeft: "${SOLID_ROUNDED}angle-double-left.svg",
      angleDoubleRight: "${SOLID_ROUNDED}angle-double-right.svg",
      angleDoubleSmallLeft: "${SOLID_ROUNDED}angle-double-small-left.svg",
      angleDoubleSmallRight: "${SOLID_ROUNDED}angle-double-small-right.svg",
      angleDown: "${SOLID_ROUNDED}angle-down.svg",
      angleLeft: "${SOLID_ROUNDED}angle-left.svg",
      angleRight: "${SOLID_ROUNDED}angle-right.svg",
      angleSmallDown: "${SOLID_ROUNDED}angle-small-down.svg",
      angleSmallLeft: "${SOLID_ROUNDED}angle-small-left.svg",
      angleSmallRight: "${SOLID_ROUNDED}angle-small-right.svg",
      angleSmallUp: "${SOLID_ROUNDED}angle-small-up.svg",
      angleUp: "${SOLID_ROUNDED}angle-up.svg",
      apple: "${SOLID_ROUNDED}apple.svg",
      appsAdd: "${SOLID_ROUNDED}apps-add.svg",
      appsDelete: "${SOLID_ROUNDED}apps-delete.svg",
      appsSort: "${SOLID_ROUNDED}apps-sort.svg",
      apps: "${SOLID_ROUNDED}apps.svg",
      archive: "${SOLID_ROUNDED}archive.svg",
      arrowDown: "${SOLID_ROUNDED}arrow-down.svg",
      arrowFromBottom: "${SOLID_ROUNDED}arrow-from-bottom.svg",
      arrowLeft: "${SOLID_ROUNDED}arrow-left.svg",
      arrowRight: "${SOLID_ROUNDED}arrow-right.svg",
      arrowSmallDown: "${SOLID_ROUNDED}arrow-small-down.svg",
      arrowSmallLeft: "${SOLID_ROUNDED}arrow-small-left.svg",
      arrowSmallRight: "${SOLID_ROUNDED}arrow-small-right.svg",
      arrowSmallUp: "${SOLID_ROUNDED}arrow-small-up.svg",
      arrowUp: "${SOLID_ROUNDED}arrow-up.svg",
      asterik: "${SOLID_ROUNDED}asterik.svg",
      at: "${SOLID_ROUNDED}at.svg",
      backpack: "${SOLID_ROUNDED}backpack.svg",
      badge: "${SOLID_ROUNDED}badge.svg",
      balloons: "${SOLID_ROUNDED}balloons.svg",
      ban: "${SOLID_ROUNDED}ban.svg",
      bandAid: "${SOLID_ROUNDED}band-aid.svg",
      bank: "${SOLID_ROUNDED}bank.svg",
      barberShop: "${SOLID_ROUNDED}barber-shop.svg",
      baseball: "${SOLID_ROUNDED}baseball.svg",
      basketball: "${SOLID_ROUNDED}basketball.svg",
      bed: "${SOLID_ROUNDED}bed.svg",
      beer: "${SOLID_ROUNDED}beer.svg",
      bellRing: "${SOLID_ROUNDED}bell-ring.svg",
      bellSchool: "${SOLID_ROUNDED}bell-school.svg",
      bell: "${SOLID_ROUNDED}bell.svg",
      bike: "${SOLID_ROUNDED}bike.svg",
      billiard: "${SOLID_ROUNDED}billiard.svg",
      bold: "${SOLID_ROUNDED}bold.svg",
      bookAlt: "${SOLID_ROUNDED}book-alt.svg",
      book: "${SOLID_ROUNDED}book.svg",
      bookmark: "${SOLID_ROUNDED}bookmark.svg",
      bowling: "${SOLID_ROUNDED}bowling.svg",
      boxAlt: "${SOLID_ROUNDED}box-alt.svg",
      box: "${SOLID_ROUNDED}box.svg",
      breadSlice: "${SOLID_ROUNDED}bread-slice.svg",
      briefcase: "${SOLID_ROUNDED}briefcase.svg",
      broom: "${SOLID_ROUNDED}broom.svg",
      browser: "${SOLID_ROUNDED}browser.svg",
      brush: "${SOLID_ROUNDED}brush.svg",
      bug: "${SOLID_ROUNDED}bug.svg",
      building: "${SOLID_ROUNDED}building.svg",
      bulb: "${SOLID_ROUNDED}bulb.svg",
      butterfly: "${SOLID_ROUNDED}butterfly.svg",
      cakeBirthday: "${SOLID_ROUNDED}cake-birthday.svg",
      cakeWedding: "${SOLID_ROUNDED}cake-wedding.svg",
      calculator: "${SOLID_ROUNDED}calculator.svg",
      calendar: "${SOLID_ROUNDED}calendar.svg",
      callHistory: "${SOLID_ROUNDED}call-history.svg",
      callIncoming: "${SOLID_ROUNDED}call-incoming.svg",
      callMissed: "${SOLID_ROUNDED}call-missed.svg",
      callOutgoing: "${SOLID_ROUNDED}call-outgoing.svg",
      camera: "${SOLID_ROUNDED}camera.svg",
      camping: "${SOLID_ROUNDED}camping.svg",
      car: "${SOLID_ROUNDED}car.svg",
      caretDown: "${SOLID_ROUNDED}caret-down.svg",
      caretLeft: "${SOLID_ROUNDED}caret-left.svg",
      caretRight: "${SOLID_ROUNDED}caret-right.svg",
      caretUp: "${SOLID_ROUNDED}caret-up.svg",
      carrot: "${SOLID_ROUNDED}carrot.svg",
      chartConnected: "${SOLID_ROUNDED}chart-connected.svg",
      chartHistogram: "${SOLID_ROUNDED}chart-histogram.svg",
      chartNetwork: "${SOLID_ROUNDED}chart-network.svg",
      chartPieAlt: "${SOLID_ROUNDED}chart-pie-alt.svg",
      chartPie: "${SOLID_ROUNDED}chart-pie.svg",
      chartPyramid: "${SOLID_ROUNDED}chart-pyramid.svg",
      chartSetTheory: "${SOLID_ROUNDED}chart-set-theory.svg",
      chartTree: "${SOLID_ROUNDED}chart-tree.svg",
      chatArrowDown: "${SOLID_ROUNDED}chat-arrow-down.svg",
      chatArrowGrow: "${SOLID_ROUNDED}chat-arrow-grow.svg",
      check: "${SOLID_ROUNDED}check.svg",
      checkbox: "${SOLID_ROUNDED}checkbox.svg",
      cheese: "${SOLID_ROUNDED}cheese.svg",
      chessPiece: "${SOLID_ROUNDED}chess-piece.svg",
      childHead: "${SOLID_ROUNDED}child-head.svg",
      circleSmall: "${SOLID_ROUNDED}circle-small.svg",
      circle: "${SOLID_ROUNDED}circle.svg",
      clip: "${SOLID_ROUNDED}clip.svg",
      clock: "${SOLID_ROUNDED}clock.svg",
      cloudCheck: "${SOLID_ROUNDED}cloud-check.svg",
      cloudDisabled: "${SOLID_ROUNDED}cloud-disabled.svg",
      cloudDownload: "${SOLID_ROUNDED}cloud-download.svg",
      cloudShare: "${SOLID_ROUNDED}cloud-share.svg",
      cloudUpload: "${SOLID_ROUNDED}cloud-upload.svg",
      cloud: "${SOLID_ROUNDED}cloud.svg",
      clouds: "${SOLID_ROUNDED}clouds.svg",
      cocktail: "${SOLID_ROUNDED}cocktail.svg",
      coffee: "${SOLID_ROUNDED}coffee.svg",
      commentAlt: "${SOLID_ROUNDED}comment-alt.svg",
      commentCheck: "${SOLID_ROUNDED}comment-check.svg",
      commentHeart: "${SOLID_ROUNDED}comment-heart.svg",
      commentInfo: "${SOLID_ROUNDED}comment-info.svg",
      commentUser: "${SOLID_ROUNDED}comment-user.svg",
      comment: "${SOLID_ROUNDED}comment.svg",
      comments: "${SOLID_ROUNDED}comments.svg",
      compressAlt: "${SOLID_ROUNDED}compress-alt.svg",
      compress: "${SOLID_ROUNDED}compress.svg",
      computer: "${SOLID_ROUNDED}computer.svg",
      confetti: "${SOLID_ROUNDED}confetti.svg",
      cookie: "${SOLID_ROUNDED}cookie.svg",
      copyAlt: "${SOLID_ROUNDED}copy-alt.svg",
      copy: "${SOLID_ROUNDED}copy.svg",
      copyright: "${SOLID_ROUNDED}copyright.svg",
      cow: "${SOLID_ROUNDED}cow.svg",
      cream: "${SOLID_ROUNDED}cream.svg",
      creditCard: "${SOLID_ROUNDED}credit-card.svg",
      croissant: "${SOLID_ROUNDED}croissant.svg",
      crossCircle: "${SOLID_ROUNDED}cross-circle.svg",
      crossSmall: "${SOLID_ROUNDED}cross-small.svg",
      cross: "${SOLID_ROUNDED}cross.svg",
      crown: "${SOLID_ROUNDED}crown.svg",
      cube: "${SOLID_ROUNDED}cube.svg",
      cupcake: "${SOLID_ROUNDED}cupcake.svg",
      cursorFinger: "${SOLID_ROUNDED}cursor-finger.svg",
      cursorPlus: "${SOLID_ROUNDED}cursor-plus.svg",
      cursorTextAlt: "${SOLID_ROUNDED}cursor-text-alt.svg",
      cursorText: "${SOLID_ROUNDED}cursor-text.svg",
      cursor: "${SOLID_ROUNDED}cursor.svg",
      dart: "${SOLID_ROUNDED}dart.svg",
      dashboard: "${SOLID_ROUNDED}dashboard.svg",
      dataTransfer: "${SOLID_ROUNDED}data-transfer.svg",
      database: "${SOLID_ROUNDED}database.svg",
      delete: "${SOLID_ROUNDED}delete.svg",
      diamond: "${SOLID_ROUNDED}diamond.svg",
      dice: "${SOLID_ROUNDED}dice.svg",
      diploma: "${SOLID_ROUNDED}diploma.svg",
      discoBall: "${SOLID_ROUNDED}disco-ball.svg",
      disk: "${SOLID_ROUNDED}disk.svg",
      doctor: "${SOLID_ROUNDED}doctor.svg",
      documentSigned: "${SOLID_ROUNDED}document-signed.svg",
      document: "${SOLID_ROUNDED}document.svg",
      dollar: "${SOLID_ROUNDED}dollar.svg",
      download: "${SOLID_ROUNDED}download.svg",
      drinkAlt: "${SOLID_ROUNDED}drink-alt.svg",
      drumstick: "${SOLID_ROUNDED}drumstick.svg",
      duplicate: "${SOLID_ROUNDED}duplicate.svg",
      eLearning: "${SOLID_ROUNDED}e-learning.svg",
      earnings: "${SOLID_ROUNDED}earnings.svg",
      editAlt: "${SOLID_ROUNDED}edit-alt.svg",
      edit: "${SOLID_ROUNDED}edit.svg",
      envelopeBan: "${SOLID_ROUNDED}envelope-ban.svg",
      envelopeDownload: "${SOLID_ROUNDED}envelope-download.svg",
      envelopeMarker: "${SOLID_ROUNDED}envelope-marker.svg",
      envelopeOpen: "${SOLID_ROUNDED}envelope-open.svg",
      envelopePlus: "${SOLID_ROUNDED}envelope-plus.svg",
      envelope: "${SOLID_ROUNDED}envelope.svg",
      euro: "${SOLID_ROUNDED}euro.svg",
      exclamation: "${SOLID_ROUNDED}exclamation.svg",
      expand: "${SOLID_ROUNDED}expand.svg",
      eyeCrossed: "${SOLID_ROUNDED}eye-crossed.svg",
      eyeDropper: "${SOLID_ROUNDED}eye-dropper.svg",
      eye: "${SOLID_ROUNDED}eye.svg",
      feather: "${SOLID_ROUNDED}feather.svg",
      ferrisWheel: "${SOLID_ROUNDED}ferris-wheel.svg",
      fileAdd: "${SOLID_ROUNDED}file-add.svg",
      fileAi: "${SOLID_ROUNDED}file-ai.svg",
      fileCheck: "${SOLID_ROUNDED}file-check.svg",
      fileDelete: "${SOLID_ROUNDED}file-delete.svg",
      fileEps: "${SOLID_ROUNDED}file-eps.svg",
      fileGif: "${SOLID_ROUNDED}file-gif.svg",
      fileMusic: "${SOLID_ROUNDED}file-music.svg",
      filePsd: "${SOLID_ROUNDED}file-psd.svg",
      file: "${SOLID_ROUNDED}file.svg",
      fill: "${SOLID_ROUNDED}fill.svg",
      film: "${SOLID_ROUNDED}film.svg",
      filter: "${SOLID_ROUNDED}filter.svg",
      fingerprint: "${SOLID_ROUNDED}fingerprint.svg",
      fish: "${SOLID_ROUNDED}fish.svg",
      flag: "${SOLID_ROUNDED}flag.svg",
      flame: "${SOLID_ROUNDED}flame.svg",
      flipHorizontal: "${SOLID_ROUNDED}flip-horizontal.svg",
      flowerBouquet: "${SOLID_ROUNDED}flower-bouquet.svg",
      flowerTulip: "${SOLID_ROUNDED}flower-tulip.svg",
      flower: "${SOLID_ROUNDED}flower.svg",
      folderAdd: "${SOLID_ROUNDED}folder-add.svg",
      folder: "${SOLID_ROUNDED}folder.svg",
      following: "${SOLID_ROUNDED}following.svg",
      football: "${SOLID_ROUNDED}football.svg",
      form: "${SOLID_ROUNDED}form.svg",
      forward: "${SOLID_ROUNDED}forward.svg",
      fox: "${SOLID_ROUNDED}fox.svg",
      frown: "${SOLID_ROUNDED}frown.svg",
      ftp: "${SOLID_ROUNDED}ftp.svg",
      gallery: "${SOLID_ROUNDED}gallery.svg",
      gamepad: "${SOLID_ROUNDED}gamepad.svg",
      gasPump: "${SOLID_ROUNDED}gas-pump.svg",
      gem: "${SOLID_ROUNDED}gem.svg",
      gift: "${SOLID_ROUNDED}gift.svg",
      glassCheers: "${SOLID_ROUNDED}glass-cheers.svg",
      glasses: "${SOLID_ROUNDED}glasses.svg",
      globeAlt: "${SOLID_ROUNDED}globe-alt.svg",
      globe: "${SOLID_ROUNDED}globe.svg",
      golf: "${SOLID_ROUNDED}golf.svg",
      graduationCap: "${SOLID_ROUNDED}graduation-cap.svg",
      graphicTablet: "${SOLID_ROUNDED}graphic-tablet.svg",
      gridAlt: "${SOLID_ROUNDED}grid-alt.svg",
      grid: "${SOLID_ROUNDED}grid.svg",
      guitar: "${SOLID_ROUNDED}guitar.svg",
      gym: "${SOLID_ROUNDED}gym.svg",
      hamburger: "${SOLID_ROUNDED}hamburger.svg",
      handHoldingHeart: "${SOLID_ROUNDED}hand-holding-heart.svg",
      hastag: "${SOLID_ROUNDED}hastag.svg",
      hatBirthday: "${SOLID_ROUNDED}hat-birthday.svg",
      headSideThinking: "${SOLID_ROUNDED}head-side-thinking.svg",
      headphones: "${SOLID_ROUNDED}headphones.svg",
      headset: "${SOLID_ROUNDED}headset.svg",
      heartArrow: "${SOLID_ROUNDED}heart-arrow.svg",
      heart: "${SOLID_ROUNDED}heart.svg",
      homeLocationAlt: "${SOLID_ROUNDED}home-location-alt.svg",
      homeLocation: "${SOLID_ROUNDED}home-location.svg",
      home: "${SOLID_ROUNDED}home.svg",
      hourglassEnd: "${SOLID_ROUNDED}hourglass-end.svg",
      hourglass: "${SOLID_ROUNDED}hourglass.svg",
      iceCream: "${SOLID_ROUNDED}ice-cream.svg",
      iceSkate: "${SOLID_ROUNDED}ice-skate.svg",
      idBadge: "${SOLID_ROUNDED}id-badge.svg",
      inbox: "${SOLID_ROUNDED}inbox.svg",
      incognito: "${SOLID_ROUNDED}incognito.svg",
      indent: "${SOLID_ROUNDED}indent.svg",
      infinity: "${SOLID_ROUNDED}infinity.svg",
      info: "${SOLID_ROUNDED}info.svg",
      interactive: "${SOLID_ROUNDED}interactive.svg",
      interlining: "${SOLID_ROUNDED}interlining.svg",
      interrogation: "${SOLID_ROUNDED}interrogation.svg",
      italic: "${SOLID_ROUNDED}italic.svg",
      jpg: "${SOLID_ROUNDED}jpg.svg",
      key: "${SOLID_ROUNDED}key.svg",
      keyboard: "${SOLID_ROUNDED}keyboard.svg",
      kite: "${SOLID_ROUNDED}kite.svg",
      label: "${SOLID_ROUNDED}label.svg",
      laptop: "${SOLID_ROUNDED}laptop.svg",
      lasso: "${SOLID_ROUNDED}lasso.svg",
      laugh: "${SOLID_ROUNDED}laugh.svg",
      layers: "${SOLID_ROUNDED}layers.svg",
      layoutFluid: "${SOLID_ROUNDED}layout-fluid.svg",
      leaf: "${SOLID_ROUNDED}leaf.svg",
      letterCase: "${SOLID_ROUNDED}letter-case.svg",
      lifeRing: "${SOLID_ROUNDED}life-ring.svg",
      lineWidth: "${SOLID_ROUNDED}line-width.svg",
      link: "${SOLID_ROUNDED}link.svg",
      lipstick: "${SOLID_ROUNDED}lipstick.svg",
      listCheck: "${SOLID_ROUNDED}list-check.svg",
      list: "${SOLID_ROUNDED}list.svg",
      locationAlt: "${SOLID_ROUNDED}location-alt.svg",
      lockAlt: "${SOLID_ROUNDED}lock-alt.svg",
      lock: "${SOLID_ROUNDED}lock.svg",
      luggageRolling: "${SOLID_ROUNDED}luggage-rolling.svg",
      magicWand: "${SOLID_ROUNDED}magic-wand.svg",
      makeupBrush: "${SOLID_ROUNDED}makeup-brush.svg",
      manHead: "${SOLID_ROUNDED}man-head.svg",
      mapMarkerCross: "${SOLID_ROUNDED}map-marker-cross.svg",
      mapMarkerHome: "${SOLID_ROUNDED}map-marker-home.svg",
      mapMarkerMinus: "${SOLID_ROUNDED}map-marker-minus.svg",
      mapMarkerPlus: "${SOLID_ROUNDED}map-marker-plus.svg",
      mapMarker: "${SOLID_ROUNDED}map-marker.svg",
      map: "${SOLID_ROUNDED}map.svg",
      markerTime: "${SOLID_ROUNDED}marker-time.svg",
      marker: "${SOLID_ROUNDED}marker.svg",
      marsDouble: "${SOLID_ROUNDED}mars-double.svg",
      mars: "${SOLID_ROUNDED}mars.svg",
      maskCarnival: "${SOLID_ROUNDED}mask-carnival.svg",
      medicine: "${SOLID_ROUNDED}medicine.svg",
      megaphone: "${SOLID_ROUNDED}megaphone.svg",
      meh: "${SOLID_ROUNDED}meh.svg",
      menuBurger: "${SOLID_ROUNDED}menu-burger.svg",
      menuDotsVertical: "${SOLID_ROUNDED}menu-dots-vertical.svg",
      menuDots: "${SOLID_ROUNDED}menu-dots.svg",
      microphoneAlt: "${SOLID_ROUNDED}microphone-alt.svg",
      microphone: "${SOLID_ROUNDED}microphone.svg",
      minusSmall: "${SOLID_ROUNDED}minus-small.svg",
      minus: "${SOLID_ROUNDED}minus.svg",
      mobile: "${SOLID_ROUNDED}mobile.svg",
      modeLandscape: "${SOLID_ROUNDED}mode-landscape.svg",
      modePortrait: "${SOLID_ROUNDED}mode-portrait.svg",
      money: "${SOLID_ROUNDED}money.svg",
      moon: "${SOLID_ROUNDED}moon.svg",
      mountains: "${SOLID_ROUNDED}mountains.svg",
      mouse: "${SOLID_ROUNDED}mouse.svg",
      mugAlt: "${SOLID_ROUNDED}mug-alt.svg",
      musicAlt: "${SOLID_ROUNDED}music-alt.svg",
      music: "${SOLID_ROUNDED}music.svg",
      navigation: "${SOLID_ROUNDED}navigation.svg",
      networkCloud: "${SOLID_ROUNDED}network-cloud.svg",
      network: "${SOLID_ROUNDED}network.svg",
      notebook: "${SOLID_ROUNDED}notebook.svg",
      opacity: "${SOLID_ROUNDED}opacity.svg",
      package: "${SOLID_ROUNDED}package.svg",
      paintBrush: "${SOLID_ROUNDED}paint-brush.svg",
      palette: "${SOLID_ROUNDED}palette.svg",
      paperPlane: "${SOLID_ROUNDED}paper-plane.svg",
      password: "${SOLID_ROUNDED}password.svg",
      pause: "${SOLID_ROUNDED}pause.svg",
      paw: "${SOLID_ROUNDED}paw.svg",
      pencil: "${SOLID_ROUNDED}pencil.svg",
      pharmacy: "${SOLID_ROUNDED}pharmacy.svg",
      phoneCall: "${SOLID_ROUNDED}phone-call.svg",
      phoneCross: "${SOLID_ROUNDED}phone-cross.svg",
      phonePause: "${SOLID_ROUNDED}phone-pause.svg",
      phoneSlash: "${SOLID_ROUNDED}phone-slash.svg",
      physics: "${SOLID_ROUNDED}physics.svg",
      picture: "${SOLID_ROUNDED}picture.svg",
      pingPong: "${SOLID_ROUNDED}ping-pong.svg",
      pizzaSlice: "${SOLID_ROUNDED}pizza-slice.svg",
      plane: "${SOLID_ROUNDED}plane.svg",
      playAlt: "${SOLID_ROUNDED}play-alt.svg",
      play: "${SOLID_ROUNDED}play.svg",
      playingCards: "${SOLID_ROUNDED}playing-cards.svg",
      plusSmall: "${SOLID_ROUNDED}plus-small.svg",
      plus: "${SOLID_ROUNDED}plus.svg",
      pokerChip: "${SOLID_ROUNDED}poker-chip.svg",
      portrait: "${SOLID_ROUNDED}portrait.svg",
      pound: "${SOLID_ROUNDED}pound.svg",
      power: "${SOLID_ROUNDED}power.svg",
      presentation: "${SOLID_ROUNDED}presentation.svg",
      print: "${SOLID_ROUNDED}print.svg",
      protractor: "${SOLID_ROUNDED}protractor.svg",
      pulse: "${SOLID_ROUNDED}pulse.svg",
      pyramid: "${SOLID_ROUNDED}pyramid.svg",
      quoteRight: "${SOLID_ROUNDED}quote-right.svg",
      rainbow: "${SOLID_ROUNDED}rainbow.svg",
      raindrops: "${SOLID_ROUNDED}raindrops.svg",
      rec: "${SOLID_ROUNDED}rec.svg",
      receipt: "${SOLID_ROUNDED}receipt.svg",
      recordVinyl: "${SOLID_ROUNDED}record-vinyl.svg",
      rectabgleVertical: "${SOLID_ROUNDED}rectabgle-vertical.svg",
      rectangleHorizontal: "${SOLID_ROUNDED}rectangle-horizontal.svg",
      rectanglePanoramic: "${SOLID_ROUNDED}rectangle-panoramic.svg",
      recycle: "${SOLID_ROUNDED}recycle.svg",
      redoAlt: "${SOLID_ROUNDED}redo-alt.svg",
      redo: "${SOLID_ROUNDED}redo.svg",
      reflect: "${SOLID_ROUNDED}reflect.svg",
      refresh: "${SOLID_ROUNDED}refresh.svg",
      resize: "${SOLID_ROUNDED}resize.svg",
      resources: "${SOLID_ROUNDED}resources.svg",
      rewind: "${SOLID_ROUNDED}rewind.svg",
      rhombus: "${SOLID_ROUNDED}rhombus.svg",
      ringsWedding: "${SOLID_ROUNDED}rings-wedding.svg",
      road: "${SOLID_ROUNDED}road.svg",
      rocket: "${SOLID_ROUNDED}rocket.svg",
      roomService: "${SOLID_ROUNDED}room-service.svg",
      rotateRight: "${SOLID_ROUNDED}rotate-right.svg",
      rugby: "${SOLID_ROUNDED}rugby.svg",
      sad: "${SOLID_ROUNDED}sad.svg",
      salad: "${SOLID_ROUNDED}salad.svg",
      scale: "${SOLID_ROUNDED}scale.svg",
      schoolBus: "${SOLID_ROUNDED}school-bus.svg",
      school: "${SOLID_ROUNDED}school.svg",
      scissors: "${SOLID_ROUNDED}scissors.svg",
      screen: "${SOLID_ROUNDED}screen.svg",
      searchAlt: "${SOLID_ROUNDED}search-alt.svg",
      searchHeart: "${SOLID_ROUNDED}search-heart.svg",
      search: "${SOLID_ROUNDED}search.svg",
      settingsSliders: "${SOLID_ROUNDED}settings-sliders.svg",
      settings: "${SOLID_ROUNDED}settings.svg",
      share: "${SOLID_ROUNDED}share.svg",
      shieldCheck: "${SOLID_ROUNDED}shield-check.svg",
      shieldExclamation: "${SOLID_ROUNDED}shield-exclamation.svg",
      shieldInterrogation: "${SOLID_ROUNDED}shield-interrogation.svg",
      shieldPlus: "${SOLID_ROUNDED}shield-plus.svg",
      shield: "${SOLID_ROUNDED}shield.svg",
      shipSide: "${SOLID_ROUNDED}ship-side.svg",
      ship: "${SOLID_ROUNDED}ship.svg",
      shop: "${SOLID_ROUNDED}shop.svg",
      shoppingBagAdd: "${SOLID_ROUNDED}shopping-bag-add.svg",
      shoppingBag: "${SOLID_ROUNDED}shopping-bag.svg",
      shoppingCartAdd: "${SOLID_ROUNDED}shopping-cart-add.svg",
      shoppingCartCheck: "${SOLID_ROUNDED}shopping-cart-check.svg",
      shoppingCart: "${SOLID_ROUNDED}shopping-cart.svg",
      shuffle: "${SOLID_ROUNDED}shuffle.svg",
      signInAlt: "${SOLID_ROUNDED}sign-in-alt.svg",
      signIn: "${SOLID_ROUNDED}sign-in.svg",
      signOutAlt: "${SOLID_ROUNDED}sign-out-alt.svg",
      signOut: "${SOLID_ROUNDED}sign-out.svg",
      signalAlt1: "${SOLID_ROUNDED}signal-alt-1.svg",
      signalAlt2: "${SOLID_ROUNDED}signal-alt-2.svg",
      signalAlt: "${SOLID_ROUNDED}signal-alt.svg",
      skateboard: "${SOLID_ROUNDED}skateboard.svg",
      smartphone: "${SOLID_ROUNDED}smartphone.svg",
      smileWink: "${SOLID_ROUNDED}smile-wink.svg",
      smile: "${SOLID_ROUNDED}smile.svg",
      snowflake: "${SOLID_ROUNDED}snowflake.svg",
      soap: "${SOLID_ROUNDED}soap.svg",
      soup: "${SOLID_ROUNDED}soup.svg",
      spa: "${SOLID_ROUNDED}spa.svg",
      speaker: "${SOLID_ROUNDED}speaker.svg",
      sphere: "${SOLID_ROUNDED}sphere.svg",
      spinnerAlt: "${SOLID_ROUNDED}spinner-alt.svg",
      spinner: "${SOLID_ROUNDED}spinner.svg",
      squareRoot: "${SOLID_ROUNDED}square-root.svg",
      square: "${SOLID_ROUNDED}square.svg",
      starOctogram: "${SOLID_ROUNDED}star-octogram.svg",
      star: "${SOLID_ROUNDED}star.svg",
      stats: "${SOLID_ROUNDED}stats.svg",
      stethoscope: "${SOLID_ROUNDED}stethoscope.svg",
      sticker: "${SOLID_ROUNDED}sticker.svg",
      stop: "${SOLID_ROUNDED}stop.svg",
      stopwatch: "${SOLID_ROUNDED}stopwatch.svg",
      subtitles: "${SOLID_ROUNDED}subtitles.svg",
      sun: "${SOLID_ROUNDED}sun.svg",
      sunrise: "${SOLID_ROUNDED}sunrise.svg",
      surfing: "${SOLID_ROUNDED}surfing.svg",
      sword: "${SOLID_ROUNDED}sword.svg",
      syringe: "${SOLID_ROUNDED}syringe.svg",
      tablet: "${SOLID_ROUNDED}tablet.svg",
      target: "${SOLID_ROUNDED}target.svg",
      taxi: "${SOLID_ROUNDED}taxi.svg",
      tennis: "${SOLID_ROUNDED}tennis.svg",
      terrace: "${SOLID_ROUNDED}terrace.svg",
      testTube: "${SOLID_ROUNDED}test-tube.svg",
      test: "${SOLID_ROUNDED}test.svg",
      textCheck: "${SOLID_ROUNDED}text-check.svg",
      text: "${SOLID_ROUNDED}text.svg",
      thermometerHalf: "${SOLID_ROUNDED}thermometer-half.svg",
      thumbsDown: "${SOLID_ROUNDED}thumbs-down.svg",
      thumbsUp: "${SOLID_ROUNDED}thumbs-up.svg",
      thumbtack: "${SOLID_ROUNDED}thumbtack.svg",
      ticket: "${SOLID_ROUNDED}ticket.svg",
      timeAdd: "${SOLID_ROUNDED}time-add.svg",
      timeCheck: "${SOLID_ROUNDED}time-check.svg",
      timeDelete: "${SOLID_ROUNDED}time-delete.svg",
      timeFast: "${SOLID_ROUNDED}time-fast.svg",
      timeForwardSixty: "${SOLID_ROUNDED}time-forward-sixty.svg",
      timeForwardTen: "${SOLID_ROUNDED}time-forward-ten.svg",
      timeForward: "${SOLID_ROUNDED}time-forward.svg",
      timeHalfPast: "${SOLID_ROUNDED}time-half-past.svg",
      timeOclock: "${SOLID_ROUNDED}time-oclock.svg",
      timePast: "${SOLID_ROUNDED}time-past.svg",
      timeQuarterPast: "${SOLID_ROUNDED}time-quarter-past.svg",
      timeQuarterTo: "${SOLID_ROUNDED}time-quarter-to.svg",
      timeTwentyFour: "${SOLID_ROUNDED}time-twenty-four.svg",
      toolCrop: "${SOLID_ROUNDED}tool-crop.svg",
      toolMarquee: "${SOLID_ROUNDED}tool-marquee.svg",
      tooth: "${SOLID_ROUNDED}tooth.svg",
      tornado: "${SOLID_ROUNDED}tornado.svg",
      trainSide: "${SOLID_ROUNDED}train-side.svg",
      train: "${SOLID_ROUNDED}train.svg",
      transform: "${SOLID_ROUNDED}transform.svg",
      trash: "${SOLID_ROUNDED}trash.svg",
      treatment: "${SOLID_ROUNDED}treatment.svg",
      treeChristmas: "${SOLID_ROUNDED}tree-christmas.svg",
      tree: "${SOLID_ROUNDED}tree.svg",
      triangle: "${SOLID_ROUNDED}triangle.svg",
      trophy: "${SOLID_ROUNDED}trophy.svg",
      truckSide: "${SOLID_ROUNDED}truck-side.svg",
      umbrella: "${SOLID_ROUNDED}umbrella.svg",
      underline: "${SOLID_ROUNDED}underline.svg",
      undoAlt: "${SOLID_ROUNDED}undo-alt.svg",
      undo: "${SOLID_ROUNDED}undo.svg",
      unlock: "${SOLID_ROUNDED}unlock.svg",
      upload: "${SOLID_ROUNDED}upload.svg",
      usbPendrive: "${SOLID_ROUNDED}usb-pendrive.svg",
      userAdd: "${SOLID_ROUNDED}user-add.svg",
      userDelete: "${SOLID_ROUNDED}user-delete.svg",
      userRemove: "${SOLID_ROUNDED}user-remove.svg",
      userTime: "${SOLID_ROUNDED}user-time.svg",
      user: "${SOLID_ROUNDED}user.svg",
      utensils: "${SOLID_ROUNDED}utensils.svg",
      vectorAlt: "${SOLID_ROUNDED}vector-alt.svg",
      vector: "${SOLID_ROUNDED}vector.svg",
      venusDouble: "${SOLID_ROUNDED}venus-double.svg",
      venusMars: "${SOLID_ROUNDED}venus-mars.svg",
      venus: "${SOLID_ROUNDED}venus.svg",
      videoCamera: "${SOLID_ROUNDED}video-camera.svg",
      volleyball: "${SOLID_ROUNDED}volleyball.svg",
      volume: "${SOLID_ROUNDED}volume.svg",
      wheelchair: "${SOLID_ROUNDED}wheelchair.svg",
      wifiAlt: "${SOLID_ROUNDED}wifi-alt.svg",
      wind: "${SOLID_ROUNDED}wind.svg",
      womanHead: "${SOLID_ROUNDED}woman-head.svg",
      world: "${SOLID_ROUNDED}world.svg",
      yen: "${SOLID_ROUNDED}yen.svg",
      zoomIn: "${SOLID_ROUNDED}zoom-in.svg",
      zoomOut: "${SOLID_ROUNDED}zoom-out.svg");

  /// Regular Straight Icons
  static SvgIcon regularStraight = SvgIcon(
      add: "${REGULAR_STRAIGHT}add.svg",
      addressBook: "${REGULAR_STRAIGHT}address-book.svg",
      alarmClock: "${REGULAR_STRAIGHT}alarm-clock.svg",
      alignCenter: "${REGULAR_STRAIGHT}align-center.svg",
      alignJustify: "${REGULAR_STRAIGHT}align-justify.svg",
      alignLeft: "${REGULAR_STRAIGHT}align-left.svg",
      alignRight: "${REGULAR_STRAIGHT}align-right.svg",
      ambulance: "${REGULAR_STRAIGHT}ambulance.svg",
      angleDoubleLeft: "${REGULAR_STRAIGHT}angle-double-left.svg",
      angleDoubleRight: "${REGULAR_STRAIGHT}angle-double-right.svg",
      angleDoubleSmallLeft: "${REGULAR_STRAIGHT}angle-double-small-left.svg",
      angleDoubleSmallRight: "${REGULAR_STRAIGHT}angle-double-small-right.svg",
      angleDown: "${REGULAR_STRAIGHT}angle-down.svg",
      angleLeft: "${REGULAR_STRAIGHT}angle-left.svg",
      angleRight: "${REGULAR_STRAIGHT}angle-right.svg",
      angleSmallDown: "${REGULAR_STRAIGHT}angle-small-down.svg",
      angleSmallLeft: "${REGULAR_STRAIGHT}angle-small-left.svg",
      angleSmallRight: "${REGULAR_STRAIGHT}angle-small-right.svg",
      angleSmallUp: "${REGULAR_STRAIGHT}angle-small-up.svg",
      angleUp: "${REGULAR_STRAIGHT}angle-up.svg",
      apple: "${REGULAR_STRAIGHT}apple.svg",
      appsAdd: "${REGULAR_STRAIGHT}apps-add.svg",
      appsDelete: "${REGULAR_STRAIGHT}apps-delete.svg",
      appsSort: "${REGULAR_STRAIGHT}apps-sort.svg",
      apps: "${REGULAR_STRAIGHT}apps.svg",
      archive: "${REGULAR_STRAIGHT}archive.svg",
      arrowDown: "${REGULAR_STRAIGHT}arrow-down.svg",
      arrowFromBottom: "${REGULAR_STRAIGHT}arrow-from-bottom.svg",
      arrowLeft: "${REGULAR_STRAIGHT}arrow-left.svg",
      arrowRight: "${REGULAR_STRAIGHT}arrow-right.svg",
      arrowSmallDown: "${REGULAR_STRAIGHT}arrow-small-down.svg",
      arrowSmallLeft: "${REGULAR_STRAIGHT}arrow-small-left.svg",
      arrowSmallRight: "${REGULAR_STRAIGHT}arrow-small-right.svg",
      arrowSmallUp: "${REGULAR_STRAIGHT}arrow-small-up.svg",
      arrowUp: "${REGULAR_STRAIGHT}arrow-up.svg",
      asterik: "${REGULAR_STRAIGHT}asterik.svg",
      at: "${REGULAR_STRAIGHT}at.svg",
      backpack: "${REGULAR_STRAIGHT}backpack.svg",
      badge: "${REGULAR_STRAIGHT}badge.svg",
      balloons: "${REGULAR_STRAIGHT}balloons.svg",
      ban: "${REGULAR_STRAIGHT}ban.svg",
      bandAid: "${REGULAR_STRAIGHT}band-aid.svg",
      bank: "${REGULAR_STRAIGHT}bank.svg",
      barberShop: "${REGULAR_STRAIGHT}barber-shop.svg",
      baseball: "${REGULAR_STRAIGHT}baseball.svg",
      basketball: "${REGULAR_STRAIGHT}basketball.svg",
      bed: "${REGULAR_STRAIGHT}bed.svg",
      beer: "${REGULAR_STRAIGHT}beer.svg",
      bellRing: "${REGULAR_STRAIGHT}bell-ring.svg",
      bellSchool: "${REGULAR_STRAIGHT}bell-school.svg",
      bell: "${REGULAR_STRAIGHT}bell.svg",
      bike: "${REGULAR_STRAIGHT}bike.svg",
      billiard: "${REGULAR_STRAIGHT}billiard.svg",
      bold: "${REGULAR_STRAIGHT}bold.svg",
      bookAlt: "${REGULAR_STRAIGHT}book-alt.svg",
      book: "${REGULAR_STRAIGHT}book.svg",
      bookmark: "${REGULAR_STRAIGHT}bookmark.svg",
      bowling: "${REGULAR_STRAIGHT}bowling.svg",
      boxAlt: "${REGULAR_STRAIGHT}box-alt.svg",
      box: "${REGULAR_STRAIGHT}box.svg",
      breadSlice: "${REGULAR_STRAIGHT}bread-slice.svg",
      briefcase: "${REGULAR_STRAIGHT}briefcase.svg",
      broom: "${REGULAR_STRAIGHT}broom.svg",
      browser: "${REGULAR_STRAIGHT}browser.svg",
      brush: "${REGULAR_STRAIGHT}brush.svg",
      bug: "${REGULAR_STRAIGHT}bug.svg",
      building: "${REGULAR_STRAIGHT}building.svg",
      bulb: "${REGULAR_STRAIGHT}bulb.svg",
      butterfly: "${REGULAR_STRAIGHT}butterfly.svg",
      cakeBirthday: "${REGULAR_STRAIGHT}cake-birthday.svg",
      cakeWedding: "${REGULAR_STRAIGHT}cake-wedding.svg",
      calculator: "${REGULAR_STRAIGHT}calculator.svg",
      calendar: "${REGULAR_STRAIGHT}calendar.svg",
      callHistory: "${REGULAR_STRAIGHT}call-history.svg",
      callIncoming: "${REGULAR_STRAIGHT}call-incoming.svg",
      callMissed: "${REGULAR_STRAIGHT}call-missed.svg",
      callOutgoing: "${REGULAR_STRAIGHT}call-outgoing.svg",
      camera: "${REGULAR_STRAIGHT}camera.svg",
      camping: "${REGULAR_STRAIGHT}camping.svg",
      car: "${REGULAR_STRAIGHT}car.svg",
      caretDown: "${REGULAR_STRAIGHT}caret-down.svg",
      caretLeft: "${REGULAR_STRAIGHT}caret-left.svg",
      caretRight: "${REGULAR_STRAIGHT}caret-right.svg",
      caretUp: "${REGULAR_STRAIGHT}caret-up.svg",
      carrot: "${REGULAR_STRAIGHT}carrot.svg",
      chartConnected: "${REGULAR_STRAIGHT}chart-connected.svg",
      chartHistogram: "${REGULAR_STRAIGHT}chart-histogram.svg",
      chartNetwork: "${REGULAR_STRAIGHT}chart-network.svg",
      chartPieAlt: "${REGULAR_STRAIGHT}chart-pie-alt.svg",
      chartPie: "${REGULAR_STRAIGHT}chart-pie.svg",
      chartPyramid: "${REGULAR_STRAIGHT}chart-pyramid.svg",
      chartSetTheory: "${REGULAR_STRAIGHT}chart-set-theory.svg",
      chartTree: "${REGULAR_STRAIGHT}chart-tree.svg",
      chatArrowDown: "${REGULAR_STRAIGHT}chat-arrow-down.svg",
      chatArrowGrow: "${REGULAR_STRAIGHT}chat-arrow-grow.svg",
      check: "${REGULAR_STRAIGHT}check.svg",
      checkbox: "${REGULAR_STRAIGHT}checkbox.svg",
      cheese: "${REGULAR_STRAIGHT}cheese.svg",
      chessPiece: "${REGULAR_STRAIGHT}chess-piece.svg",
      childHead: "${REGULAR_STRAIGHT}child-head.svg",
      circleSmall: "${REGULAR_STRAIGHT}circle-small.svg",
      circle: "${REGULAR_STRAIGHT}circle.svg",
      clip: "${REGULAR_STRAIGHT}clip.svg",
      clock: "${REGULAR_STRAIGHT}clock.svg",
      cloudCheck: "${REGULAR_STRAIGHT}cloud-check.svg",
      cloudDisabled: "${REGULAR_STRAIGHT}cloud-disabled.svg",
      cloudDownload: "${REGULAR_STRAIGHT}cloud-download.svg",
      cloudShare: "${REGULAR_STRAIGHT}cloud-share.svg",
      cloudUpload: "${REGULAR_STRAIGHT}cloud-upload.svg",
      cloud: "${REGULAR_STRAIGHT}cloud.svg",
      clouds: "${REGULAR_STRAIGHT}clouds.svg",
      cocktail: "${REGULAR_STRAIGHT}cocktail.svg",
      coffee: "${REGULAR_STRAIGHT}coffee.svg",
      commentAlt: "${REGULAR_STRAIGHT}comment-alt.svg",
      commentCheck: "${REGULAR_STRAIGHT}comment-check.svg",
      commentHeart: "${REGULAR_STRAIGHT}comment-heart.svg",
      commentInfo: "${REGULAR_STRAIGHT}comment-info.svg",
      commentUser: "${REGULAR_STRAIGHT}comment-user.svg",
      comment: "${REGULAR_STRAIGHT}comment.svg",
      comments: "${REGULAR_STRAIGHT}comments.svg",
      compressAlt: "${REGULAR_STRAIGHT}compress-alt.svg",
      compress: "${REGULAR_STRAIGHT}compress.svg",
      computer: "${REGULAR_STRAIGHT}computer.svg",
      confetti: "${REGULAR_STRAIGHT}confetti.svg",
      cookie: "${REGULAR_STRAIGHT}cookie.svg",
      copyAlt: "${REGULAR_STRAIGHT}copy-alt.svg",
      copy: "${REGULAR_STRAIGHT}copy.svg",
      copyright: "${REGULAR_STRAIGHT}copyright.svg",
      cow: "${REGULAR_STRAIGHT}cow.svg",
      cream: "${REGULAR_STRAIGHT}cream.svg",
      creditCard: "${REGULAR_STRAIGHT}credit-card.svg",
      croissant: "${REGULAR_STRAIGHT}croissant.svg",
      crossCircle: "${REGULAR_STRAIGHT}cross-circle.svg",
      crossSmall: "${REGULAR_STRAIGHT}cross-small.svg",
      cross: "${REGULAR_STRAIGHT}cross.svg",
      crown: "${REGULAR_STRAIGHT}crown.svg",
      cube: "${REGULAR_STRAIGHT}cube.svg",
      cupcake: "${REGULAR_STRAIGHT}cupcake.svg",
      cursorFinger: "${REGULAR_STRAIGHT}cursor-finger.svg",
      cursorPlus: "${REGULAR_STRAIGHT}cursor-plus.svg",
      cursorTextAlt: "${REGULAR_STRAIGHT}cursor-text-alt.svg",
      cursorText: "${REGULAR_STRAIGHT}cursor-text.svg",
      cursor: "${REGULAR_STRAIGHT}cursor.svg",
      dart: "${REGULAR_STRAIGHT}dart.svg",
      dashboard: "${REGULAR_STRAIGHT}dashboard.svg",
      dataTransfer: "${REGULAR_STRAIGHT}data-transfer.svg",
      database: "${REGULAR_STRAIGHT}database.svg",
      delete: "${REGULAR_STRAIGHT}delete.svg",
      diamond: "${REGULAR_STRAIGHT}diamond.svg",
      dice: "${REGULAR_STRAIGHT}dice.svg",
      diploma: "${REGULAR_STRAIGHT}diploma.svg",
      discoBall: "${REGULAR_STRAIGHT}disco-ball.svg",
      disk: "${REGULAR_STRAIGHT}disk.svg",
      doctor: "${REGULAR_STRAIGHT}doctor.svg",
      documentSigned: "${REGULAR_STRAIGHT}document-signed.svg",
      document: "${REGULAR_STRAIGHT}document.svg",
      dollar: "${REGULAR_STRAIGHT}dollar.svg",
      download: "${REGULAR_STRAIGHT}download.svg",
      drinkAlt: "${REGULAR_STRAIGHT}drink-alt.svg",
      drumstick: "${REGULAR_STRAIGHT}drumstick.svg",
      duplicate: "${REGULAR_STRAIGHT}duplicate.svg",
      eLearning: "${REGULAR_STRAIGHT}e-learning.svg",
      earnings: "${REGULAR_STRAIGHT}earnings.svg",
      editAlt: "${REGULAR_STRAIGHT}edit-alt.svg",
      edit: "${REGULAR_STRAIGHT}edit.svg",
      envelopeBan: "${REGULAR_STRAIGHT}envelope-ban.svg",
      envelopeDownload: "${REGULAR_STRAIGHT}envelope-download.svg",
      envelopeMarker: "${REGULAR_STRAIGHT}envelope-marker.svg",
      envelopeOpen: "${REGULAR_STRAIGHT}envelope-open.svg",
      envelopePlus: "${REGULAR_STRAIGHT}envelope-plus.svg",
      envelope: "${REGULAR_STRAIGHT}envelope.svg",
      euro: "${REGULAR_STRAIGHT}euro.svg",
      exclamation: "${REGULAR_STRAIGHT}exclamation.svg",
      expand: "${REGULAR_STRAIGHT}expand.svg",
      eyeCrossed: "${REGULAR_STRAIGHT}eye-crossed.svg",
      eyeDropper: "${REGULAR_STRAIGHT}eye-dropper.svg",
      eye: "${REGULAR_STRAIGHT}eye.svg",
      feather: "${REGULAR_STRAIGHT}feather.svg",
      ferrisWheel: "${REGULAR_STRAIGHT}ferris-wheel.svg",
      fileAdd: "${REGULAR_STRAIGHT}file-add.svg",
      fileAi: "${REGULAR_STRAIGHT}file-ai.svg",
      fileCheck: "${REGULAR_STRAIGHT}file-check.svg",
      fileDelete: "${REGULAR_STRAIGHT}file-delete.svg",
      fileEps: "${REGULAR_STRAIGHT}file-eps.svg",
      fileGif: "${REGULAR_STRAIGHT}file-gif.svg",
      fileMusic: "${REGULAR_STRAIGHT}file-music.svg",
      filePsd: "${REGULAR_STRAIGHT}file-psd.svg",
      file: "${REGULAR_STRAIGHT}file.svg",
      fill: "${REGULAR_STRAIGHT}fill.svg",
      film: "${REGULAR_STRAIGHT}film.svg",
      filter: "${REGULAR_STRAIGHT}filter.svg",
      fingerprint: "${REGULAR_STRAIGHT}fingerprint.svg",
      fish: "${REGULAR_STRAIGHT}fish.svg",
      flag: "${REGULAR_STRAIGHT}flag.svg",
      flame: "${REGULAR_STRAIGHT}flame.svg",
      flipHorizontal: "${REGULAR_STRAIGHT}flip-horizontal.svg",
      flowerBouquet: "${REGULAR_STRAIGHT}flower-bouquet.svg",
      flowerTulip: "${REGULAR_STRAIGHT}flower-tulip.svg",
      flower: "${REGULAR_STRAIGHT}flower.svg",
      folderAdd: "${REGULAR_STRAIGHT}folder-add.svg",
      folder: "${REGULAR_STRAIGHT}folder.svg",
      following: "${REGULAR_STRAIGHT}following.svg",
      football: "${REGULAR_STRAIGHT}football.svg",
      form: "${REGULAR_STRAIGHT}form.svg",
      forward: "${REGULAR_STRAIGHT}forward.svg",
      fox: "${REGULAR_STRAIGHT}fox.svg",
      frown: "${REGULAR_STRAIGHT}frown.svg",
      ftp: "${REGULAR_STRAIGHT}ftp.svg",
      gallery: "${REGULAR_STRAIGHT}gallery.svg",
      gamepad: "${REGULAR_STRAIGHT}gamepad.svg",
      gasPump: "${REGULAR_STRAIGHT}gas-pump.svg",
      gem: "${REGULAR_STRAIGHT}gem.svg",
      gift: "${REGULAR_STRAIGHT}gift.svg",
      glassCheers: "${REGULAR_STRAIGHT}glass-cheers.svg",
      glasses: "${REGULAR_STRAIGHT}glasses.svg",
      globeAlt: "${REGULAR_STRAIGHT}globe-alt.svg",
      globe: "${REGULAR_STRAIGHT}globe.svg",
      golf: "${REGULAR_STRAIGHT}golf.svg",
      graduationCap: "${REGULAR_STRAIGHT}graduation-cap.svg",
      graphicTablet: "${REGULAR_STRAIGHT}graphic-tablet.svg",
      gridAlt: "${REGULAR_STRAIGHT}grid-alt.svg",
      grid: "${REGULAR_STRAIGHT}grid.svg",
      guitar: "${REGULAR_STRAIGHT}guitar.svg",
      gym: "${REGULAR_STRAIGHT}gym.svg",
      hamburger: "${REGULAR_STRAIGHT}hamburger.svg",
      handHoldingHeart: "${REGULAR_STRAIGHT}hand-holding-heart.svg",
      hastag: "${REGULAR_STRAIGHT}hastag.svg",
      hatBirthday: "${REGULAR_STRAIGHT}hat-birthday.svg",
      headSideThinking: "${REGULAR_STRAIGHT}head-side-thinking.svg",
      headphones: "${REGULAR_STRAIGHT}headphones.svg",
      headset: "${REGULAR_STRAIGHT}headset.svg",
      heartArrow: "${REGULAR_STRAIGHT}heart-arrow.svg",
      heart: "${REGULAR_STRAIGHT}heart.svg",
      homeLocationAlt: "${REGULAR_STRAIGHT}home-location-alt.svg",
      homeLocation: "${REGULAR_STRAIGHT}home-location.svg",
      home: "${REGULAR_STRAIGHT}home.svg",
      hourglassEnd: "${REGULAR_STRAIGHT}hourglass-end.svg",
      hourglass: "${REGULAR_STRAIGHT}hourglass.svg",
      iceCream: "${REGULAR_STRAIGHT}ice-cream.svg",
      iceSkate: "${REGULAR_STRAIGHT}ice-skate.svg",
      idBadge: "${REGULAR_STRAIGHT}id-badge.svg",
      inbox: "${REGULAR_STRAIGHT}inbox.svg",
      incognito: "${REGULAR_STRAIGHT}incognito.svg",
      indent: "${REGULAR_STRAIGHT}indent.svg",
      infinity: "${REGULAR_STRAIGHT}infinity.svg",
      info: "${REGULAR_STRAIGHT}info.svg",
      interactive: "${REGULAR_STRAIGHT}interactive.svg",
      interlining: "${REGULAR_STRAIGHT}interlining.svg",
      interrogation: "${REGULAR_STRAIGHT}interrogation.svg",
      italic: "${REGULAR_STRAIGHT}italic.svg",
      jpg: "${REGULAR_STRAIGHT}jpg.svg",
      key: "${REGULAR_STRAIGHT}key.svg",
      keyboard: "${REGULAR_STRAIGHT}keyboard.svg",
      kite: "${REGULAR_STRAIGHT}kite.svg",
      label: "${REGULAR_STRAIGHT}label.svg",
      laptop: "${REGULAR_STRAIGHT}laptop.svg",
      lasso: "${REGULAR_STRAIGHT}lasso.svg",
      laugh: "${REGULAR_STRAIGHT}laugh.svg",
      layers: "${REGULAR_STRAIGHT}layers.svg",
      layoutFluid: "${REGULAR_STRAIGHT}layout-fluid.svg",
      leaf: "${REGULAR_STRAIGHT}leaf.svg",
      letterCase: "${REGULAR_STRAIGHT}letter-case.svg",
      lifeRing: "${REGULAR_STRAIGHT}life-ring.svg",
      lineWidth: "${REGULAR_STRAIGHT}line-width.svg",
      link: "${REGULAR_STRAIGHT}link.svg",
      lipstick: "${REGULAR_STRAIGHT}lipstick.svg",
      listCheck: "${REGULAR_STRAIGHT}list-check.svg",
      list: "${REGULAR_STRAIGHT}list.svg",
      locationAlt: "${REGULAR_STRAIGHT}location-alt.svg",
      lockAlt: "${REGULAR_STRAIGHT}lock-alt.svg",
      lock: "${REGULAR_STRAIGHT}lock.svg",
      luggageRolling: "${REGULAR_STRAIGHT}luggage-rolling.svg",
      magicWand: "${REGULAR_STRAIGHT}magic-wand.svg",
      makeupBrush: "${REGULAR_STRAIGHT}makeup-brush.svg",
      manHead: "${REGULAR_STRAIGHT}man-head.svg",
      mapMarkerCross: "${REGULAR_STRAIGHT}map-marker-cross.svg",
      mapMarkerHome: "${REGULAR_STRAIGHT}map-marker-home.svg",
      mapMarkerMinus: "${REGULAR_STRAIGHT}map-marker-minus.svg",
      mapMarkerPlus: "${REGULAR_STRAIGHT}map-marker-plus.svg",
      mapMarker: "${REGULAR_STRAIGHT}map-marker.svg",
      map: "${REGULAR_STRAIGHT}map.svg",
      markerTime: "${REGULAR_STRAIGHT}marker-time.svg",
      marker: "${REGULAR_STRAIGHT}marker.svg",
      marsDouble: "${REGULAR_STRAIGHT}mars-double.svg",
      mars: "${REGULAR_STRAIGHT}mars.svg",
      maskCarnival: "${REGULAR_STRAIGHT}mask-carnival.svg",
      medicine: "${REGULAR_STRAIGHT}medicine.svg",
      megaphone: "${REGULAR_STRAIGHT}megaphone.svg",
      meh: "${REGULAR_STRAIGHT}meh.svg",
      menuBurger: "${REGULAR_STRAIGHT}menu-burger.svg",
      menuDotsVertical: "${REGULAR_STRAIGHT}menu-dots-vertical.svg",
      menuDots: "${REGULAR_STRAIGHT}menu-dots.svg",
      microphoneAlt: "${REGULAR_STRAIGHT}microphone-alt.svg",
      microphone: "${REGULAR_STRAIGHT}microphone.svg",
      minusSmall: "${REGULAR_STRAIGHT}minus-small.svg",
      minus: "${REGULAR_STRAIGHT}minus.svg",
      mobile: "${REGULAR_STRAIGHT}mobile.svg",
      modeLandscape: "${REGULAR_STRAIGHT}mode-landscape.svg",
      modePortrait: "${REGULAR_STRAIGHT}mode-portrait.svg",
      money: "${REGULAR_STRAIGHT}money.svg",
      moon: "${REGULAR_STRAIGHT}moon.svg",
      mountains: "${REGULAR_STRAIGHT}mountains.svg",
      mouse: "${REGULAR_STRAIGHT}mouse.svg",
      mugAlt: "${REGULAR_STRAIGHT}mug-alt.svg",
      musicAlt: "${REGULAR_STRAIGHT}music-alt.svg",
      music: "${REGULAR_STRAIGHT}music.svg",
      navigation: "${REGULAR_STRAIGHT}navigation.svg",
      networkCloud: "${REGULAR_STRAIGHT}network-cloud.svg",
      network: "${REGULAR_STRAIGHT}network.svg",
      notebook: "${REGULAR_STRAIGHT}notebook.svg",
      opacity: "${REGULAR_STRAIGHT}opacity.svg",
      package: "${REGULAR_STRAIGHT}package.svg",
      paintBrush: "${REGULAR_STRAIGHT}paint-brush.svg",
      palette: "${REGULAR_STRAIGHT}palette.svg",
      paperPlane: "${REGULAR_STRAIGHT}paper-plane.svg",
      password: "${REGULAR_STRAIGHT}password.svg",
      pause: "${REGULAR_STRAIGHT}pause.svg",
      paw: "${REGULAR_STRAIGHT}paw.svg",
      pencil: "${REGULAR_STRAIGHT}pencil.svg",
      pharmacy: "${REGULAR_STRAIGHT}pharmacy.svg",
      phoneCall: "${REGULAR_STRAIGHT}phone-call.svg",
      phoneCross: "${REGULAR_STRAIGHT}phone-cross.svg",
      phonePause: "${REGULAR_STRAIGHT}phone-pause.svg",
      phoneSlash: "${REGULAR_STRAIGHT}phone-slash.svg",
      physics: "${REGULAR_STRAIGHT}physics.svg",
      picture: "${REGULAR_STRAIGHT}picture.svg",
      pingPong: "${REGULAR_STRAIGHT}ping-pong.svg",
      pizzaSlice: "${REGULAR_STRAIGHT}pizza-slice.svg",
      plane: "${REGULAR_STRAIGHT}plane.svg",
      playAlt: "${REGULAR_STRAIGHT}play-alt.svg",
      play: "${REGULAR_STRAIGHT}play.svg",
      playingCards: "${REGULAR_STRAIGHT}playing-cards.svg",
      plusSmall: "${REGULAR_STRAIGHT}plus-small.svg",
      plus: "${REGULAR_STRAIGHT}plus.svg",
      pokerChip: "${REGULAR_STRAIGHT}poker-chip.svg",
      portrait: "${REGULAR_STRAIGHT}portrait.svg",
      pound: "${REGULAR_STRAIGHT}pound.svg",
      power: "${REGULAR_STRAIGHT}power.svg",
      presentation: "${REGULAR_STRAIGHT}presentation.svg",
      print: "${REGULAR_STRAIGHT}print.svg",
      protractor: "${REGULAR_STRAIGHT}protractor.svg",
      pulse: "${REGULAR_STRAIGHT}pulse.svg",
      pyramid: "${REGULAR_STRAIGHT}pyramid.svg",
      quoteRight: "${REGULAR_STRAIGHT}quote-right.svg",
      rainbow: "${REGULAR_STRAIGHT}rainbow.svg",
      raindrops: "${REGULAR_STRAIGHT}raindrops.svg",
      rec: "${REGULAR_STRAIGHT}rec.svg",
      receipt: "${REGULAR_STRAIGHT}receipt.svg",
      recordVinyl: "${REGULAR_STRAIGHT}record-vinyl.svg",
      rectabgleVertical: "${REGULAR_STRAIGHT}rectabgle-vertical.svg",
      rectangleHorizontal: "${REGULAR_STRAIGHT}rectangle-horizontal.svg",
      rectanglePanoramic: "${REGULAR_STRAIGHT}rectangle-panoramic.svg",
      recycle: "${REGULAR_STRAIGHT}recycle.svg",
      redoAlt: "${REGULAR_STRAIGHT}redo-alt.svg",
      redo: "${REGULAR_STRAIGHT}redo.svg",
      reflect: "${REGULAR_STRAIGHT}reflect.svg",
      refresh: "${REGULAR_STRAIGHT}refresh.svg",
      resize: "${REGULAR_STRAIGHT}resize.svg",
      resources: "${REGULAR_STRAIGHT}resources.svg",
      rewind: "${REGULAR_STRAIGHT}rewind.svg",
      rhombus: "${REGULAR_STRAIGHT}rhombus.svg",
      ringsWedding: "${REGULAR_STRAIGHT}rings-wedding.svg",
      road: "${REGULAR_STRAIGHT}road.svg",
      rocket: "${REGULAR_STRAIGHT}rocket.svg",
      roomService: "${REGULAR_STRAIGHT}room-service.svg",
      rotateRight: "${REGULAR_STRAIGHT}rotate-right.svg",
      rugby: "${REGULAR_STRAIGHT}rugby.svg",
      sad: "${REGULAR_STRAIGHT}sad.svg",
      salad: "${REGULAR_STRAIGHT}salad.svg",
      scale: "${REGULAR_STRAIGHT}scale.svg",
      schoolBus: "${REGULAR_STRAIGHT}school-bus.svg",
      school: "${REGULAR_STRAIGHT}school.svg",
      scissors: "${REGULAR_STRAIGHT}scissors.svg",
      screen: "${REGULAR_STRAIGHT}screen.svg",
      searchAlt: "${REGULAR_STRAIGHT}search-alt.svg",
      searchHeart: "${REGULAR_STRAIGHT}search-heart.svg",
      search: "${REGULAR_STRAIGHT}search.svg",
      settingsSliders: "${REGULAR_STRAIGHT}settings-sliders.svg",
      settings: "${REGULAR_STRAIGHT}settings.svg",
      share: "${REGULAR_STRAIGHT}share.svg",
      shieldCheck: "${REGULAR_STRAIGHT}shield-check.svg",
      shieldExclamation: "${REGULAR_STRAIGHT}shield-exclamation.svg",
      shieldInterrogation: "${REGULAR_STRAIGHT}shield-interrogation.svg",
      shieldPlus: "${REGULAR_STRAIGHT}shield-plus.svg",
      shield: "${REGULAR_STRAIGHT}shield.svg",
      shipSide: "${REGULAR_STRAIGHT}ship-side.svg",
      ship: "${REGULAR_STRAIGHT}ship.svg",
      shop: "${REGULAR_STRAIGHT}shop.svg",
      shoppingBagAdd: "${REGULAR_STRAIGHT}shopping-bag-add.svg",
      shoppingBag: "${REGULAR_STRAIGHT}shopping-bag.svg",
      shoppingCartAdd: "${REGULAR_STRAIGHT}shopping-cart-add.svg",
      shoppingCartCheck: "${REGULAR_STRAIGHT}shopping-cart-check.svg",
      shoppingCart: "${REGULAR_STRAIGHT}shopping-cart.svg",
      shuffle: "${REGULAR_STRAIGHT}shuffle.svg",
      signInAlt: "${REGULAR_STRAIGHT}sign-in-alt.svg",
      signIn: "${REGULAR_STRAIGHT}sign-in.svg",
      signOutAlt: "${REGULAR_STRAIGHT}sign-out-alt.svg",
      signOut: "${REGULAR_STRAIGHT}sign-out.svg",
      signalAlt1: "${REGULAR_STRAIGHT}signal-alt-1.svg",
      signalAlt2: "${REGULAR_STRAIGHT}signal-alt-2.svg",
      signalAlt: "${REGULAR_STRAIGHT}signal-alt.svg",
      skateboard: "${REGULAR_STRAIGHT}skateboard.svg",
      smartphone: "${REGULAR_STRAIGHT}smartphone.svg",
      smileWink: "${REGULAR_STRAIGHT}smile-wink.svg",
      smile: "${REGULAR_STRAIGHT}smile.svg",
      snowflake: "${REGULAR_STRAIGHT}snowflake.svg",
      soap: "${REGULAR_STRAIGHT}soap.svg",
      soup: "${REGULAR_STRAIGHT}soup.svg",
      spa: "${REGULAR_STRAIGHT}spa.svg",
      speaker: "${REGULAR_STRAIGHT}speaker.svg",
      sphere: "${REGULAR_STRAIGHT}sphere.svg",
      spinnerAlt: "${REGULAR_STRAIGHT}spinner-alt.svg",
      spinner: "${REGULAR_STRAIGHT}spinner.svg",
      squareRoot: "${REGULAR_STRAIGHT}square-root.svg",
      square: "${REGULAR_STRAIGHT}square.svg",
      starOctogram: "${REGULAR_STRAIGHT}star-octogram.svg",
      star: "${REGULAR_STRAIGHT}star.svg",
      stats: "${REGULAR_STRAIGHT}stats.svg",
      stethoscope: "${REGULAR_STRAIGHT}stethoscope.svg",
      sticker: "${REGULAR_STRAIGHT}sticker.svg",
      stop: "${REGULAR_STRAIGHT}stop.svg",
      stopwatch: "${REGULAR_STRAIGHT}stopwatch.svg",
      subtitles: "${REGULAR_STRAIGHT}subtitles.svg",
      sun: "${REGULAR_STRAIGHT}sun.svg",
      sunrise: "${REGULAR_STRAIGHT}sunrise.svg",
      surfing: "${REGULAR_STRAIGHT}surfing.svg",
      sword: "${REGULAR_STRAIGHT}sword.svg",
      syringe: "${REGULAR_STRAIGHT}syringe.svg",
      tablet: "${REGULAR_STRAIGHT}tablet.svg",
      target: "${REGULAR_STRAIGHT}target.svg",
      taxi: "${REGULAR_STRAIGHT}taxi.svg",
      tennis: "${REGULAR_STRAIGHT}tennis.svg",
      terrace: "${REGULAR_STRAIGHT}terrace.svg",
      testTube: "${REGULAR_STRAIGHT}test-tube.svg",
      test: "${REGULAR_STRAIGHT}test.svg",
      textCheck: "${REGULAR_STRAIGHT}text-check.svg",
      text: "${REGULAR_STRAIGHT}text.svg",
      thermometerHalf: "${REGULAR_STRAIGHT}thermometer-half.svg",
      thumbsDown: "${REGULAR_STRAIGHT}thumbs-down.svg",
      thumbsUp: "${REGULAR_STRAIGHT}thumbs-up.svg",
      thumbtack: "${REGULAR_STRAIGHT}thumbtack.svg",
      ticket: "${REGULAR_STRAIGHT}ticket.svg",
      timeAdd: "${REGULAR_STRAIGHT}time-add.svg",
      timeCheck: "${REGULAR_STRAIGHT}time-check.svg",
      timeDelete: "${REGULAR_STRAIGHT}time-delete.svg",
      timeFast: "${REGULAR_STRAIGHT}time-fast.svg",
      timeForwardSixty: "${REGULAR_STRAIGHT}time-forward-sixty.svg",
      timeForwardTen: "${REGULAR_STRAIGHT}time-forward-ten.svg",
      timeForward: "${REGULAR_STRAIGHT}time-forward.svg",
      timeHalfPast: "${REGULAR_STRAIGHT}time-half-past.svg",
      timeOclock: "${REGULAR_STRAIGHT}time-oclock.svg",
      timePast: "${REGULAR_STRAIGHT}time-past.svg",
      timeQuarterPast: "${REGULAR_STRAIGHT}time-quarter-past.svg",
      timeQuarterTo: "${REGULAR_STRAIGHT}time-quarter-to.svg",
      timeTwentyFour: "${REGULAR_STRAIGHT}time-twenty-four.svg",
      toolCrop: "${REGULAR_STRAIGHT}tool-crop.svg",
      toolMarquee: "${REGULAR_STRAIGHT}tool-marquee.svg",
      tooth: "${REGULAR_STRAIGHT}tooth.svg",
      tornado: "${REGULAR_STRAIGHT}tornado.svg",
      trainSide: "${REGULAR_STRAIGHT}train-side.svg",
      train: "${REGULAR_STRAIGHT}train.svg",
      transform: "${REGULAR_STRAIGHT}transform.svg",
      trash: "${REGULAR_STRAIGHT}trash.svg",
      treatment: "${REGULAR_STRAIGHT}treatment.svg",
      treeChristmas: "${REGULAR_STRAIGHT}tree-christmas.svg",
      tree: "${REGULAR_STRAIGHT}tree.svg",
      triangle: "${REGULAR_STRAIGHT}triangle.svg",
      trophy: "${REGULAR_STRAIGHT}trophy.svg",
      truckSide: "${REGULAR_STRAIGHT}truck-side.svg",
      umbrella: "${REGULAR_STRAIGHT}umbrella.svg",
      underline: "${REGULAR_STRAIGHT}underline.svg",
      undoAlt: "${REGULAR_STRAIGHT}undo-alt.svg",
      undo: "${REGULAR_STRAIGHT}undo.svg",
      unlock: "${REGULAR_STRAIGHT}unlock.svg",
      upload: "${REGULAR_STRAIGHT}upload.svg",
      usbPendrive: "${REGULAR_STRAIGHT}usb-pendrive.svg",
      userAdd: "${REGULAR_STRAIGHT}user-add.svg",
      userDelete: "${REGULAR_STRAIGHT}user-delete.svg",
      userRemove: "${REGULAR_STRAIGHT}user-remove.svg",
      userTime: "${REGULAR_STRAIGHT}user-time.svg",
      user: "${REGULAR_STRAIGHT}user.svg",
      utensils: "${REGULAR_STRAIGHT}utensils.svg",
      vectorAlt: "${REGULAR_STRAIGHT}vector-alt.svg",
      vector: "${REGULAR_STRAIGHT}vector.svg",
      venusDouble: "${REGULAR_STRAIGHT}venus-double.svg",
      venusMars: "${REGULAR_STRAIGHT}venus-mars.svg",
      venus: "${REGULAR_STRAIGHT}venus.svg",
      videoCamera: "${REGULAR_STRAIGHT}video-camera.svg",
      volleyball: "${REGULAR_STRAIGHT}volleyball.svg",
      volume: "${REGULAR_STRAIGHT}volume.svg",
      wheelchair: "${REGULAR_STRAIGHT}wheelchair.svg",
      wifiAlt: "${REGULAR_STRAIGHT}wifi-alt.svg",
      wind: "${REGULAR_STRAIGHT}wind.svg",
      womanHead: "${REGULAR_STRAIGHT}woman-head.svg",
      world: "${REGULAR_STRAIGHT}world.svg",
      yen: "${REGULAR_STRAIGHT}yen.svg",
      zoomIn: "${REGULAR_STRAIGHT}zoom-in.svg",
      zoomOut: "${REGULAR_STRAIGHT}zoom-out.svg");

  /// Bold Straight Icons
  static SvgIcon boldStraight = SvgIcon(
      add: "${BOLD_STRAIGHT}add.svg",
      addressBook: "${BOLD_STRAIGHT}address-book.svg",
      alarmClock: "${BOLD_STRAIGHT}alarm-clock.svg",
      alignCenter: "${BOLD_STRAIGHT}align-center.svg",
      alignJustify: "${BOLD_STRAIGHT}align-justify.svg",
      alignLeft: "${BOLD_STRAIGHT}align-left.svg",
      alignRight: "${BOLD_STRAIGHT}align-right.svg",
      ambulance: "${BOLD_STRAIGHT}ambulance.svg",
      angleDoubleLeft: "${BOLD_STRAIGHT}angle-double-left.svg",
      angleDoubleRight: "${BOLD_STRAIGHT}angle-double-right.svg",
      angleDoubleSmallLeft: "${BOLD_STRAIGHT}angle-double-small-left.svg",
      angleDoubleSmallRight: "${BOLD_STRAIGHT}angle-double-small-right.svg",
      angleDown: "${BOLD_STRAIGHT}angle-down.svg",
      angleLeft: "${BOLD_STRAIGHT}angle-left.svg",
      angleRight: "${BOLD_STRAIGHT}angle-right.svg",
      angleSmallDown: "${BOLD_STRAIGHT}angle-small-down.svg",
      angleSmallLeft: "${BOLD_STRAIGHT}angle-small-left.svg",
      angleSmallRight: "${BOLD_STRAIGHT}angle-small-right.svg",
      angleSmallUp: "${BOLD_STRAIGHT}angle-small-up.svg",
      angleUp: "${BOLD_STRAIGHT}angle-up.svg",
      apple: "${BOLD_STRAIGHT}apple.svg",
      appsAdd: "${BOLD_STRAIGHT}apps-add.svg",
      appsDelete: "${BOLD_STRAIGHT}apps-delete.svg",
      appsSort: "${BOLD_STRAIGHT}apps-sort.svg",
      apps: "${BOLD_STRAIGHT}apps.svg",
      archive: "${BOLD_STRAIGHT}archive.svg",
      arrowDown: "${BOLD_STRAIGHT}arrow-down.svg",
      arrowFromBottom: "${BOLD_STRAIGHT}arrow-from-bottom.svg",
      arrowLeft: "${BOLD_STRAIGHT}arrow-left.svg",
      arrowRight: "${BOLD_STRAIGHT}arrow-right.svg",
      arrowSmallDown: "${BOLD_STRAIGHT}arrow-small-down.svg",
      arrowSmallLeft: "${BOLD_STRAIGHT}arrow-small-left.svg",
      arrowSmallRight: "${BOLD_STRAIGHT}arrow-small-right.svg",
      arrowSmallUp: "${BOLD_STRAIGHT}arrow-small-up.svg",
      arrowUp: "${BOLD_STRAIGHT}arrow-up.svg",
      asterik: "${BOLD_STRAIGHT}asterik.svg",
      at: "${BOLD_STRAIGHT}at.svg",
      backpack: "${BOLD_STRAIGHT}backpack.svg",
      badge: "${BOLD_STRAIGHT}badge.svg",
      balloons: "${BOLD_STRAIGHT}balloons.svg",
      ban: "${BOLD_STRAIGHT}ban.svg",
      bandAid: "${BOLD_STRAIGHT}band-aid.svg",
      bank: "${BOLD_STRAIGHT}bank.svg",
      barberShop: "${BOLD_STRAIGHT}barber-shop.svg",
      baseball: "${BOLD_STRAIGHT}baseball.svg",
      basketball: "${BOLD_STRAIGHT}basketball.svg",
      bed: "${BOLD_STRAIGHT}bed.svg",
      beer: "${BOLD_STRAIGHT}beer.svg",
      bellRing: "${BOLD_STRAIGHT}bell-ring.svg",
      bellSchool: "${BOLD_STRAIGHT}bell-school.svg",
      bell: "${BOLD_STRAIGHT}bell.svg",
      bike: "${BOLD_STRAIGHT}bike.svg",
      billiard: "${BOLD_STRAIGHT}billiard.svg",
      bold: "${BOLD_STRAIGHT}bold.svg",
      bookAlt: "${BOLD_STRAIGHT}book-alt.svg",
      book: "${BOLD_STRAIGHT}book.svg",
      bookmark: "${BOLD_STRAIGHT}bookmark.svg",
      bowling: "${BOLD_STRAIGHT}bowling.svg",
      boxAlt: "${BOLD_STRAIGHT}box-alt.svg",
      box: "${BOLD_STRAIGHT}box.svg",
      breadSlice: "${BOLD_STRAIGHT}bread-slice.svg",
      briefcase: "${BOLD_STRAIGHT}briefcase.svg",
      broom: "${BOLD_STRAIGHT}broom.svg",
      browser: "${BOLD_STRAIGHT}browser.svg",
      brush: "${BOLD_STRAIGHT}brush.svg",
      bug: "${BOLD_STRAIGHT}bug.svg",
      building: "${BOLD_STRAIGHT}building.svg",
      bulb: "${BOLD_STRAIGHT}bulb.svg",
      butterfly: "${BOLD_STRAIGHT}butterfly.svg",
      cakeBirthday: "${BOLD_STRAIGHT}cake-birthday.svg",
      cakeWedding: "${BOLD_STRAIGHT}cake-wedding.svg",
      calculator: "${BOLD_STRAIGHT}calculator.svg",
      calendar: "${BOLD_STRAIGHT}calendar.svg",
      callHistory: "${BOLD_STRAIGHT}call-history.svg",
      callIncoming: "${BOLD_STRAIGHT}call-incoming.svg",
      callMissed: "${BOLD_STRAIGHT}call-missed.svg",
      callOutgoing: "${BOLD_STRAIGHT}call-outgoing.svg",
      camera: "${BOLD_STRAIGHT}camera.svg",
      camping: "${BOLD_STRAIGHT}camping.svg",
      car: "${BOLD_STRAIGHT}car.svg",
      caretDown: "${BOLD_STRAIGHT}caret-down.svg",
      caretLeft: "${BOLD_STRAIGHT}caret-left.svg",
      caretRight: "${BOLD_STRAIGHT}caret-right.svg",
      caretUp: "${BOLD_STRAIGHT}caret-up.svg",
      carrot: "${BOLD_STRAIGHT}carrot.svg",
      chartConnected: "${BOLD_STRAIGHT}chart-connected.svg",
      chartHistogram: "${BOLD_STRAIGHT}chart-histogram.svg",
      chartNetwork: "${BOLD_STRAIGHT}chart-network.svg",
      chartPieAlt: "${BOLD_STRAIGHT}chart-pie-alt.svg",
      chartPie: "${BOLD_STRAIGHT}chart-pie.svg",
      chartPyramid: "${BOLD_STRAIGHT}chart-pyramid.svg",
      chartSetTheory: "${BOLD_STRAIGHT}chart-set-theory.svg",
      chartTree: "${BOLD_STRAIGHT}chart-tree.svg",
      chatArrowDown: "${BOLD_STRAIGHT}chat-arrow-down.svg",
      chatArrowGrow: "${BOLD_STRAIGHT}chat-arrow-grow.svg",
      check: "${BOLD_STRAIGHT}check.svg",
      checkbox: "${BOLD_STRAIGHT}checkbox.svg",
      cheese: "${BOLD_STRAIGHT}cheese.svg",
      chessPiece: "${BOLD_STRAIGHT}chess-piece.svg",
      childHead: "${BOLD_STRAIGHT}child-head.svg",
      circleSmall: "${BOLD_STRAIGHT}circle-small.svg",
      circle: "${BOLD_STRAIGHT}circle.svg",
      clip: "${BOLD_STRAIGHT}clip.svg",
      clock: "${BOLD_STRAIGHT}clock.svg",
      cloudCheck: "${BOLD_STRAIGHT}cloud-check.svg",
      cloudDisabled: "${BOLD_STRAIGHT}cloud-disabled.svg",
      cloudDownload: "${BOLD_STRAIGHT}cloud-download.svg",
      cloudShare: "${BOLD_STRAIGHT}cloud-share.svg",
      cloudUpload: "${BOLD_STRAIGHT}cloud-upload.svg",
      cloud: "${BOLD_STRAIGHT}cloud.svg",
      clouds: "${BOLD_STRAIGHT}clouds.svg",
      cocktail: "${BOLD_STRAIGHT}cocktail.svg",
      coffee: "${BOLD_STRAIGHT}coffee.svg",
      commentAlt: "${BOLD_STRAIGHT}comment-alt.svg",
      commentCheck: "${BOLD_STRAIGHT}comment-check.svg",
      commentHeart: "${BOLD_STRAIGHT}comment-heart.svg",
      commentInfo: "${BOLD_STRAIGHT}comment-info.svg",
      commentUser: "${BOLD_STRAIGHT}comment-user.svg",
      comment: "${BOLD_STRAIGHT}comment.svg",
      comments: "${BOLD_STRAIGHT}comments.svg",
      compressAlt: "${BOLD_STRAIGHT}compress-alt.svg",
      compress: "${BOLD_STRAIGHT}compress.svg",
      computer: "${BOLD_STRAIGHT}computer.svg",
      confetti: "${BOLD_STRAIGHT}confetti.svg",
      cookie: "${BOLD_STRAIGHT}cookie.svg",
      copyAlt: "${BOLD_STRAIGHT}copy-alt.svg",
      copy: "${BOLD_STRAIGHT}copy.svg",
      copyright: "${BOLD_STRAIGHT}copyright.svg",
      cow: "${BOLD_STRAIGHT}cow.svg",
      cream: "${BOLD_STRAIGHT}cream.svg",
      creditCard: "${BOLD_STRAIGHT}credit-card.svg",
      croissant: "${BOLD_STRAIGHT}croissant.svg",
      crossCircle: "${BOLD_STRAIGHT}cross-circle.svg",
      crossSmall: "${BOLD_STRAIGHT}cross-small.svg",
      cross: "${BOLD_STRAIGHT}cross.svg",
      crown: "${BOLD_STRAIGHT}crown.svg",
      cube: "${BOLD_STRAIGHT}cube.svg",
      cupcake: "${BOLD_STRAIGHT}cupcake.svg",
      cursorFinger: "${BOLD_STRAIGHT}cursor-finger.svg",
      cursorPlus: "${BOLD_STRAIGHT}cursor-plus.svg",
      cursorTextAlt: "${BOLD_STRAIGHT}cursor-text-alt.svg",
      cursorText: "${BOLD_STRAIGHT}cursor-text.svg",
      cursor: "${BOLD_STRAIGHT}cursor.svg",
      dart: "${BOLD_STRAIGHT}dart.svg",
      dashboard: "${BOLD_STRAIGHT}dashboard.svg",
      dataTransfer: "${BOLD_STRAIGHT}data-transfer.svg",
      database: "${BOLD_STRAIGHT}database.svg",
      delete: "${BOLD_STRAIGHT}delete.svg",
      diamond: "${BOLD_STRAIGHT}diamond.svg",
      dice: "${BOLD_STRAIGHT}dice.svg",
      diploma: "${BOLD_STRAIGHT}diploma.svg",
      discoBall: "${BOLD_STRAIGHT}disco-ball.svg",
      disk: "${BOLD_STRAIGHT}disk.svg",
      doctor: "${BOLD_STRAIGHT}doctor.svg",
      documentSigned: "${BOLD_STRAIGHT}document-signed.svg",
      document: "${BOLD_STRAIGHT}document.svg",
      dollar: "${BOLD_STRAIGHT}dollar.svg",
      download: "${BOLD_STRAIGHT}download.svg",
      drinkAlt: "${BOLD_STRAIGHT}drink-alt.svg",
      drumstick: "${BOLD_STRAIGHT}drumstick.svg",
      duplicate: "${BOLD_STRAIGHT}duplicate.svg",
      eLearning: "${BOLD_STRAIGHT}e-learning.svg",
      earnings: "${BOLD_STRAIGHT}earnings.svg",
      editAlt: "${BOLD_STRAIGHT}edit-alt.svg",
      edit: "${BOLD_STRAIGHT}edit.svg",
      envelopeBan: "${BOLD_STRAIGHT}envelope-ban.svg",
      envelopeDownload: "${BOLD_STRAIGHT}envelope-download.svg",
      envelopeMarker: "${BOLD_STRAIGHT}envelope-marker.svg",
      envelopeOpen: "${BOLD_STRAIGHT}envelope-open.svg",
      envelopePlus: "${BOLD_STRAIGHT}envelope-plus.svg",
      envelope: "${BOLD_STRAIGHT}envelope.svg",
      euro: "${BOLD_STRAIGHT}euro.svg",
      exclamation: "${BOLD_STRAIGHT}exclamation.svg",
      expand: "${BOLD_STRAIGHT}expand.svg",
      eyeCrossed: "${BOLD_STRAIGHT}eye-crossed.svg",
      eyeDropper: "${BOLD_STRAIGHT}eye-dropper.svg",
      eye: "${BOLD_STRAIGHT}eye.svg",
      feather: "${BOLD_STRAIGHT}feather.svg",
      ferrisWheel: "${BOLD_STRAIGHT}ferris-wheel.svg",
      fileAdd: "${BOLD_STRAIGHT}file-add.svg",
      fileAi: "${BOLD_STRAIGHT}file-ai.svg",
      fileCheck: "${BOLD_STRAIGHT}file-check.svg",
      fileDelete: "${BOLD_STRAIGHT}file-delete.svg",
      fileEps: "${BOLD_STRAIGHT}file-eps.svg",
      fileGif: "${BOLD_STRAIGHT}file-gif.svg",
      fileMusic: "${BOLD_STRAIGHT}file-music.svg",
      filePsd: "${BOLD_STRAIGHT}file-psd.svg",
      file: "${BOLD_STRAIGHT}file.svg",
      fill: "${BOLD_STRAIGHT}fill.svg",
      film: "${BOLD_STRAIGHT}film.svg",
      filter: "${BOLD_STRAIGHT}filter.svg",
      fingerprint: "${BOLD_STRAIGHT}fingerprint.svg",
      fish: "${BOLD_STRAIGHT}fish.svg",
      flag: "${BOLD_STRAIGHT}flag.svg",
      flame: "${BOLD_STRAIGHT}flame.svg",
      flipHorizontal: "${BOLD_STRAIGHT}flip-horizontal.svg",
      flowerBouquet: "${BOLD_STRAIGHT}flower-bouquet.svg",
      flowerTulip: "${BOLD_STRAIGHT}flower-tulip.svg",
      flower: "${BOLD_STRAIGHT}flower.svg",
      folderAdd: "${BOLD_STRAIGHT}folder-add.svg",
      folder: "${BOLD_STRAIGHT}folder.svg",
      following: "${BOLD_STRAIGHT}following.svg",
      football: "${BOLD_STRAIGHT}football.svg",
      form: "${BOLD_STRAIGHT}form.svg",
      forward: "${BOLD_STRAIGHT}forward.svg",
      fox: "${BOLD_STRAIGHT}fox.svg",
      frown: "${BOLD_STRAIGHT}frown.svg",
      ftp: "${BOLD_STRAIGHT}ftp.svg",
      gallery: "${BOLD_STRAIGHT}gallery.svg",
      gamepad: "${BOLD_STRAIGHT}gamepad.svg",
      gasPump: "${BOLD_STRAIGHT}gas-pump.svg",
      gem: "${BOLD_STRAIGHT}gem.svg",
      gift: "${BOLD_STRAIGHT}gift.svg",
      glassCheers: "${BOLD_STRAIGHT}glass-cheers.svg",
      glasses: "${BOLD_STRAIGHT}glasses.svg",
      globeAlt: "${BOLD_STRAIGHT}globe-alt.svg",
      globe: "${BOLD_STRAIGHT}globe.svg",
      golf: "${BOLD_STRAIGHT}golf.svg",
      graduationCap: "${BOLD_STRAIGHT}graduation-cap.svg",
      graphicTablet: "${BOLD_STRAIGHT}graphic-tablet.svg",
      gridAlt: "${BOLD_STRAIGHT}grid-alt.svg",
      grid: "${BOLD_STRAIGHT}grid.svg",
      guitar: "${BOLD_STRAIGHT}guitar.svg",
      gym: "${BOLD_STRAIGHT}gym.svg",
      hamburger: "${BOLD_STRAIGHT}hamburger.svg",
      handHoldingHeart: "${BOLD_STRAIGHT}hand-holding-heart.svg",
      hastag: "${BOLD_STRAIGHT}hastag.svg",
      hatBirthday: "${BOLD_STRAIGHT}hat-birthday.svg",
      headSideThinking: "${BOLD_STRAIGHT}head-side-thinking.svg",
      headphones: "${BOLD_STRAIGHT}headphones.svg",
      headset: "${BOLD_STRAIGHT}headset.svg",
      heartArrow: "${BOLD_STRAIGHT}heart-arrow.svg",
      heart: "${BOLD_STRAIGHT}heart.svg",
      homeLocationAlt: "${BOLD_STRAIGHT}home-location-alt.svg",
      homeLocation: "${BOLD_STRAIGHT}home-location.svg",
      home: "${BOLD_STRAIGHT}home.svg",
      hourglassEnd: "${BOLD_STRAIGHT}hourglass-end.svg",
      hourglass: "${BOLD_STRAIGHT}hourglass.svg",
      iceCream: "${BOLD_STRAIGHT}ice-cream.svg",
      iceSkate: "${BOLD_STRAIGHT}ice-skate.svg",
      idBadge: "${BOLD_STRAIGHT}id-badge.svg",
      inbox: "${BOLD_STRAIGHT}inbox.svg",
      incognito: "${BOLD_STRAIGHT}incognito.svg",
      indent: "${BOLD_STRAIGHT}indent.svg",
      infinity: "${BOLD_STRAIGHT}infinity.svg",
      info: "${BOLD_STRAIGHT}info.svg",
      interactive: "${BOLD_STRAIGHT}interactive.svg",
      interlining: "${BOLD_STRAIGHT}interlining.svg",
      interrogation: "${BOLD_STRAIGHT}interrogation.svg",
      italic: "${BOLD_STRAIGHT}italic.svg",
      jpg: "${BOLD_STRAIGHT}jpg.svg",
      key: "${BOLD_STRAIGHT}key.svg",
      keyboard: "${BOLD_STRAIGHT}keyboard.svg",
      kite: "${BOLD_STRAIGHT}kite.svg",
      label: "${BOLD_STRAIGHT}label.svg",
      laptop: "${BOLD_STRAIGHT}laptop.svg",
      lasso: "${BOLD_STRAIGHT}lasso.svg",
      laugh: "${BOLD_STRAIGHT}laugh.svg",
      layers: "${BOLD_STRAIGHT}layers.svg",
      layoutFluid: "${BOLD_STRAIGHT}layout-fluid.svg",
      leaf: "${BOLD_STRAIGHT}leaf.svg",
      letterCase: "${BOLD_STRAIGHT}letter-case.svg",
      lifeRing: "${BOLD_STRAIGHT}life-ring.svg",
      lineWidth: "${BOLD_STRAIGHT}line-width.svg",
      link: "${BOLD_STRAIGHT}link.svg",
      lipstick: "${BOLD_STRAIGHT}lipstick.svg",
      listCheck: "${BOLD_STRAIGHT}list-check.svg",
      list: "${BOLD_STRAIGHT}list.svg",
      locationAlt: "${BOLD_STRAIGHT}location-alt.svg",
      lockAlt: "${BOLD_STRAIGHT}lock-alt.svg",
      lock: "${BOLD_STRAIGHT}lock.svg",
      luggageRolling: "${BOLD_STRAIGHT}luggage-rolling.svg",
      magicWand: "${BOLD_STRAIGHT}magic-wand.svg",
      makeupBrush: "${BOLD_STRAIGHT}makeup-brush.svg",
      manHead: "${BOLD_STRAIGHT}man-head.svg",
      mapMarkerCross: "${BOLD_STRAIGHT}map-marker-cross.svg",
      mapMarkerHome: "${BOLD_STRAIGHT}map-marker-home.svg",
      mapMarkerMinus: "${BOLD_STRAIGHT}map-marker-minus.svg",
      mapMarkerPlus: "${BOLD_STRAIGHT}map-marker-plus.svg",
      mapMarker: "${BOLD_STRAIGHT}map-marker.svg",
      map: "${BOLD_STRAIGHT}map.svg",
      markerTime: "${BOLD_STRAIGHT}marker-time.svg",
      marker: "${BOLD_STRAIGHT}marker.svg",
      marsDouble: "${BOLD_STRAIGHT}mars-double.svg",
      mars: "${BOLD_STRAIGHT}mars.svg",
      maskCarnival: "${BOLD_STRAIGHT}mask-carnival.svg",
      medicine: "${BOLD_STRAIGHT}medicine.svg",
      megaphone: "${BOLD_STRAIGHT}megaphone.svg",
      meh: "${BOLD_STRAIGHT}meh.svg",
      menuBurger: "${BOLD_STRAIGHT}menu-burger.svg",
      menuDotsVertical: "${BOLD_STRAIGHT}menu-dots-vertical.svg",
      menuDots: "${BOLD_STRAIGHT}menu-dots.svg",
      microphoneAlt: "${BOLD_STRAIGHT}microphone-alt.svg",
      microphone: "${BOLD_STRAIGHT}microphone.svg",
      minusSmall: "${BOLD_STRAIGHT}minus-small.svg",
      minus: "${BOLD_STRAIGHT}minus.svg",
      mobile: "${BOLD_STRAIGHT}mobile.svg",
      modeLandscape: "${BOLD_STRAIGHT}mode-landscape.svg",
      modePortrait: "${BOLD_STRAIGHT}mode-portrait.svg",
      money: "${BOLD_STRAIGHT}money.svg",
      moon: "${BOLD_STRAIGHT}moon.svg",
      mountains: "${BOLD_STRAIGHT}mountains.svg",
      mouse: "${BOLD_STRAIGHT}mouse.svg",
      mugAlt: "${BOLD_STRAIGHT}mug-alt.svg",
      musicAlt: "${BOLD_STRAIGHT}music-alt.svg",
      music: "${BOLD_STRAIGHT}music.svg",
      navigation: "${BOLD_STRAIGHT}navigation.svg",
      networkCloud: "${BOLD_STRAIGHT}network-cloud.svg",
      network: "${BOLD_STRAIGHT}network.svg",
      notebook: "${BOLD_STRAIGHT}notebook.svg",
      opacity: "${BOLD_STRAIGHT}opacity.svg",
      package: "${BOLD_STRAIGHT}package.svg",
      paintBrush: "${BOLD_STRAIGHT}paint-brush.svg",
      palette: "${BOLD_STRAIGHT}palette.svg",
      paperPlane: "${BOLD_STRAIGHT}paper-plane.svg",
      password: "${BOLD_STRAIGHT}password.svg",
      pause: "${BOLD_STRAIGHT}pause.svg",
      paw: "${BOLD_STRAIGHT}paw.svg",
      pencil: "${BOLD_STRAIGHT}pencil.svg",
      pharmacy: "${BOLD_STRAIGHT}pharmacy.svg",
      phoneCall: "${BOLD_STRAIGHT}phone-call.svg",
      phoneCross: "${BOLD_STRAIGHT}phone-cross.svg",
      phonePause: "${BOLD_STRAIGHT}phone-pause.svg",
      phoneSlash: "${BOLD_STRAIGHT}phone-slash.svg",
      physics: "${BOLD_STRAIGHT}physics.svg",
      picture: "${BOLD_STRAIGHT}picture.svg",
      pingPong: "${BOLD_STRAIGHT}ping-pong.svg",
      pizzaSlice: "${BOLD_STRAIGHT}pizza-slice.svg",
      plane: "${BOLD_STRAIGHT}plane.svg",
      playAlt: "${BOLD_STRAIGHT}play-alt.svg",
      play: "${BOLD_STRAIGHT}play.svg",
      playingCards: "${BOLD_STRAIGHT}playing-cards.svg",
      plusSmall: "${BOLD_STRAIGHT}plus-small.svg",
      plus: "${BOLD_STRAIGHT}plus.svg",
      pokerChip: "${BOLD_STRAIGHT}poker-chip.svg",
      portrait: "${BOLD_STRAIGHT}portrait.svg",
      pound: "${BOLD_STRAIGHT}pound.svg",
      power: "${BOLD_STRAIGHT}power.svg",
      presentation: "${BOLD_STRAIGHT}presentation.svg",
      print: "${BOLD_STRAIGHT}print.svg",
      protractor: "${BOLD_STRAIGHT}protractor.svg",
      pulse: "${BOLD_STRAIGHT}pulse.svg",
      pyramid: "${BOLD_STRAIGHT}pyramid.svg",
      quoteRight: "${BOLD_STRAIGHT}quote-right.svg",
      rainbow: "${BOLD_STRAIGHT}rainbow.svg",
      raindrops: "${BOLD_STRAIGHT}raindrops.svg",
      rec: "${BOLD_STRAIGHT}rec.svg",
      receipt: "${BOLD_STRAIGHT}receipt.svg",
      recordVinyl: "${BOLD_STRAIGHT}record-vinyl.svg",
      rectabgleVertical: "${BOLD_STRAIGHT}rectabgle-vertical.svg",
      rectangleHorizontal: "${BOLD_STRAIGHT}rectangle-horizontal.svg",
      rectanglePanoramic: "${BOLD_STRAIGHT}rectangle-panoramic.svg",
      recycle: "${BOLD_STRAIGHT}recycle.svg",
      redoAlt: "${BOLD_STRAIGHT}redo-alt.svg",
      redo: "${BOLD_STRAIGHT}redo.svg",
      reflect: "${BOLD_STRAIGHT}reflect.svg",
      refresh: "${BOLD_STRAIGHT}refresh.svg",
      resize: "${BOLD_STRAIGHT}resize.svg",
      resources: "${BOLD_STRAIGHT}resources.svg",
      rewind: "${BOLD_STRAIGHT}rewind.svg",
      rhombus: "${BOLD_STRAIGHT}rhombus.svg",
      ringsWedding: "${BOLD_STRAIGHT}rings-wedding.svg",
      road: "${BOLD_STRAIGHT}road.svg",
      rocket: "${BOLD_STRAIGHT}rocket.svg",
      roomService: "${BOLD_STRAIGHT}room-service.svg",
      rotateRight: "${BOLD_STRAIGHT}rotate-right.svg",
      rugby: "${BOLD_STRAIGHT}rugby.svg",
      sad: "${BOLD_STRAIGHT}sad.svg",
      salad: "${BOLD_STRAIGHT}salad.svg",
      scale: "${BOLD_STRAIGHT}scale.svg",
      schoolBus: "${BOLD_STRAIGHT}school-bus.svg",
      school: "${BOLD_STRAIGHT}school.svg",
      scissors: "${BOLD_STRAIGHT}scissors.svg",
      screen: "${BOLD_STRAIGHT}screen.svg",
      searchAlt: "${BOLD_STRAIGHT}search-alt.svg",
      searchHeart: "${BOLD_STRAIGHT}search-heart.svg",
      search: "${BOLD_STRAIGHT}search.svg",
      settingsSliders: "${BOLD_STRAIGHT}settings-sliders.svg",
      settings: "${BOLD_STRAIGHT}settings.svg",
      share: "${BOLD_STRAIGHT}share.svg",
      shieldCheck: "${BOLD_STRAIGHT}shield-check.svg",
      shieldExclamation: "${BOLD_STRAIGHT}shield-exclamation.svg",
      shieldInterrogation: "${BOLD_STRAIGHT}shield-interrogation.svg",
      shieldPlus: "${BOLD_STRAIGHT}shield-plus.svg",
      shield: "${BOLD_STRAIGHT}shield.svg",
      shipSide: "${BOLD_STRAIGHT}ship-side.svg",
      ship: "${BOLD_STRAIGHT}ship.svg",
      shop: "${BOLD_STRAIGHT}shop.svg",
      shoppingBagAdd: "${BOLD_STRAIGHT}shopping-bag-add.svg",
      shoppingBag: "${BOLD_STRAIGHT}shopping-bag.svg",
      shoppingCartAdd: "${BOLD_STRAIGHT}shopping-cart-add.svg",
      shoppingCartCheck: "${BOLD_STRAIGHT}shopping-cart-check.svg",
      shoppingCart: "${BOLD_STRAIGHT}shopping-cart.svg",
      shuffle: "${BOLD_STRAIGHT}shuffle.svg",
      signInAlt: "${BOLD_STRAIGHT}sign-in-alt.svg",
      signIn: "${BOLD_STRAIGHT}sign-in.svg",
      signOutAlt: "${BOLD_STRAIGHT}sign-out-alt.svg",
      signOut: "${BOLD_STRAIGHT}sign-out.svg",
      signalAlt1: "${BOLD_STRAIGHT}signal-alt-1.svg",
      signalAlt2: "${BOLD_STRAIGHT}signal-alt-2.svg",
      signalAlt: "${BOLD_STRAIGHT}signal-alt.svg",
      skateboard: "${BOLD_STRAIGHT}skateboard.svg",
      smartphone: "${BOLD_STRAIGHT}smartphone.svg",
      smileWink: "${BOLD_STRAIGHT}smile-wink.svg",
      smile: "${BOLD_STRAIGHT}smile.svg",
      snowflake: "${BOLD_STRAIGHT}snowflake.svg",
      soap: "${BOLD_STRAIGHT}soap.svg",
      soup: "${BOLD_STRAIGHT}soup.svg",
      spa: "${BOLD_STRAIGHT}spa.svg",
      speaker: "${BOLD_STRAIGHT}speaker.svg",
      sphere: "${BOLD_STRAIGHT}sphere.svg",
      spinnerAlt: "${BOLD_STRAIGHT}spinner-alt.svg",
      spinner: "${BOLD_STRAIGHT}spinner.svg",
      squareRoot: "${BOLD_STRAIGHT}square-root.svg",
      square: "${BOLD_STRAIGHT}square.svg",
      starOctogram: "${BOLD_STRAIGHT}star-octogram.svg",
      star: "${BOLD_STRAIGHT}star.svg",
      stats: "${BOLD_STRAIGHT}stats.svg",
      stethoscope: "${BOLD_STRAIGHT}stethoscope.svg",
      sticker: "${BOLD_STRAIGHT}sticker.svg",
      stop: "${BOLD_STRAIGHT}stop.svg",
      stopwatch: "${BOLD_STRAIGHT}stopwatch.svg",
      subtitles: "${BOLD_STRAIGHT}subtitles.svg",
      sun: "${BOLD_STRAIGHT}sun.svg",
      sunrise: "${BOLD_STRAIGHT}sunrise.svg",
      surfing: "${BOLD_STRAIGHT}surfing.svg",
      sword: "${BOLD_STRAIGHT}sword.svg",
      syringe: "${BOLD_STRAIGHT}syringe.svg",
      tablet: "${BOLD_STRAIGHT}tablet.svg",
      target: "${BOLD_STRAIGHT}target.svg",
      taxi: "${BOLD_STRAIGHT}taxi.svg",
      tennis: "${BOLD_STRAIGHT}tennis.svg",
      terrace: "${BOLD_STRAIGHT}terrace.svg",
      testTube: "${BOLD_STRAIGHT}test-tube.svg",
      test: "${BOLD_STRAIGHT}test.svg",
      textCheck: "${BOLD_STRAIGHT}text-check.svg",
      text: "${BOLD_STRAIGHT}text.svg",
      thermometerHalf: "${BOLD_STRAIGHT}thermometer-half.svg",
      thumbsDown: "${BOLD_STRAIGHT}thumbs-down.svg",
      thumbsUp: "${BOLD_STRAIGHT}thumbs-up.svg",
      thumbtack: "${BOLD_STRAIGHT}thumbtack.svg",
      ticket: "${BOLD_STRAIGHT}ticket.svg",
      timeAdd: "${BOLD_STRAIGHT}time-add.svg",
      timeCheck: "${BOLD_STRAIGHT}time-check.svg",
      timeDelete: "${BOLD_STRAIGHT}time-delete.svg",
      timeFast: "${BOLD_STRAIGHT}time-fast.svg",
      timeForwardSixty: "${BOLD_STRAIGHT}time-forward-sixty.svg",
      timeForwardTen: "${BOLD_STRAIGHT}time-forward-ten.svg",
      timeForward: "${BOLD_STRAIGHT}time-forward.svg",
      timeHalfPast: "${BOLD_STRAIGHT}time-half-past.svg",
      timeOclock: "${BOLD_STRAIGHT}time-oclock.svg",
      timePast: "${BOLD_STRAIGHT}time-past.svg",
      timeQuarterPast: "${BOLD_STRAIGHT}time-quarter-past.svg",
      timeQuarterTo: "${BOLD_STRAIGHT}time-quarter-to.svg",
      timeTwentyFour: "${BOLD_STRAIGHT}time-twenty-four.svg",
      toolCrop: "${BOLD_STRAIGHT}tool-crop.svg",
      toolMarquee: "${BOLD_STRAIGHT}tool-marquee.svg",
      tooth: "${BOLD_STRAIGHT}tooth.svg",
      tornado: "${BOLD_STRAIGHT}tornado.svg",
      trainSide: "${BOLD_STRAIGHT}train-side.svg",
      train: "${BOLD_STRAIGHT}train.svg",
      transform: "${BOLD_STRAIGHT}transform.svg",
      trash: "${BOLD_STRAIGHT}trash.svg",
      treatment: "${BOLD_STRAIGHT}treatment.svg",
      treeChristmas: "${BOLD_STRAIGHT}tree-christmas.svg",
      tree: "${BOLD_STRAIGHT}tree.svg",
      triangle: "${BOLD_STRAIGHT}triangle.svg",
      trophy: "${BOLD_STRAIGHT}trophy.svg",
      truckSide: "${BOLD_STRAIGHT}truck-side.svg",
      umbrella: "${BOLD_STRAIGHT}umbrella.svg",
      underline: "${BOLD_STRAIGHT}underline.svg",
      undoAlt: "${BOLD_STRAIGHT}undo-alt.svg",
      undo: "${BOLD_STRAIGHT}undo.svg",
      unlock: "${BOLD_STRAIGHT}unlock.svg",
      upload: "${BOLD_STRAIGHT}upload.svg",
      usbPendrive: "${BOLD_STRAIGHT}usb-pendrive.svg",
      userAdd: "${BOLD_STRAIGHT}user-add.svg",
      userDelete: "${BOLD_STRAIGHT}user-delete.svg",
      userRemove: "${BOLD_STRAIGHT}user-remove.svg",
      userTime: "${BOLD_STRAIGHT}user-time.svg",
      user: "${BOLD_STRAIGHT}user.svg",
      utensils: "${BOLD_STRAIGHT}utensils.svg",
      vectorAlt: "${BOLD_STRAIGHT}vector-alt.svg",
      vector: "${BOLD_STRAIGHT}vector.svg",
      venusDouble: "${BOLD_STRAIGHT}venus-double.svg",
      venusMars: "${BOLD_STRAIGHT}venus-mars.svg",
      venus: "${BOLD_STRAIGHT}venus.svg",
      videoCamera: "${BOLD_STRAIGHT}video-camera.svg",
      volleyball: "${BOLD_STRAIGHT}volleyball.svg",
      volume: "${BOLD_STRAIGHT}volume.svg",
      wheelchair: "${BOLD_STRAIGHT}wheelchair.svg",
      wifiAlt: "${BOLD_STRAIGHT}wifi-alt.svg",
      wind: "${BOLD_STRAIGHT}wind.svg",
      womanHead: "${BOLD_STRAIGHT}woman-head.svg",
      world: "${BOLD_STRAIGHT}world.svg",
      yen: "${BOLD_STRAIGHT}yen.svg",
      zoomIn: "${BOLD_STRAIGHT}zoom-in.svg",
      zoomOut: "${BOLD_STRAIGHT}zoom-out.svg");

  /// Solid Straight Icons
  static SvgIcon solidStraight = SvgIcon(
      add: "${SOLID_STRAIGHT}add.svg",
      addressBook: "${SOLID_STRAIGHT}address-book.svg",
      alarmClock: "${SOLID_STRAIGHT}alarm-clock.svg",
      alignCenter: "${SOLID_STRAIGHT}align-center.svg",
      alignJustify: "${SOLID_STRAIGHT}align-justify.svg",
      alignLeft: "${SOLID_STRAIGHT}align-left.svg",
      alignRight: "${SOLID_STRAIGHT}align-right.svg",
      ambulance: "${SOLID_STRAIGHT}ambulance.svg",
      angleDoubleLeft: "${SOLID_STRAIGHT}angle-double-left.svg",
      angleDoubleRight: "${SOLID_STRAIGHT}angle-double-right.svg",
      angleDoubleSmallLeft: "${SOLID_STRAIGHT}angle-double-small-left.svg",
      angleDoubleSmallRight: "${SOLID_STRAIGHT}angle-double-small-right.svg",
      angleDown: "${SOLID_STRAIGHT}angle-down.svg",
      angleLeft: "${SOLID_STRAIGHT}angle-left.svg",
      angleRight: "${SOLID_STRAIGHT}angle-right.svg",
      angleSmallDown: "${SOLID_STRAIGHT}angle-small-down.svg",
      angleSmallLeft: "${SOLID_STRAIGHT}angle-small-left.svg",
      angleSmallRight: "${SOLID_STRAIGHT}angle-small-right.svg",
      angleSmallUp: "${SOLID_STRAIGHT}angle-small-up.svg",
      angleUp: "${SOLID_STRAIGHT}angle-up.svg",
      apple: "${SOLID_STRAIGHT}apple.svg",
      appsAdd: "${SOLID_STRAIGHT}apps-add.svg",
      appsDelete: "${SOLID_STRAIGHT}apps-delete.svg",
      appsSort: "${SOLID_STRAIGHT}apps-sort.svg",
      apps: "${SOLID_STRAIGHT}apps.svg",
      archive: "${SOLID_STRAIGHT}archive.svg",
      arrowDown: "${SOLID_STRAIGHT}arrow-down.svg",
      arrowFromBottom: "${SOLID_STRAIGHT}arrow-from-bottom.svg",
      arrowLeft: "${SOLID_STRAIGHT}arrow-left.svg",
      arrowRight: "${SOLID_STRAIGHT}arrow-right.svg",
      arrowSmallDown: "${SOLID_STRAIGHT}arrow-small-down.svg",
      arrowSmallLeft: "${SOLID_STRAIGHT}arrow-small-left.svg",
      arrowSmallRight: "${SOLID_STRAIGHT}arrow-small-right.svg",
      arrowSmallUp: "${SOLID_STRAIGHT}arrow-small-up.svg",
      arrowUp: "${SOLID_STRAIGHT}arrow-up.svg",
      asterik: "${SOLID_STRAIGHT}asterik.svg",
      at: "${SOLID_STRAIGHT}at.svg",
      backpack: "${SOLID_STRAIGHT}backpack.svg",
      badge: "${SOLID_STRAIGHT}badge.svg",
      balloons: "${SOLID_STRAIGHT}balloons.svg",
      ban: "${SOLID_STRAIGHT}ban.svg",
      bandAid: "${SOLID_STRAIGHT}band-aid.svg",
      bank: "${SOLID_STRAIGHT}bank.svg",
      barberShop: "${SOLID_STRAIGHT}barber-shop.svg",
      baseball: "${SOLID_STRAIGHT}baseball.svg",
      basketball: "${SOLID_STRAIGHT}basketball.svg",
      bed: "${SOLID_STRAIGHT}bed.svg",
      beer: "${SOLID_STRAIGHT}beer.svg",
      bellRing: "${SOLID_STRAIGHT}bell-ring.svg",
      bellSchool: "${SOLID_STRAIGHT}bell-school.svg",
      bell: "${SOLID_STRAIGHT}bell.svg",
      bike: "${SOLID_STRAIGHT}bike.svg",
      billiard: "${SOLID_STRAIGHT}billiard.svg",
      bold: "${SOLID_STRAIGHT}bold.svg",
      bookAlt: "${SOLID_STRAIGHT}book-alt.svg",
      book: "${SOLID_STRAIGHT}book.svg",
      bookmark: "${SOLID_STRAIGHT}bookmark.svg",
      bowling: "${SOLID_STRAIGHT}bowling.svg",
      boxAlt: "${SOLID_STRAIGHT}box-alt.svg",
      box: "${SOLID_STRAIGHT}box.svg",
      breadSlice: "${SOLID_STRAIGHT}bread-slice.svg",
      briefcase: "${SOLID_STRAIGHT}briefcase.svg",
      broom: "${SOLID_STRAIGHT}broom.svg",
      browser: "${SOLID_STRAIGHT}browser.svg",
      brush: "${SOLID_STRAIGHT}brush.svg",
      bug: "${SOLID_STRAIGHT}bug.svg",
      building: "${SOLID_STRAIGHT}building.svg",
      bulb: "${SOLID_STRAIGHT}bulb.svg",
      butterfly: "${SOLID_STRAIGHT}butterfly.svg",
      cakeBirthday: "${SOLID_STRAIGHT}cake-birthday.svg",
      cakeWedding: "${SOLID_STRAIGHT}cake-wedding.svg",
      calculator: "${SOLID_STRAIGHT}calculator.svg",
      calendar: "${SOLID_STRAIGHT}calendar.svg",
      callHistory: "${SOLID_STRAIGHT}call-history.svg",
      callIncoming: "${SOLID_STRAIGHT}call-incoming.svg",
      callMissed: "${SOLID_STRAIGHT}call-missed.svg",
      callOutgoing: "${SOLID_STRAIGHT}call-outgoing.svg",
      camera: "${SOLID_STRAIGHT}camera.svg",
      camping: "${SOLID_STRAIGHT}camping.svg",
      car: "${SOLID_STRAIGHT}car.svg",
      caretDown: "${SOLID_STRAIGHT}caret-down.svg",
      caretLeft: "${SOLID_STRAIGHT}caret-left.svg",
      caretRight: "${SOLID_STRAIGHT}caret-right.svg",
      caretUp: "${SOLID_STRAIGHT}caret-up.svg",
      carrot: "${SOLID_STRAIGHT}carrot.svg",
      chartConnected: "${SOLID_STRAIGHT}chart-connected.svg",
      chartHistogram: "${SOLID_STRAIGHT}chart-histogram.svg",
      chartNetwork: "${SOLID_STRAIGHT}chart-network.svg",
      chartPieAlt: "${SOLID_STRAIGHT}chart-pie-alt.svg",
      chartPie: "${SOLID_STRAIGHT}chart-pie.svg",
      chartPyramid: "${SOLID_STRAIGHT}chart-pyramid.svg",
      chartSetTheory: "${SOLID_STRAIGHT}chart-set-theory.svg",
      chartTree: "${SOLID_STRAIGHT}chart-tree.svg",
      chatArrowDown: "${SOLID_STRAIGHT}chat-arrow-down.svg",
      chatArrowGrow: "${SOLID_STRAIGHT}chat-arrow-grow.svg",
      check: "${SOLID_STRAIGHT}check.svg",
      checkbox: "${SOLID_STRAIGHT}checkbox.svg",
      cheese: "${SOLID_STRAIGHT}cheese.svg",
      chessPiece: "${SOLID_STRAIGHT}chess-piece.svg",
      childHead: "${SOLID_STRAIGHT}child-head.svg",
      circleSmall: "${SOLID_STRAIGHT}circle-small.svg",
      circle: "${SOLID_STRAIGHT}circle.svg",
      clip: "${SOLID_STRAIGHT}clip.svg",
      clock: "${SOLID_STRAIGHT}clock.svg",
      cloudCheck: "${SOLID_STRAIGHT}cloud-check.svg",
      cloudDisabled: "${SOLID_STRAIGHT}cloud-disabled.svg",
      cloudDownload: "${SOLID_STRAIGHT}cloud-download.svg",
      cloudShare: "${SOLID_STRAIGHT}cloud-share.svg",
      cloudUpload: "${SOLID_STRAIGHT}cloud-upload.svg",
      cloud: "${SOLID_STRAIGHT}cloud.svg",
      clouds: "${SOLID_STRAIGHT}clouds.svg",
      cocktail: "${SOLID_STRAIGHT}cocktail.svg",
      coffee: "${SOLID_STRAIGHT}coffee.svg",
      commentAlt: "${SOLID_STRAIGHT}comment-alt.svg",
      commentCheck: "${SOLID_STRAIGHT}comment-check.svg",
      commentHeart: "${SOLID_STRAIGHT}comment-heart.svg",
      commentInfo: "${SOLID_STRAIGHT}comment-info.svg",
      commentUser: "${SOLID_STRAIGHT}comment-user.svg",
      comment: "${SOLID_STRAIGHT}comment.svg",
      comments: "${SOLID_STRAIGHT}comments.svg",
      compressAlt: "${SOLID_STRAIGHT}compress-alt.svg",
      compress: "${SOLID_STRAIGHT}compress.svg",
      computer: "${SOLID_STRAIGHT}computer.svg",
      confetti: "${SOLID_STRAIGHT}confetti.svg",
      cookie: "${SOLID_STRAIGHT}cookie.svg",
      copyAlt: "${SOLID_STRAIGHT}copy-alt.svg",
      copy: "${SOLID_STRAIGHT}copy.svg",
      copyright: "${SOLID_STRAIGHT}copyright.svg",
      cow: "${SOLID_STRAIGHT}cow.svg",
      cream: "${SOLID_STRAIGHT}cream.svg",
      creditCard: "${SOLID_STRAIGHT}credit-card.svg",
      croissant: "${SOLID_STRAIGHT}croissant.svg",
      crossCircle: "${SOLID_STRAIGHT}cross-circle.svg",
      crossSmall: "${SOLID_STRAIGHT}cross-small.svg",
      cross: "${SOLID_STRAIGHT}cross.svg",
      crown: "${SOLID_STRAIGHT}crown.svg",
      cube: "${SOLID_STRAIGHT}cube.svg",
      cupcake: "${SOLID_STRAIGHT}cupcake.svg",
      cursorFinger: "${SOLID_STRAIGHT}cursor-finger.svg",
      cursorPlus: "${SOLID_STRAIGHT}cursor-plus.svg",
      cursorTextAlt: "${SOLID_STRAIGHT}cursor-text-alt.svg",
      cursorText: "${SOLID_STRAIGHT}cursor-text.svg",
      cursor: "${SOLID_STRAIGHT}cursor.svg",
      dart: "${SOLID_STRAIGHT}dart.svg",
      dashboard: "${SOLID_STRAIGHT}dashboard.svg",
      dataTransfer: "${SOLID_STRAIGHT}data-transfer.svg",
      database: "${SOLID_STRAIGHT}database.svg",
      delete: "${SOLID_STRAIGHT}delete.svg",
      diamond: "${SOLID_STRAIGHT}diamond.svg",
      dice: "${SOLID_STRAIGHT}dice.svg",
      diploma: "${SOLID_STRAIGHT}diploma.svg",
      discoBall: "${SOLID_STRAIGHT}disco-ball.svg",
      disk: "${SOLID_STRAIGHT}disk.svg",
      doctor: "${SOLID_STRAIGHT}doctor.svg",
      documentSigned: "${SOLID_STRAIGHT}document-signed.svg",
      document: "${SOLID_STRAIGHT}document.svg",
      dollar: "${SOLID_STRAIGHT}dollar.svg",
      download: "${SOLID_STRAIGHT}download.svg",
      drinkAlt: "${SOLID_STRAIGHT}drink-alt.svg",
      drumstick: "${SOLID_STRAIGHT}drumstick.svg",
      duplicate: "${SOLID_STRAIGHT}duplicate.svg",
      eLearning: "${SOLID_STRAIGHT}e-learning.svg",
      earnings: "${SOLID_STRAIGHT}earnings.svg",
      editAlt: "${SOLID_STRAIGHT}edit-alt.svg",
      edit: "${SOLID_STRAIGHT}edit.svg",
      envelopeBan: "${SOLID_STRAIGHT}envelope-ban.svg",
      envelopeDownload: "${SOLID_STRAIGHT}envelope-download.svg",
      envelopeMarker: "${SOLID_STRAIGHT}envelope-marker.svg",
      envelopeOpen: "${SOLID_STRAIGHT}envelope-open.svg",
      envelopePlus: "${SOLID_STRAIGHT}envelope-plus.svg",
      envelope: "${SOLID_STRAIGHT}envelope.svg",
      euro: "${SOLID_STRAIGHT}euro.svg",
      exclamation: "${SOLID_STRAIGHT}exclamation.svg",
      expand: "${SOLID_STRAIGHT}expand.svg",
      eyeCrossed: "${SOLID_STRAIGHT}eye-crossed.svg",
      eyeDropper: "${SOLID_STRAIGHT}eye-dropper.svg",
      eye: "${SOLID_STRAIGHT}eye.svg",
      feather: "${SOLID_STRAIGHT}feather.svg",
      ferrisWheel: "${SOLID_STRAIGHT}ferris-wheel.svg",
      fileAdd: "${SOLID_STRAIGHT}file-add.svg",
      fileAi: "${SOLID_STRAIGHT}file-ai.svg",
      fileCheck: "${SOLID_STRAIGHT}file-check.svg",
      fileDelete: "${SOLID_STRAIGHT}file-delete.svg",
      fileEps: "${SOLID_STRAIGHT}file-eps.svg",
      fileGif: "${SOLID_STRAIGHT}file-gif.svg",
      fileMusic: "${SOLID_STRAIGHT}file-music.svg",
      filePsd: "${SOLID_STRAIGHT}file-psd.svg",
      file: "${SOLID_STRAIGHT}file.svg",
      fill: "${SOLID_STRAIGHT}fill.svg",
      film: "${SOLID_STRAIGHT}film.svg",
      filter: "${SOLID_STRAIGHT}filter.svg",
      fingerprint: "${SOLID_STRAIGHT}fingerprint.svg",
      fish: "${SOLID_STRAIGHT}fish.svg",
      flag: "${SOLID_STRAIGHT}flag.svg",
      flame: "${SOLID_STRAIGHT}flame.svg",
      flipHorizontal: "${SOLID_STRAIGHT}flip-horizontal.svg",
      flowerBouquet: "${SOLID_STRAIGHT}flower-bouquet.svg",
      flowerTulip: "${SOLID_STRAIGHT}flower-tulip.svg",
      flower: "${SOLID_STRAIGHT}flower.svg",
      folderAdd: "${SOLID_STRAIGHT}folder-add.svg",
      folder: "${SOLID_STRAIGHT}folder.svg",
      following: "${SOLID_STRAIGHT}following.svg",
      football: "${SOLID_STRAIGHT}football.svg",
      form: "${SOLID_STRAIGHT}form.svg",
      forward: "${SOLID_STRAIGHT}forward.svg",
      fox: "${SOLID_STRAIGHT}fox.svg",
      frown: "${SOLID_STRAIGHT}frown.svg",
      ftp: "${SOLID_STRAIGHT}ftp.svg",
      gallery: "${SOLID_STRAIGHT}gallery.svg",
      gamepad: "${SOLID_STRAIGHT}gamepad.svg",
      gasPump: "${SOLID_STRAIGHT}gas-pump.svg",
      gem: "${SOLID_STRAIGHT}gem.svg",
      gift: "${SOLID_STRAIGHT}gift.svg",
      glassCheers: "${SOLID_STRAIGHT}glass-cheers.svg",
      glasses: "${SOLID_STRAIGHT}glasses.svg",
      globeAlt: "${SOLID_STRAIGHT}globe-alt.svg",
      globe: "${SOLID_STRAIGHT}globe.svg",
      golf: "${SOLID_STRAIGHT}golf.svg",
      graduationCap: "${SOLID_STRAIGHT}graduation-cap.svg",
      graphicTablet: "${SOLID_STRAIGHT}graphic-tablet.svg",
      gridAlt: "${SOLID_STRAIGHT}grid-alt.svg",
      grid: "${SOLID_STRAIGHT}grid.svg",
      guitar: "${SOLID_STRAIGHT}guitar.svg",
      gym: "${SOLID_STRAIGHT}gym.svg",
      hamburger: "${SOLID_STRAIGHT}hamburger.svg",
      handHoldingHeart: "${SOLID_STRAIGHT}hand-holding-heart.svg",
      hastag: "${SOLID_STRAIGHT}hastag.svg",
      hatBirthday: "${SOLID_STRAIGHT}hat-birthday.svg",
      headSideThinking: "${SOLID_STRAIGHT}head-side-thinking.svg",
      headphones: "${SOLID_STRAIGHT}headphones.svg",
      headset: "${SOLID_STRAIGHT}headset.svg",
      heartArrow: "${SOLID_STRAIGHT}heart-arrow.svg",
      heart: "${SOLID_STRAIGHT}heart.svg",
      homeLocationAlt: "${SOLID_STRAIGHT}home-location-alt.svg",
      homeLocation: "${SOLID_STRAIGHT}home-location.svg",
      home: "${SOLID_STRAIGHT}home.svg",
      hourglassEnd: "${SOLID_STRAIGHT}hourglass-end.svg",
      hourglass: "${SOLID_STRAIGHT}hourglass.svg",
      iceCream: "${SOLID_STRAIGHT}ice-cream.svg",
      iceSkate: "${SOLID_STRAIGHT}ice-skate.svg",
      idBadge: "${SOLID_STRAIGHT}id-badge.svg",
      inbox: "${SOLID_STRAIGHT}inbox.svg",
      incognito: "${SOLID_STRAIGHT}incognito.svg",
      indent: "${SOLID_STRAIGHT}indent.svg",
      infinity: "${SOLID_STRAIGHT}infinity.svg",
      info: "${SOLID_STRAIGHT}info.svg",
      interactive: "${SOLID_STRAIGHT}interactive.svg",
      interlining: "${SOLID_STRAIGHT}interlining.svg",
      interrogation: "${SOLID_STRAIGHT}interrogation.svg",
      italic: "${SOLID_STRAIGHT}italic.svg",
      jpg: "${SOLID_STRAIGHT}jpg.svg",
      key: "${SOLID_STRAIGHT}key.svg",
      keyboard: "${SOLID_STRAIGHT}keyboard.svg",
      kite: "${SOLID_STRAIGHT}kite.svg",
      label: "${SOLID_STRAIGHT}label.svg",
      laptop: "${SOLID_STRAIGHT}laptop.svg",
      lasso: "${SOLID_STRAIGHT}lasso.svg",
      laugh: "${SOLID_STRAIGHT}laugh.svg",
      layers: "${SOLID_STRAIGHT}layers.svg",
      layoutFluid: "${SOLID_STRAIGHT}layout-fluid.svg",
      leaf: "${SOLID_STRAIGHT}leaf.svg",
      letterCase: "${SOLID_STRAIGHT}letter-case.svg",
      lifeRing: "${SOLID_STRAIGHT}life-ring.svg",
      lineWidth: "${SOLID_STRAIGHT}line-width.svg",
      link: "${SOLID_STRAIGHT}link.svg",
      lipstick: "${SOLID_STRAIGHT}lipstick.svg",
      listCheck: "${SOLID_STRAIGHT}list-check.svg",
      list: "${SOLID_STRAIGHT}list.svg",
      locationAlt: "${SOLID_STRAIGHT}location-alt.svg",
      lockAlt: "${SOLID_STRAIGHT}lock-alt.svg",
      lock: "${SOLID_STRAIGHT}lock.svg",
      luggageRolling: "${SOLID_STRAIGHT}luggage-rolling.svg",
      magicWand: "${SOLID_STRAIGHT}magic-wand.svg",
      makeupBrush: "${SOLID_STRAIGHT}makeup-brush.svg",
      manHead: "${SOLID_STRAIGHT}man-head.svg",
      mapMarkerCross: "${SOLID_STRAIGHT}map-marker-cross.svg",
      mapMarkerHome: "${SOLID_STRAIGHT}map-marker-home.svg",
      mapMarkerMinus: "${SOLID_STRAIGHT}map-marker-minus.svg",
      mapMarkerPlus: "${SOLID_STRAIGHT}map-marker-plus.svg",
      mapMarker: "${SOLID_STRAIGHT}map-marker.svg",
      map: "${SOLID_STRAIGHT}map.svg",
      markerTime: "${SOLID_STRAIGHT}marker-time.svg",
      marker: "${SOLID_STRAIGHT}marker.svg",
      marsDouble: "${SOLID_STRAIGHT}mars-double.svg",
      mars: "${SOLID_STRAIGHT}mars.svg",
      maskCarnival: "${SOLID_STRAIGHT}mask-carnival.svg",
      medicine: "${SOLID_STRAIGHT}medicine.svg",
      megaphone: "${SOLID_STRAIGHT}megaphone.svg",
      meh: "${SOLID_STRAIGHT}meh.svg",
      menuBurger: "${SOLID_STRAIGHT}menu-burger.svg",
      menuDotsVertical: "${SOLID_STRAIGHT}menu-dots-vertical.svg",
      menuDots: "${SOLID_STRAIGHT}menu-dots.svg",
      microphoneAlt: "${SOLID_STRAIGHT}microphone-alt.svg",
      microphone: "${SOLID_STRAIGHT}microphone.svg",
      minusSmall: "${SOLID_STRAIGHT}minus-small.svg",
      minus: "${SOLID_STRAIGHT}minus.svg",
      mobile: "${SOLID_STRAIGHT}mobile.svg",
      modeLandscape: "${SOLID_STRAIGHT}mode-landscape.svg",
      modePortrait: "${SOLID_STRAIGHT}mode-portrait.svg",
      money: "${SOLID_STRAIGHT}money.svg",
      moon: "${SOLID_STRAIGHT}moon.svg",
      mountains: "${SOLID_STRAIGHT}mountains.svg",
      mouse: "${SOLID_STRAIGHT}mouse.svg",
      mugAlt: "${SOLID_STRAIGHT}mug-alt.svg",
      musicAlt: "${SOLID_STRAIGHT}music-alt.svg",
      music: "${SOLID_STRAIGHT}music.svg",
      navigation: "${SOLID_STRAIGHT}navigation.svg",
      networkCloud: "${SOLID_STRAIGHT}network-cloud.svg",
      network: "${SOLID_STRAIGHT}network.svg",
      notebook: "${SOLID_STRAIGHT}notebook.svg",
      opacity: "${SOLID_STRAIGHT}opacity.svg",
      package: "${SOLID_STRAIGHT}package.svg",
      paintBrush: "${SOLID_STRAIGHT}paint-brush.svg",
      palette: "${SOLID_STRAIGHT}palette.svg",
      paperPlane: "${SOLID_STRAIGHT}paper-plane.svg",
      password: "${SOLID_STRAIGHT}password.svg",
      pause: "${SOLID_STRAIGHT}pause.svg",
      paw: "${SOLID_STRAIGHT}paw.svg",
      pencil: "${SOLID_STRAIGHT}pencil.svg",
      pharmacy: "${SOLID_STRAIGHT}pharmacy.svg",
      phoneCall: "${SOLID_STRAIGHT}phone-call.svg",
      phoneCross: "${SOLID_STRAIGHT}phone-cross.svg",
      phonePause: "${SOLID_STRAIGHT}phone-pause.svg",
      phoneSlash: "${SOLID_STRAIGHT}phone-slash.svg",
      physics: "${SOLID_STRAIGHT}physics.svg",
      picture: "${SOLID_STRAIGHT}picture.svg",
      pingPong: "${SOLID_STRAIGHT}ping-pong.svg",
      pizzaSlice: "${SOLID_STRAIGHT}pizza-slice.svg",
      plane: "${SOLID_STRAIGHT}plane.svg",
      playAlt: "${SOLID_STRAIGHT}play-alt.svg",
      play: "${SOLID_STRAIGHT}play.svg",
      playingCards: "${SOLID_STRAIGHT}playing-cards.svg",
      plusSmall: "${SOLID_STRAIGHT}plus-small.svg",
      plus: "${SOLID_STRAIGHT}plus.svg",
      pokerChip: "${SOLID_STRAIGHT}poker-chip.svg",
      portrait: "${SOLID_STRAIGHT}portrait.svg",
      pound: "${SOLID_STRAIGHT}pound.svg",
      power: "${SOLID_STRAIGHT}power.svg",
      presentation: "${SOLID_STRAIGHT}presentation.svg",
      print: "${SOLID_STRAIGHT}print.svg",
      protractor: "${SOLID_STRAIGHT}protractor.svg",
      pulse: "${SOLID_STRAIGHT}pulse.svg",
      pyramid: "${SOLID_STRAIGHT}pyramid.svg",
      quoteRight: "${SOLID_STRAIGHT}quote-right.svg",
      rainbow: "${SOLID_STRAIGHT}rainbow.svg",
      raindrops: "${SOLID_STRAIGHT}raindrops.svg",
      rec: "${SOLID_STRAIGHT}rec.svg",
      receipt: "${SOLID_STRAIGHT}receipt.svg",
      recordVinyl: "${SOLID_STRAIGHT}record-vinyl.svg",
      rectabgleVertical: "${SOLID_STRAIGHT}rectabgle-vertical.svg",
      rectangleHorizontal: "${SOLID_STRAIGHT}rectangle-horizontal.svg",
      rectanglePanoramic: "${SOLID_STRAIGHT}rectangle-panoramic.svg",
      recycle: "${SOLID_STRAIGHT}recycle.svg",
      redoAlt: "${SOLID_STRAIGHT}redo-alt.svg",
      redo: "${SOLID_STRAIGHT}redo.svg",
      reflect: "${SOLID_STRAIGHT}reflect.svg",
      refresh: "${SOLID_STRAIGHT}refresh.svg",
      resize: "${SOLID_STRAIGHT}resize.svg",
      resources: "${SOLID_STRAIGHT}resources.svg",
      rewind: "${SOLID_STRAIGHT}rewind.svg",
      rhombus: "${SOLID_STRAIGHT}rhombus.svg",
      ringsWedding: "${SOLID_STRAIGHT}rings-wedding.svg",
      road: "${SOLID_STRAIGHT}road.svg",
      rocket: "${SOLID_STRAIGHT}rocket.svg",
      roomService: "${SOLID_STRAIGHT}room-service.svg",
      rotateRight: "${SOLID_STRAIGHT}rotate-right.svg",
      rugby: "${SOLID_STRAIGHT}rugby.svg",
      sad: "${SOLID_STRAIGHT}sad.svg",
      salad: "${SOLID_STRAIGHT}salad.svg",
      scale: "${SOLID_STRAIGHT}scale.svg",
      schoolBus: "${SOLID_STRAIGHT}school-bus.svg",
      school: "${SOLID_STRAIGHT}school.svg",
      scissors: "${SOLID_STRAIGHT}scissors.svg",
      screen: "${SOLID_STRAIGHT}screen.svg",
      searchAlt: "${SOLID_STRAIGHT}search-alt.svg",
      searchHeart: "${SOLID_STRAIGHT}search-heart.svg",
      search: "${SOLID_STRAIGHT}search.svg",
      settingsSliders: "${SOLID_STRAIGHT}settings-sliders.svg",
      settings: "${SOLID_STRAIGHT}settings.svg",
      share: "${SOLID_STRAIGHT}share.svg",
      shieldCheck: "${SOLID_STRAIGHT}shield-check.svg",
      shieldExclamation: "${SOLID_STRAIGHT}shield-exclamation.svg",
      shieldInterrogation: "${SOLID_STRAIGHT}shield-interrogation.svg",
      shieldPlus: "${SOLID_STRAIGHT}shield-plus.svg",
      shield: "${SOLID_STRAIGHT}shield.svg",
      shipSide: "${SOLID_STRAIGHT}ship-side.svg",
      ship: "${SOLID_STRAIGHT}ship.svg",
      shop: "${SOLID_STRAIGHT}shop.svg",
      shoppingBagAdd: "${SOLID_STRAIGHT}shopping-bag-add.svg",
      shoppingBag: "${SOLID_STRAIGHT}shopping-bag.svg",
      shoppingCartAdd: "${SOLID_STRAIGHT}shopping-cart-add.svg",
      shoppingCartCheck: "${SOLID_STRAIGHT}shopping-cart-check.svg",
      shoppingCart: "${SOLID_STRAIGHT}shopping-cart.svg",
      shuffle: "${SOLID_STRAIGHT}shuffle.svg",
      signInAlt: "${SOLID_STRAIGHT}sign-in-alt.svg",
      signIn: "${SOLID_STRAIGHT}sign-in.svg",
      signOutAlt: "${SOLID_STRAIGHT}sign-out-alt.svg",
      signOut: "${SOLID_STRAIGHT}sign-out.svg",
      signalAlt1: "${SOLID_STRAIGHT}signal-alt-1.svg",
      signalAlt2: "${SOLID_STRAIGHT}signal-alt-2.svg",
      signalAlt: "${SOLID_STRAIGHT}signal-alt.svg",
      skateboard: "${SOLID_STRAIGHT}skateboard.svg",
      smartphone: "${SOLID_STRAIGHT}smartphone.svg",
      smileWink: "${SOLID_STRAIGHT}smile-wink.svg",
      smile: "${SOLID_STRAIGHT}smile.svg",
      snowflake: "${SOLID_STRAIGHT}snowflake.svg",
      soap: "${SOLID_STRAIGHT}soap.svg",
      soup: "${SOLID_STRAIGHT}soup.svg",
      spa: "${SOLID_STRAIGHT}spa.svg",
      speaker: "${SOLID_STRAIGHT}speaker.svg",
      sphere: "${SOLID_STRAIGHT}sphere.svg",
      spinnerAlt: "${SOLID_STRAIGHT}spinner-alt.svg",
      spinner: "${SOLID_STRAIGHT}spinner.svg",
      squareRoot: "${SOLID_STRAIGHT}square-root.svg",
      square: "${SOLID_STRAIGHT}square.svg",
      starOctogram: "${SOLID_STRAIGHT}star-octogram.svg",
      star: "${SOLID_STRAIGHT}star.svg",
      stats: "${SOLID_STRAIGHT}stats.svg",
      stethoscope: "${SOLID_STRAIGHT}stethoscope.svg",
      sticker: "${SOLID_STRAIGHT}sticker.svg",
      stop: "${SOLID_STRAIGHT}stop.svg",
      stopwatch: "${SOLID_STRAIGHT}stopwatch.svg",
      subtitles: "${SOLID_STRAIGHT}subtitles.svg",
      sun: "${SOLID_STRAIGHT}sun.svg",
      sunrise: "${SOLID_STRAIGHT}sunrise.svg",
      surfing: "${SOLID_STRAIGHT}surfing.svg",
      sword: "${SOLID_STRAIGHT}sword.svg",
      syringe: "${SOLID_STRAIGHT}syringe.svg",
      tablet: "${SOLID_STRAIGHT}tablet.svg",
      target: "${SOLID_STRAIGHT}target.svg",
      taxi: "${SOLID_STRAIGHT}taxi.svg",
      tennis: "${SOLID_STRAIGHT}tennis.svg",
      terrace: "${SOLID_STRAIGHT}terrace.svg",
      testTube: "${SOLID_STRAIGHT}test-tube.svg",
      test: "${SOLID_STRAIGHT}test.svg",
      textCheck: "${SOLID_STRAIGHT}text-check.svg",
      text: "${SOLID_STRAIGHT}text.svg",
      thermometerHalf: "${SOLID_STRAIGHT}thermometer-half.svg",
      thumbsDown: "${SOLID_STRAIGHT}thumbs-down.svg",
      thumbsUp: "${SOLID_STRAIGHT}thumbs-up.svg",
      thumbtack: "${SOLID_STRAIGHT}thumbtack.svg",
      ticket: "${SOLID_STRAIGHT}ticket.svg",
      timeAdd: "${SOLID_STRAIGHT}time-add.svg",
      timeCheck: "${SOLID_STRAIGHT}time-check.svg",
      timeDelete: "${SOLID_STRAIGHT}time-delete.svg",
      timeFast: "${SOLID_STRAIGHT}time-fast.svg",
      timeForwardSixty: "${SOLID_STRAIGHT}time-forward-sixty.svg",
      timeForwardTen: "${SOLID_STRAIGHT}time-forward-ten.svg",
      timeForward: "${SOLID_STRAIGHT}time-forward.svg",
      timeHalfPast: "${SOLID_STRAIGHT}time-half-past.svg",
      timeOclock: "${SOLID_STRAIGHT}time-oclock.svg",
      timePast: "${SOLID_STRAIGHT}time-past.svg",
      timeQuarterPast: "${SOLID_STRAIGHT}time-quarter-past.svg",
      timeQuarterTo: "${SOLID_STRAIGHT}time-quarter-to.svg",
      timeTwentyFour: "${SOLID_STRAIGHT}time-twenty-four.svg",
      toolCrop: "${SOLID_STRAIGHT}tool-crop.svg",
      toolMarquee: "${SOLID_STRAIGHT}tool-marquee.svg",
      tooth: "${SOLID_STRAIGHT}tooth.svg",
      tornado: "${SOLID_STRAIGHT}tornado.svg",
      trainSide: "${SOLID_STRAIGHT}train-side.svg",
      train: "${SOLID_STRAIGHT}train.svg",
      transform: "${SOLID_STRAIGHT}transform.svg",
      trash: "${SOLID_STRAIGHT}trash.svg",
      treatment: "${SOLID_STRAIGHT}treatment.svg",
      treeChristmas: "${SOLID_STRAIGHT}tree-christmas.svg",
      tree: "${SOLID_STRAIGHT}tree.svg",
      triangle: "${SOLID_STRAIGHT}triangle.svg",
      trophy: "${SOLID_STRAIGHT}trophy.svg",
      truckSide: "${SOLID_STRAIGHT}truck-side.svg",
      umbrella: "${SOLID_STRAIGHT}umbrella.svg",
      underline: "${SOLID_STRAIGHT}underline.svg",
      undoAlt: "${SOLID_STRAIGHT}undo-alt.svg",
      undo: "${SOLID_STRAIGHT}undo.svg",
      unlock: "${SOLID_STRAIGHT}unlock.svg",
      upload: "${SOLID_STRAIGHT}upload.svg",
      usbPendrive: "${SOLID_STRAIGHT}usb-pendrive.svg",
      userAdd: "${SOLID_STRAIGHT}user-add.svg",
      userDelete: "${SOLID_STRAIGHT}user-delete.svg",
      userRemove: "${SOLID_STRAIGHT}user-remove.svg",
      userTime: "${SOLID_STRAIGHT}user-time.svg",
      user: "${SOLID_STRAIGHT}user.svg",
      utensils: "${SOLID_STRAIGHT}utensils.svg",
      vectorAlt: "${SOLID_STRAIGHT}vector-alt.svg",
      vector: "${SOLID_STRAIGHT}vector.svg",
      venusDouble: "${SOLID_STRAIGHT}venus-double.svg",
      venusMars: "${SOLID_STRAIGHT}venus-mars.svg",
      venus: "${SOLID_STRAIGHT}venus.svg",
      videoCamera: "${SOLID_STRAIGHT}video-camera.svg",
      volleyball: "${SOLID_STRAIGHT}volleyball.svg",
      volume: "${SOLID_STRAIGHT}volume.svg",
      wheelchair: "${SOLID_STRAIGHT}wheelchair.svg",
      wifiAlt: "${SOLID_STRAIGHT}wifi-alt.svg",
      wind: "${SOLID_STRAIGHT}wind.svg",
      womanHead: "${SOLID_STRAIGHT}woman-head.svg",
      world: "${SOLID_STRAIGHT}world.svg",
      yen: "${SOLID_STRAIGHT}yen.svg",
      zoomIn: "${SOLID_STRAIGHT}zoom-in.svg",
      zoomOut: "${SOLID_STRAIGHT}zoom-out.svg");
}
